/* DUPLICATOR-LITE (PHP BUILD MODE) MYSQL SCRIPT CREATED ON : 2020-03-28 18:13:49 */

/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

SET FOREIGN_KEY_CHECKS = 0;

CREATE TABLE `wp_commentmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `comment_id` (`comment_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_comments` (
  `comment_ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_post_ID` bigint(20) unsigned NOT NULL DEFAULT '0',
  `comment_author` tinytext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `comment_author_email` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_author_url` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_author_IP` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_content` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `comment_karma` int(11) NOT NULL DEFAULT '0',
  `comment_approved` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '1',
  `comment_agent` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_type` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`comment_ID`),
  KEY `comment_post_ID` (`comment_post_ID`),
  KEY `comment_approved_date_gmt` (`comment_approved`,`comment_date_gmt`),
  KEY `comment_date_gmt` (`comment_date_gmt`),
  KEY `comment_parent` (`comment_parent`),
  KEY `comment_author_email` (`comment_author_email`(10))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_duplicator_packages` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(250) NOT NULL,
  `hash` varchar(50) NOT NULL,
  `status` int(11) NOT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `owner` varchar(60) NOT NULL,
  `package` longtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `hash` (`hash`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;

CREATE TABLE `wp_links` (
  `link_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `link_url` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_name` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_image` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_target` varchar(25) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_description` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_visible` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'Y',
  `link_owner` bigint(20) unsigned NOT NULL DEFAULT '1',
  `link_rating` int(11) NOT NULL DEFAULT '0',
  `link_updated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `link_rel` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_notes` mediumtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `link_rss` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`link_id`),
  KEY `link_visible` (`link_visible`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_options` (
  `option_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `option_name` varchar(191) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `option_value` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `autoload` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'yes',
  PRIMARY KEY (`option_id`),
  UNIQUE KEY `option_name` (`option_name`),
  KEY `autoload` (`autoload`)
) ENGINE=InnoDB AUTO_INCREMENT=932 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_postmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `post_id` (`post_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=958 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_posts` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_author` bigint(20) unsigned NOT NULL DEFAULT '0',
  `post_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_title` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_excerpt` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'publish',
  `comment_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'open',
  `ping_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'open',
  `post_password` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `post_name` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `to_ping` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `pinged` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_modified_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content_filtered` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `guid` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `menu_order` int(11) NOT NULL DEFAULT '0',
  `post_type` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'post',
  `post_mime_type` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`ID`),
  KEY `post_name` (`post_name`(191)),
  KEY `type_status_date` (`post_type`,`post_status`,`post_date`,`ID`),
  KEY `post_parent` (`post_parent`),
  KEY `post_author` (`post_author`)
) ENGINE=InnoDB AUTO_INCREMENT=375 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_term_relationships` (
  `object_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_taxonomy_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_order` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`object_id`,`term_taxonomy_id`),
  KEY `term_taxonomy_id` (`term_taxonomy_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_term_taxonomy` (
  `term_taxonomy_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `taxonomy` varchar(32) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `description` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_taxonomy_id`),
  UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),
  KEY `taxonomy` (`taxonomy`)
) ENGINE=InnoDB AUTO_INCREMENT=22 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_termmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `term_id` (`term_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_terms` (
  `term_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `slug` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `term_group` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_id`),
  KEY `slug` (`slug`(191)),
  KEY `name` (`name`(191))
) ENGINE=InnoDB AUTO_INCREMENT=22 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_usermeta` (
  `umeta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`umeta_id`),
  KEY `user_id` (`user_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=82 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_users` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_login` varchar(60) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_pass` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_nicename` varchar(50) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_email` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_url` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_registered` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_activation_key` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_status` int(11) NOT NULL DEFAULT '0',
  `display_name` varchar(250) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`ID`),
  KEY `user_login_key` (`user_login`),
  KEY `user_nicename` (`user_nicename`),
  KEY `user_email` (`user_email`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;


/* INSERT TABLE DATA: wp_duplicator_packages */
INSERT INTO `wp_duplicator_packages` VALUES("4", "20200328_metonymic", "869d6934e9f423765843_20200328181346", "22", "2020-03-28 18:13:49", "unknown", "O:11:\"DUP_Package\":25:{s:7:\"Created\";s:19:\"2020-03-28 18:13:46\";s:7:\"Version\";s:6:\"1.3.28\";s:9:\"VersionWP\";s:5:\"5.3.2\";s:9:\"VersionDB\";s:6:\"5.7.25\";s:10:\"VersionPHP\";s:5:\"7.3.1\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";i:4;s:4:\"Name\";s:18:\"20200328_metonymic\";s:4:\"Hash\";s:35:\"869d6934e9f423765843_20200328181346\";s:8:\"NameHash\";s:54:\"20200328_metonymic_869d6934e9f423765843_20200328181346\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:9:\"StorePath\";s:87:\"/Applications/MAMP/htdocs/2020htdocs/metonymic-starter-files-march2020/wp-snapshots/tmp\";s:8:\"StoreURL\";s:80:\"http://localhost:8888/2020htdocs/metonymic-starter-files-march2020/wp-snapshots/\";s:8:\"ScanFile\";s:64:\"20200328_metonymic_869d6934e9f423765843_20200328181346_scan.json\";s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";s:4:\"21.5\";s:6:\"WPUser\";s:7:\"unknown\";s:7:\"Archive\";O:11:\"DUP_Archive\":21:{s:10:\"FilterDirs\";s:0:\"\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";s:66:\"20200328_metonymic_869d6934e9f423765843_20200328181346_archive.zip\";s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:70:\"/Applications/MAMP/htdocs/2020htdocs/metonymic-starter-files-march2020\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:5:\"Files\";a:0:{}s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":5:{s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":6:{s:4:\"Size\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":3:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"file_count\";i:-1;s:10:\"\0*\0Package\";O:11:\"DUP_Package\":25:{s:7:\"Created\";s:19:\"2020-03-28 18:13:46\";s:7:\"Version\";s:6:\"1.3.28\";s:9:\"VersionWP\";s:5:\"5.3.2\";s:9:\"VersionDB\";s:6:\"5.7.25\";s:10:\"VersionPHP\";s:5:\"7.3.1\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:18:\"20200328_metonymic\";s:4:\"Hash\";s:35:\"869d6934e9f423765843_20200328181346\";s:8:\"NameHash\";s:54:\"20200328_metonymic_869d6934e9f423765843_20200328181346\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:9:\"StorePath\";s:87:\"/Applications/MAMP/htdocs/2020htdocs/metonymic-starter-files-march2020/wp-snapshots/tmp\";s:8:\"StoreURL\";s:80:\"http://localhost:8888/2020htdocs/metonymic-starter-files-march2020/wp-snapshots/\";s:8:\"ScanFile\";N;s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";r:23;s:9:\"Installer\";O:13:\"DUP_Installer\":11:{s:4:\"File\";s:68:\"20200328_metonymic_869d6934e9f423765843_20200328181346_installer.php\";s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:12:\"OptsSecureOn\";i:0;s:14:\"OptsSecurePass\";s:0:\"\";s:13:\"numFilesAdded\";i:0;s:12:\"numDirsAdded\";i:0;s:10:\"\0*\0Package\";r:63;}s:8:\"Database\";O:12:\"DUP_Database\":15:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";s:67:\"20200328_metonymic_869d6934e9f423765843_20200328181346_database.sql\";s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:28:\"MySQL Community Server (GPL)\";s:4:\"info\";O:16:\"DUP_DatabaseInfo\":15:{s:9:\"buildMode\";N;s:13:\"collationList\";a:0:{}s:17:\"isTablesUpperCase\";N;s:15:\"isNameUpperCase\";N;s:4:\"name\";N;s:15:\"tablesBaseCount\";N;s:16:\"tablesFinalCount\";N;s:14:\"tablesRowCount\";N;s:16:\"tablesSizeOnDisk\";N;s:18:\"varLowerCaseTables\";i:0;s:7:\"version\";N;s:14:\"versionComment\";N;s:18:\"tableWiseRowCounts\";a:1:{s:14:\"wp_commentmeta\";s:1:\"0\";}s:33:\"\0DUP_DatabaseInfo\0intFieldsStruct\";a:0:{}s:42:\"\0DUP_DatabaseInfo\0indexProcessedSchemaSize\";a:0:{}}s:10:\"\0*\0Package\";r:1;s:25:\"\0DUP_Database\0dbStorePath\";s:155:\"/Applications/MAMP/htdocs/2020htdocs/metonymic-starter-files-march2020/wp-snapshots/tmp/20200328_metonymic_869d6934e9f423765843_20200328181346_database.sql\";s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;s:19:\"sameNameTableExists\";b:0;}s:13:\"BuildProgress\";O:18:\"DUP_Build_Progress\":12:{s:17:\"thread_start_time\";N;s:11:\"initialized\";b:0;s:15:\"installer_built\";b:0;s:15:\"archive_started\";b:0;s:20:\"archive_has_database\";b:0;s:13:\"archive_built\";b:0;s:21:\"database_script_built\";b:0;s:6:\"failed\";b:0;s:7:\"retries\";i:0;s:14:\"build_failures\";a:0:{}s:19:\"validation_failures\";a:0:{}s:27:\"\0DUP_Build_Progress\0package\";r:63;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:5:{i:0;s:79:\"/Applications/MAMP/htdocs/2020htdocs/metonymic-starter-files-march2020/wp-admin\";i:1;s:89:\"/Applications/MAMP/htdocs/2020htdocs/metonymic-starter-files-march2020/wp-content/uploads\";i:2;s:91:\"/Applications/MAMP/htdocs/2020htdocs/metonymic-starter-files-march2020/wp-content/languages\";i:3;s:88:\"/Applications/MAMP/htdocs/2020htdocs/metonymic-starter-files-march2020/wp-content/themes\";i:4;s:82:\"/Applications/MAMP/htdocs/2020htdocs/metonymic-starter-files-march2020/wp-includes\";}s:29:\"\0DUP_Archive\0wpCoreExactPaths\";a:2:{i:0;s:70:\"/Applications/MAMP/htdocs/2020htdocs/metonymic-starter-files-march2020\";i:1;s:81:\"/Applications/MAMP/htdocs/2020htdocs/metonymic-starter-files-march2020/wp-content\";}}s:9:\"Installer\";r:86;s:8:\"Database\";r:98;s:13:\"BuildProgress\";r:130;}");

/* INSERT TABLE DATA: wp_options */
INSERT INTO `wp_options` VALUES("1", "siteurl", "http://localhost:8888/2020htdocs/metonymic-starter-files-march2020", "yes");
INSERT INTO `wp_options` VALUES("2", "home", "http://localhost:8888/2020htdocs/metonymic-starter-files-march2020", "yes");
INSERT INTO `wp_options` VALUES("3", "blogname", "metonymic", "yes");
INSERT INTO `wp_options` VALUES("4", "blogdescription", "Just another WordPress site", "yes");
INSERT INTO `wp_options` VALUES("5", "users_can_register", "0", "yes");
INSERT INTO `wp_options` VALUES("6", "admin_email", "kevinmc@shaw.ca", "yes");
INSERT INTO `wp_options` VALUES("7", "start_of_week", "1", "yes");
INSERT INTO `wp_options` VALUES("8", "use_balanceTags", "0", "yes");
INSERT INTO `wp_options` VALUES("9", "use_smilies", "1", "yes");
INSERT INTO `wp_options` VALUES("10", "require_name_email", "1", "yes");
INSERT INTO `wp_options` VALUES("11", "comments_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("12", "posts_per_rss", "10", "yes");
INSERT INTO `wp_options` VALUES("13", "rss_use_excerpt", "1", "yes");
INSERT INTO `wp_options` VALUES("14", "mailserver_url", "mail.example.com", "yes");
INSERT INTO `wp_options` VALUES("15", "mailserver_login", "login@example.com", "yes");
INSERT INTO `wp_options` VALUES("16", "mailserver_pass", "password", "yes");
INSERT INTO `wp_options` VALUES("17", "mailserver_port", "110", "yes");
INSERT INTO `wp_options` VALUES("18", "default_category", "17", "yes");
INSERT INTO `wp_options` VALUES("19", "default_comment_status", "open", "yes");
INSERT INTO `wp_options` VALUES("20", "default_ping_status", "open", "yes");
INSERT INTO `wp_options` VALUES("21", "default_pingback_flag", "0", "yes");
INSERT INTO `wp_options` VALUES("22", "posts_per_page", "10", "yes");
INSERT INTO `wp_options` VALUES("23", "date_format", "F j, Y", "yes");
INSERT INTO `wp_options` VALUES("24", "time_format", "g:i a", "yes");
INSERT INTO `wp_options` VALUES("25", "links_updated_date_format", "F j, Y g:i a", "yes");
INSERT INTO `wp_options` VALUES("26", "comment_moderation", "0", "yes");
INSERT INTO `wp_options` VALUES("27", "moderation_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("28", "permalink_structure", "/%category%/%postname%/", "yes");
INSERT INTO `wp_options` VALUES("29", "rewrite_rules", "a:92:{s:11:\"^wp-json/?$\";s:22:\"index.php?rest_route=/\";s:14:\"^wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:21:\"^index.php/wp-json/?$\";s:22:\"index.php?rest_route=/\";s:24:\"^index.php/wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:47:\"category/(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:42:\"category/(.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:23:\"category/(.+?)/embed/?$\";s:46:\"index.php?category_name=$matches[1]&embed=true\";s:35:\"category/(.+?)/page/?([0-9]{1,})/?$\";s:53:\"index.php?category_name=$matches[1]&paged=$matches[2]\";s:17:\"category/(.+?)/?$\";s:35:\"index.php?category_name=$matches[1]\";s:44:\"tag/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:39:\"tag/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:20:\"tag/([^/]+)/embed/?$\";s:36:\"index.php?tag=$matches[1]&embed=true\";s:32:\"tag/([^/]+)/page/?([0-9]{1,})/?$\";s:43:\"index.php?tag=$matches[1]&paged=$matches[2]\";s:14:\"tag/([^/]+)/?$\";s:25:\"index.php?tag=$matches[1]\";s:45:\"type/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:40:\"type/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:21:\"type/([^/]+)/embed/?$\";s:44:\"index.php?post_format=$matches[1]&embed=true\";s:33:\"type/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?post_format=$matches[1]&paged=$matches[2]\";s:15:\"type/([^/]+)/?$\";s:33:\"index.php?post_format=$matches[1]\";s:48:\".*wp-(atom|rdf|rss|rss2|feed|commentsrss2)\\.php$\";s:18:\"index.php?feed=old\";s:20:\".*wp-app\\.php(/.*)?$\";s:19:\"index.php?error=403\";s:18:\".*wp-register.php$\";s:23:\"index.php?register=true\";s:32:\"feed/(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:27:\"(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:8:\"embed/?$\";s:21:\"index.php?&embed=true\";s:20:\"page/?([0-9]{1,})/?$\";s:28:\"index.php?&paged=$matches[1]\";s:41:\"comments/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:36:\"comments/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:17:\"comments/embed/?$\";s:21:\"index.php?&embed=true\";s:44:\"search/(.+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:39:\"search/(.+)/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:20:\"search/(.+)/embed/?$\";s:34:\"index.php?s=$matches[1]&embed=true\";s:32:\"search/(.+)/page/?([0-9]{1,})/?$\";s:41:\"index.php?s=$matches[1]&paged=$matches[2]\";s:14:\"search/(.+)/?$\";s:23:\"index.php?s=$matches[1]\";s:47:\"author/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:42:\"author/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:23:\"author/([^/]+)/embed/?$\";s:44:\"index.php?author_name=$matches[1]&embed=true\";s:35:\"author/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?author_name=$matches[1]&paged=$matches[2]\";s:17:\"author/([^/]+)/?$\";s:33:\"index.php?author_name=$matches[1]\";s:69:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:45:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/embed/?$\";s:74:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&embed=true\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&paged=$matches[4]\";s:39:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/?$\";s:63:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]\";s:56:\"([0-9]{4})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:51:\"([0-9]{4})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:32:\"([0-9]{4})/([0-9]{1,2})/embed/?$\";s:58:\"index.php?year=$matches[1]&monthnum=$matches[2]&embed=true\";s:44:\"([0-9]{4})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&paged=$matches[3]\";s:26:\"([0-9]{4})/([0-9]{1,2})/?$\";s:47:\"index.php?year=$matches[1]&monthnum=$matches[2]\";s:43:\"([0-9]{4})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:38:\"([0-9]{4})/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:19:\"([0-9]{4})/embed/?$\";s:37:\"index.php?year=$matches[1]&embed=true\";s:31:\"([0-9]{4})/page/?([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&paged=$matches[2]\";s:13:\"([0-9]{4})/?$\";s:26:\"index.php?year=$matches[1]\";s:27:\".?.+?/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\".?.+?/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\".?.+?/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:33:\".?.+?/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:16:\"(.?.+?)/embed/?$\";s:41:\"index.php?pagename=$matches[1]&embed=true\";s:20:\"(.?.+?)/trackback/?$\";s:35:\"index.php?pagename=$matches[1]&tb=1\";s:40:\"(.?.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:35:\"(.?.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:28:\"(.?.+?)/page/?([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&paged=$matches[2]\";s:35:\"(.?.+?)/comment-page-([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&cpage=$matches[2]\";s:24:\"(.?.+?)(?:/([0-9]+))?/?$\";s:47:\"index.php?pagename=$matches[1]&page=$matches[2]\";s:31:\".+?/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:41:\".+?/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:61:\".+?/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:56:\".+?/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:56:\".+?/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:37:\".+?/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:22:\"(.+?)/([^/]+)/embed/?$\";s:63:\"index.php?category_name=$matches[1]&name=$matches[2]&embed=true\";s:26:\"(.+?)/([^/]+)/trackback/?$\";s:57:\"index.php?category_name=$matches[1]&name=$matches[2]&tb=1\";s:46:\"(.+?)/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:69:\"index.php?category_name=$matches[1]&name=$matches[2]&feed=$matches[3]\";s:41:\"(.+?)/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:69:\"index.php?category_name=$matches[1]&name=$matches[2]&feed=$matches[3]\";s:34:\"(.+?)/([^/]+)/page/?([0-9]{1,})/?$\";s:70:\"index.php?category_name=$matches[1]&name=$matches[2]&paged=$matches[3]\";s:41:\"(.+?)/([^/]+)/comment-page-([0-9]{1,})/?$\";s:70:\"index.php?category_name=$matches[1]&name=$matches[2]&cpage=$matches[3]\";s:30:\"(.+?)/([^/]+)(?:/([0-9]+))?/?$\";s:69:\"index.php?category_name=$matches[1]&name=$matches[2]&page=$matches[3]\";s:20:\".+?/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:30:\".+?/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:50:\".+?/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:45:\".+?/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:45:\".+?/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:26:\".+?/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:38:\"(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:33:\"(.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:14:\"(.+?)/embed/?$\";s:46:\"index.php?category_name=$matches[1]&embed=true\";s:26:\"(.+?)/page/?([0-9]{1,})/?$\";s:53:\"index.php?category_name=$matches[1]&paged=$matches[2]\";s:33:\"(.+?)/comment-page-([0-9]{1,})/?$\";s:53:\"index.php?category_name=$matches[1]&cpage=$matches[2]\";s:8:\"(.+?)/?$\";s:35:\"index.php?category_name=$matches[1]\";}", "yes");
INSERT INTO `wp_options` VALUES("30", "hack_file", "0", "yes");
INSERT INTO `wp_options` VALUES("31", "blog_charset", "UTF-8", "yes");
INSERT INTO `wp_options` VALUES("32", "moderation_keys", "", "no");
INSERT INTO `wp_options` VALUES("33", "active_plugins", "a:2:{i:0;s:33:\"duplicate-post/duplicate-post.php\";i:1;s:25:\"duplicator/duplicator.php\";}", "yes");
INSERT INTO `wp_options` VALUES("34", "category_base", "", "yes");
INSERT INTO `wp_options` VALUES("35", "ping_sites", "http://rpc.pingomatic.com/", "yes");
INSERT INTO `wp_options` VALUES("36", "comment_max_links", "2", "yes");
INSERT INTO `wp_options` VALUES("37", "gmt_offset", "0", "yes");
INSERT INTO `wp_options` VALUES("38", "default_email_category", "20", "yes");
INSERT INTO `wp_options` VALUES("39", "recently_edited", "a:2:{i:0;s:126:\"/Applications/MAMP/htdocs/2020htdocs/metonymic-starter-files-march2020/wp-content/themes/metonymic-revised-commented/style.css\";i:1;s:0:\"\";}", "no");
INSERT INTO `wp_options` VALUES("40", "template", "twentytwenty", "yes");
INSERT INTO `wp_options` VALUES("41", "stylesheet", "twentytwenty", "yes");
INSERT INTO `wp_options` VALUES("42", "comment_whitelist", "1", "yes");
INSERT INTO `wp_options` VALUES("43", "blacklist_keys", "", "no");
INSERT INTO `wp_options` VALUES("44", "comment_registration", "0", "yes");
INSERT INTO `wp_options` VALUES("45", "html_type", "text/html", "yes");
INSERT INTO `wp_options` VALUES("46", "use_trackback", "0", "yes");
INSERT INTO `wp_options` VALUES("47", "default_role", "subscriber", "yes");
INSERT INTO `wp_options` VALUES("48", "db_version", "45805", "yes");
INSERT INTO `wp_options` VALUES("49", "uploads_use_yearmonth_folders", "1", "yes");
INSERT INTO `wp_options` VALUES("50", "upload_path", "", "yes");
INSERT INTO `wp_options` VALUES("51", "blog_public", "0", "yes");
INSERT INTO `wp_options` VALUES("52", "default_link_category", "0", "yes");
INSERT INTO `wp_options` VALUES("53", "show_on_front", "posts", "yes");
INSERT INTO `wp_options` VALUES("54", "tag_base", "", "yes");
INSERT INTO `wp_options` VALUES("55", "show_avatars", "1", "yes");
INSERT INTO `wp_options` VALUES("56", "avatar_rating", "G", "yes");
INSERT INTO `wp_options` VALUES("57", "upload_url_path", "", "yes");
INSERT INTO `wp_options` VALUES("58", "thumbnail_size_w", "150", "yes");
INSERT INTO `wp_options` VALUES("59", "thumbnail_size_h", "150", "yes");
INSERT INTO `wp_options` VALUES("60", "thumbnail_crop", "1", "yes");
INSERT INTO `wp_options` VALUES("61", "medium_size_w", "300", "yes");
INSERT INTO `wp_options` VALUES("62", "medium_size_h", "300", "yes");
INSERT INTO `wp_options` VALUES("63", "avatar_default", "mystery", "yes");
INSERT INTO `wp_options` VALUES("64", "large_size_w", "1024", "yes");
INSERT INTO `wp_options` VALUES("65", "large_size_h", "1024", "yes");
INSERT INTO `wp_options` VALUES("66", "image_default_link_type", "none", "yes");
INSERT INTO `wp_options` VALUES("67", "image_default_size", "", "yes");
INSERT INTO `wp_options` VALUES("68", "image_default_align", "", "yes");
INSERT INTO `wp_options` VALUES("69", "close_comments_for_old_posts", "0", "yes");
INSERT INTO `wp_options` VALUES("70", "close_comments_days_old", "14", "yes");
INSERT INTO `wp_options` VALUES("71", "thread_comments", "1", "yes");
INSERT INTO `wp_options` VALUES("72", "thread_comments_depth", "5", "yes");
INSERT INTO `wp_options` VALUES("73", "page_comments", "0", "yes");
INSERT INTO `wp_options` VALUES("74", "comments_per_page", "50", "yes");
INSERT INTO `wp_options` VALUES("75", "default_comments_page", "newest", "yes");
INSERT INTO `wp_options` VALUES("76", "comment_order", "asc", "yes");
INSERT INTO `wp_options` VALUES("77", "sticky_posts", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("78", "widget_categories", "a:2:{i:2;a:4:{s:5:\"title\";s:0:\"\";s:5:\"count\";i:0;s:12:\"hierarchical\";i:0;s:8:\"dropdown\";i:0;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("79", "widget_text", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("80", "widget_rss", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("81", "uninstall_plugins", "a:0:{}", "no");
INSERT INTO `wp_options` VALUES("82", "timezone_string", "", "yes");
INSERT INTO `wp_options` VALUES("83", "page_for_posts", "0", "yes");
INSERT INTO `wp_options` VALUES("84", "page_on_front", "0", "yes");
INSERT INTO `wp_options` VALUES("85", "default_post_format", "0", "yes");
INSERT INTO `wp_options` VALUES("86", "link_manager_enabled", "0", "yes");
INSERT INTO `wp_options` VALUES("87", "finished_splitting_shared_terms", "1", "yes");
INSERT INTO `wp_options` VALUES("88", "site_icon", "0", "yes");
INSERT INTO `wp_options` VALUES("89", "medium_large_size_w", "768", "yes");
INSERT INTO `wp_options` VALUES("90", "medium_large_size_h", "0", "yes");
INSERT INTO `wp_options` VALUES("91", "wp_page_for_privacy_policy", "3", "yes");
INSERT INTO `wp_options` VALUES("92", "initial_db_version", "38590", "yes");
INSERT INTO `wp_options` VALUES("93", "wp_user_roles", "a:5:{s:13:\"administrator\";a:2:{s:4:\"name\";s:13:\"Administrator\";s:12:\"capabilities\";a:62:{s:13:\"switch_themes\";b:1;s:11:\"edit_themes\";b:1;s:16:\"activate_plugins\";b:1;s:12:\"edit_plugins\";b:1;s:10:\"edit_users\";b:1;s:10:\"edit_files\";b:1;s:14:\"manage_options\";b:1;s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:6:\"import\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:8:\"level_10\";b:1;s:7:\"level_9\";b:1;s:7:\"level_8\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:12:\"delete_users\";b:1;s:12:\"create_users\";b:1;s:17:\"unfiltered_upload\";b:1;s:14:\"edit_dashboard\";b:1;s:14:\"update_plugins\";b:1;s:14:\"delete_plugins\";b:1;s:15:\"install_plugins\";b:1;s:13:\"update_themes\";b:1;s:14:\"install_themes\";b:1;s:11:\"update_core\";b:1;s:10:\"list_users\";b:1;s:12:\"remove_users\";b:1;s:13:\"promote_users\";b:1;s:18:\"edit_theme_options\";b:1;s:13:\"delete_themes\";b:1;s:6:\"export\";b:1;s:10:\"copy_posts\";b:1;}}s:6:\"editor\";a:2:{s:4:\"name\";s:6:\"Editor\";s:12:\"capabilities\";a:35:{s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:10:\"copy_posts\";b:1;}}s:6:\"author\";a:2:{s:4:\"name\";s:6:\"Author\";s:12:\"capabilities\";a:10:{s:12:\"upload_files\";b:1;s:10:\"edit_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;s:22:\"delete_published_posts\";b:1;}}s:11:\"contributor\";a:2:{s:4:\"name\";s:11:\"Contributor\";s:12:\"capabilities\";a:5:{s:10:\"edit_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;}}s:10:\"subscriber\";a:2:{s:4:\"name\";s:10:\"Subscriber\";s:12:\"capabilities\";a:2:{s:4:\"read\";b:1;s:7:\"level_0\";b:1;}}}", "yes");
INSERT INTO `wp_options` VALUES("94", "fresh_site", "0", "yes");
INSERT INTO `wp_options` VALUES("95", "widget_search", "a:2:{i:2;a:1:{s:5:\"title\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("96", "widget_recent-posts", "a:2:{i:2;a:2:{s:5:\"title\";s:0:\"\";s:6:\"number\";i:5;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("97", "widget_recent-comments", "a:2:{i:2;a:2:{s:5:\"title\";s:0:\"\";s:6:\"number\";i:5;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("98", "widget_archives", "a:2:{i:2;a:3:{s:5:\"title\";s:0:\"\";s:5:\"count\";i:0;s:8:\"dropdown\";i:0;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("99", "widget_meta", "a:2:{i:2;a:1:{s:5:\"title\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("100", "sidebars_widgets", "a:3:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}s:13:\"array_version\";i:3;}", "yes");
INSERT INTO `wp_options` VALUES("101", "widget_pages", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("102", "widget_calendar", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("103", "widget_media_audio", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("104", "widget_media_image", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("105", "widget_media_gallery", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("106", "widget_media_video", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("107", "widget_tag_cloud", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("108", "widget_nav_menu", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("109", "widget_custom_html", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("110", "cron", "a:6:{i:1585421665;a:1:{s:34:\"wp_privacy_delete_old_export_files\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"hourly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:3600;}}}i:1585442773;a:3:{s:16:\"wp_version_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:17:\"wp_update_plugins\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:16:\"wp_update_themes\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1585443005;a:2:{s:19:\"wp_scheduled_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}s:25:\"delete_expired_transients\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1585443744;a:1:{s:30:\"wp_scheduled_auto_draft_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1585504734;a:1:{s:32:\"recovery_mode_clean_expired_keys\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}s:7:\"version\";i:2;}", "yes");
INSERT INTO `wp_options` VALUES("111", "theme_mods_twentyseventeen", "a:2:{s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1531618129;s:4:\"data\";a:4:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}s:9:\"sidebar-2\";a:0:{}s:9:\"sidebar-3\";a:0:{}}}}", "yes");
INSERT INTO `wp_options` VALUES("124", "auto_core_update_notified", "a:4:{s:4:\"type\";s:7:\"success\";s:5:\"email\";s:15:\"kevinmc@shaw.ca\";s:7:\"version\";s:6:\"4.9.13\";s:9:\"timestamp\";i:1585418302;}", "no");
INSERT INTO `wp_options` VALUES("210", "current_theme", "Twenty Twenty", "yes");
INSERT INTO `wp_options` VALUES("211", "theme_mods_metonymic", "a:4:{i:0;b:0;s:18:\"nav_menu_locations\";a:1:{s:6:\"menu-1\";i:15;}s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1533054322;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("212", "theme_switched", "", "yes");
INSERT INTO `wp_options` VALUES("213", "nav_menu_options", "a:2:{i:0;b:0;s:8:\"auto_add\";a:0:{}}", "yes");
INSERT INTO `wp_options` VALUES("359", "duplicator_version_plugin", "1.3.28", "yes");
INSERT INTO `wp_options` VALUES("360", "recently_activated", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("364", "duplicator_exe_safe_mode", "0", "yes");
INSERT INTO `wp_options` VALUES("461", "WPLANG", "", "yes");
INSERT INTO `wp_options` VALUES("462", "new_admin_email", "kevinmc@shaw.ca", "yes");
INSERT INTO `wp_options` VALUES("472", "duplicate_post_copytitle", "1", "yes");
INSERT INTO `wp_options` VALUES("473", "duplicate_post_copydate", "0", "yes");
INSERT INTO `wp_options` VALUES("474", "duplicate_post_copystatus", "0", "yes");
INSERT INTO `wp_options` VALUES("475", "duplicate_post_copyslug", "0", "yes");
INSERT INTO `wp_options` VALUES("476", "duplicate_post_copyexcerpt", "1", "yes");
INSERT INTO `wp_options` VALUES("477", "duplicate_post_copycontent", "1", "yes");
INSERT INTO `wp_options` VALUES("478", "duplicate_post_copythumbnail", "1", "yes");
INSERT INTO `wp_options` VALUES("479", "duplicate_post_copytemplate", "1", "yes");
INSERT INTO `wp_options` VALUES("480", "duplicate_post_copyformat", "1", "yes");
INSERT INTO `wp_options` VALUES("481", "duplicate_post_copyauthor", "0", "yes");
INSERT INTO `wp_options` VALUES("482", "duplicate_post_copypassword", "0", "yes");
INSERT INTO `wp_options` VALUES("483", "duplicate_post_copyattachments", "0", "yes");
INSERT INTO `wp_options` VALUES("484", "duplicate_post_copychildren", "0", "yes");
INSERT INTO `wp_options` VALUES("485", "duplicate_post_copycomments", "0", "yes");
INSERT INTO `wp_options` VALUES("486", "duplicate_post_copymenuorder", "1", "yes");
INSERT INTO `wp_options` VALUES("487", "duplicate_post_taxonomies_blacklist", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("488", "duplicate_post_blacklist", "", "yes");
INSERT INTO `wp_options` VALUES("489", "duplicate_post_types_enabled", "a:2:{i:0;s:4:\"post\";i:1;s:4:\"page\";}", "yes");
INSERT INTO `wp_options` VALUES("490", "duplicate_post_show_row", "1", "yes");
INSERT INTO `wp_options` VALUES("491", "duplicate_post_show_adminbar", "1", "yes");
INSERT INTO `wp_options` VALUES("492", "duplicate_post_show_submitbox", "1", "yes");
INSERT INTO `wp_options` VALUES("493", "duplicate_post_show_bulkactions", "1", "yes");
INSERT INTO `wp_options` VALUES("563", "bm_row_amount", "100", "yes");
INSERT INTO `wp_options` VALUES("849", "theme_mods_metonymic-revised-commented", "a:4:{i:0;b:0;s:18:\"nav_menu_locations\";a:1:{s:6:\"menu-1\";i:15;}s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1533063152;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("869", "category_children", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("878", "theme_mods_twentyfifteen", "a:4:{i:0;b:0;s:18:\"nav_menu_locations\";a:1:{s:7:\"primary\";i:15;}s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1585418518;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("894", "duplicator_settings", "a:15:{s:7:\"version\";s:6:\"1.3.28\";s:18:\"uninstall_settings\";b:1;s:15:\"uninstall_files\";b:1;s:16:\"uninstall_tables\";b:1;s:13:\"package_debug\";b:0;s:17:\"package_mysqldump\";b:1;s:22:\"package_mysqldump_path\";s:0:\"\";s:24:\"package_phpdump_qrylimit\";s:3:\"100\";s:17:\"package_zip_flush\";b:0;s:20:\"storage_htaccess_off\";b:0;s:18:\"archive_build_mode\";i:2;s:17:\"skip_archive_scan\";b:0;s:21:\"unhook_third_party_js\";b:0;s:22:\"unhook_third_party_css\";b:0;s:17:\"active_package_id\";i:4;}", "yes");
INSERT INTO `wp_options` VALUES("899", "show_comments_cookies_opt_in", "1", "yes");
INSERT INTO `wp_options` VALUES("900", "admin_email_lifespan", "1600971150", "yes");
INSERT INTO `wp_options` VALUES("901", "db_upgraded", "", "yes");
INSERT INTO `wp_options` VALUES("905", "recovery_keys", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("906", "can_compress_scripts", "1", "no");
INSERT INTO `wp_options` VALUES("910", "duplicate_post_show_original_column", "0", "yes");
INSERT INTO `wp_options` VALUES("911", "duplicate_post_show_original_in_post_states", "0", "yes");
INSERT INTO `wp_options` VALUES("912", "duplicate_post_show_original_meta_box", "0", "yes");
INSERT INTO `wp_options` VALUES("913", "duplicate_post_version", "3.2.4", "yes");
INSERT INTO `wp_options` VALUES("914", "duplicate_post_show_notice", "0", "no");
INSERT INTO `wp_options` VALUES("918", "theme_mods_twentytwenty", "a:2:{s:18:\"custom_css_post_id\";i:-1;s:18:\"nav_menu_locations\";a:1:{s:7:\"primary\";i:15;}}", "yes");
INSERT INTO `wp_options` VALUES("919", "theme_switch_menu_locations", "a:1:{s:7:\"primary\";i:15;}", "yes");
INSERT INTO `wp_options` VALUES("920", "theme_switched_via_customizer", "", "yes");
INSERT INTO `wp_options` VALUES("921", "customize_stashed_theme_mods", "a:0:{}", "no");
INSERT INTO `wp_options` VALUES("923", "duplicator_package_active", "O:11:\"DUP_Package\":25:{s:7:\"Created\";s:19:\"2020-03-28 18:13:46\";s:7:\"Version\";s:6:\"1.3.28\";s:9:\"VersionWP\";s:5:\"5.3.2\";s:9:\"VersionDB\";s:6:\"5.7.25\";s:10:\"VersionPHP\";s:5:\"7.3.1\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:18:\"20200328_metonymic\";s:4:\"Hash\";s:35:\"869d6934e9f423765843_20200328181346\";s:8:\"NameHash\";s:54:\"20200328_metonymic_869d6934e9f423765843_20200328181346\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:9:\"StorePath\";s:87:\"/Applications/MAMP/htdocs/2020htdocs/metonymic-starter-files-march2020/wp-snapshots/tmp\";s:8:\"StoreURL\";s:80:\"http://localhost:8888/2020htdocs/metonymic-starter-files-march2020/wp-snapshots/\";s:8:\"ScanFile\";s:64:\"20200328_metonymic_869d6934e9f423765843_20200328181346_scan.json\";s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";O:11:\"DUP_Archive\":21:{s:10:\"FilterDirs\";s:0:\"\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";N;s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:70:\"/Applications/MAMP/htdocs/2020htdocs/metonymic-starter-files-march2020\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:5:\"Files\";a:0:{}s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":5:{s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":6:{s:4:\"Size\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":3:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"file_count\";i:-1;s:10:\"\0*\0Package\";O:11:\"DUP_Package\":25:{s:7:\"Created\";s:19:\"2020-03-28 18:13:46\";s:7:\"Version\";s:6:\"1.3.28\";s:9:\"VersionWP\";s:5:\"5.3.2\";s:9:\"VersionDB\";s:6:\"5.7.25\";s:10:\"VersionPHP\";s:5:\"7.3.1\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:18:\"20200328_metonymic\";s:4:\"Hash\";s:35:\"869d6934e9f423765843_20200328181346\";s:8:\"NameHash\";s:54:\"20200328_metonymic_869d6934e9f423765843_20200328181346\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:9:\"StorePath\";s:87:\"/Applications/MAMP/htdocs/2020htdocs/metonymic-starter-files-march2020/wp-snapshots/tmp\";s:8:\"StoreURL\";s:80:\"http://localhost:8888/2020htdocs/metonymic-starter-files-march2020/wp-snapshots/\";s:8:\"ScanFile\";N;s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";r:23;s:9:\"Installer\";O:13:\"DUP_Installer\":11:{s:4:\"File\";N;s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:12:\"OptsSecureOn\";i:0;s:14:\"OptsSecurePass\";s:0:\"\";s:13:\"numFilesAdded\";i:0;s:12:\"numDirsAdded\";i:0;s:10:\"\0*\0Package\";r:63;}s:8:\"Database\";O:12:\"DUP_Database\":14:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";N;s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:28:\"MySQL Community Server (GPL)\";s:4:\"info\";O:16:\"DUP_DatabaseInfo\":15:{s:9:\"buildMode\";N;s:13:\"collationList\";a:0:{}s:17:\"isTablesUpperCase\";N;s:15:\"isNameUpperCase\";N;s:4:\"name\";N;s:15:\"tablesBaseCount\";N;s:16:\"tablesFinalCount\";N;s:14:\"tablesRowCount\";N;s:16:\"tablesSizeOnDisk\";N;s:18:\"varLowerCaseTables\";i:0;s:7:\"version\";N;s:14:\"versionComment\";N;s:18:\"tableWiseRowCounts\";a:0:{}s:33:\"\0DUP_DatabaseInfo\0intFieldsStruct\";a:0:{}s:42:\"\0DUP_DatabaseInfo\0indexProcessedSchemaSize\";a:0:{}}s:10:\"\0*\0Package\";r:63;s:25:\"\0DUP_Database\0dbStorePath\";N;s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;}s:13:\"BuildProgress\";O:18:\"DUP_Build_Progress\":12:{s:17:\"thread_start_time\";N;s:11:\"initialized\";b:0;s:15:\"installer_built\";b:0;s:15:\"archive_started\";b:0;s:20:\"archive_has_database\";b:0;s:13:\"archive_built\";b:0;s:21:\"database_script_built\";b:0;s:6:\"failed\";b:0;s:7:\"retries\";i:0;s:14:\"build_failures\";a:0:{}s:19:\"validation_failures\";a:0:{}s:27:\"\0DUP_Build_Progress\0package\";r:63;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:5:{i:0;s:79:\"/Applications/MAMP/htdocs/2020htdocs/metonymic-starter-files-march2020/wp-admin\";i:1;s:89:\"/Applications/MAMP/htdocs/2020htdocs/metonymic-starter-files-march2020/wp-content/uploads\";i:2;s:91:\"/Applications/MAMP/htdocs/2020htdocs/metonymic-starter-files-march2020/wp-content/languages\";i:3;s:88:\"/Applications/MAMP/htdocs/2020htdocs/metonymic-starter-files-march2020/wp-content/themes\";i:4;s:82:\"/Applications/MAMP/htdocs/2020htdocs/metonymic-starter-files-march2020/wp-includes\";}s:29:\"\0DUP_Archive\0wpCoreExactPaths\";a:2:{i:0;s:70:\"/Applications/MAMP/htdocs/2020htdocs/metonymic-starter-files-march2020\";i:1;s:81:\"/Applications/MAMP/htdocs/2020htdocs/metonymic-starter-files-march2020/wp-content\";}}s:9:\"Installer\";r:86;s:8:\"Database\";r:98;s:13:\"BuildProgress\";r:128;}", "yes");
INSERT INTO `wp_options` VALUES("925", "_site_transient_update_core", "O:8:\"stdClass\":4:{s:7:\"updates\";a:1:{i:0;O:8:\"stdClass\":10:{s:8:\"response\";s:6:\"latest\";s:8:\"download\";s:59:\"https://downloads.wordpress.org/release/wordpress-5.3.2.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:59:\"https://downloads.wordpress.org/release/wordpress-5.3.2.zip\";s:10:\"no_content\";s:70:\"https://downloads.wordpress.org/release/wordpress-5.3.2-no-content.zip\";s:11:\"new_bundled\";s:71:\"https://downloads.wordpress.org/release/wordpress-5.3.2-new-bundled.zip\";s:7:\"partial\";b:0;s:8:\"rollback\";b:0;}s:7:\"current\";s:5:\"5.3.2\";s:7:\"version\";s:5:\"5.3.2\";s:11:\"php_version\";s:6:\"5.6.20\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"5.3\";s:15:\"partial_version\";s:0:\"\";}}s:12:\"last_checked\";i:1585419151;s:15:\"version_checked\";s:5:\"5.3.2\";s:12:\"translations\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("926", "_site_transient_update_plugins", "O:8:\"stdClass\":5:{s:12:\"last_checked\";i:1585419184;s:7:\"checked\";a:2:{s:33:\"duplicate-post/duplicate-post.php\";s:5:\"3.2.4\";s:25:\"duplicator/duplicator.php\";s:6:\"1.3.28\";}s:8:\"response\";a:0:{}s:12:\"translations\";a:0:{}s:9:\"no_update\";a:2:{s:33:\"duplicate-post/duplicate-post.php\";O:8:\"stdClass\":9:{s:2:\"id\";s:28:\"w.org/plugins/duplicate-post\";s:4:\"slug\";s:14:\"duplicate-post\";s:6:\"plugin\";s:33:\"duplicate-post/duplicate-post.php\";s:11:\"new_version\";s:5:\"3.2.4\";s:3:\"url\";s:45:\"https://wordpress.org/plugins/duplicate-post/\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/plugin/duplicate-post.3.2.4.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:67:\"https://ps.w.org/duplicate-post/assets/icon-256x256.png?rev=1612753\";s:2:\"1x\";s:67:\"https://ps.w.org/duplicate-post/assets/icon-128x128.png?rev=1612753\";}s:7:\"banners\";a:1:{s:2:\"1x\";s:69:\"https://ps.w.org/duplicate-post/assets/banner-772x250.png?rev=1612986\";}s:11:\"banners_rtl\";a:0:{}}s:25:\"duplicator/duplicator.php\";O:8:\"stdClass\":9:{s:2:\"id\";s:24:\"w.org/plugins/duplicator\";s:4:\"slug\";s:10:\"duplicator\";s:6:\"plugin\";s:25:\"duplicator/duplicator.php\";s:11:\"new_version\";s:6:\"1.3.28\";s:3:\"url\";s:41:\"https://wordpress.org/plugins/duplicator/\";s:7:\"package\";s:60:\"https://downloads.wordpress.org/plugin/duplicator.1.3.28.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:63:\"https://ps.w.org/duplicator/assets/icon-256x256.png?rev=2083921\";s:2:\"1x\";s:63:\"https://ps.w.org/duplicator/assets/icon-128x128.png?rev=2083921\";}s:7:\"banners\";a:1:{s:2:\"1x\";s:65:\"https://ps.w.org/duplicator/assets/banner-772x250.png?rev=2085472\";}s:11:\"banners_rtl\";a:0:{}}}}", "no");
INSERT INTO `wp_options` VALUES("927", "_site_transient_timeout_theme_roots", "1585420951", "no");
INSERT INTO `wp_options` VALUES("928", "_site_transient_theme_roots", "a:1:{s:12:\"twentytwenty\";s:7:\"/themes\";}", "no");
INSERT INTO `wp_options` VALUES("929", "_site_transient_update_themes", "O:8:\"stdClass\":4:{s:12:\"last_checked\";i:1585419152;s:7:\"checked\";a:1:{s:12:\"twentytwenty\";s:3:\"1.1\";}s:8:\"response\";a:0:{}s:12:\"translations\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("930", "_transient_timeout_plugin_slugs", "1585505584", "no");
INSERT INTO `wp_options` VALUES("931", "_transient_plugin_slugs", "a:2:{i:0;s:33:\"duplicate-post/duplicate-post.php\";i:1;s:25:\"duplicator/duplicator.php\";}", "no");

/* INSERT TABLE DATA: wp_postmeta */
INSERT INTO `wp_postmeta` VALUES("1", "2", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("2", "3", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("47", "28", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("49", "28", "_edit_lock", "1532907630:1");
INSERT INTO `wp_postmeta` VALUES("50", "29", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("51", "29", "_edit_lock", "1532879916:1");
INSERT INTO `wp_postmeta` VALUES("52", "30", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("53", "30", "_edit_lock", "1532907296:1");
INSERT INTO `wp_postmeta` VALUES("55", "31", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("56", "31", "_edit_lock", "1532879904:1");
INSERT INTO `wp_postmeta` VALUES("57", "32", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("58", "32", "_edit_lock", "1532907297:1");
INSERT INTO `wp_postmeta` VALUES("59", "33", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("60", "33", "_edit_lock", "1532902330:1");
INSERT INTO `wp_postmeta` VALUES("61", "34", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("62", "34", "_edit_lock", "1532902320:1");
INSERT INTO `wp_postmeta` VALUES("63", "35", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("64", "35", "_edit_lock", "1532902525:1");
INSERT INTO `wp_postmeta` VALUES("65", "36", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("67", "36", "_edit_lock", "1532907296:1");
INSERT INTO `wp_postmeta` VALUES("69", "47", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("70", "47", "_edit_lock", "1532879726:1");
INSERT INTO `wp_postmeta` VALUES("72", "49", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("73", "49", "_edit_lock", "1532879745:1");
INSERT INTO `wp_postmeta` VALUES("75", "51", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("76", "51", "_edit_lock", "1532879752:1");
INSERT INTO `wp_postmeta` VALUES("78", "52", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("79", "52", "_edit_lock", "1532879764:1");
INSERT INTO `wp_postmeta` VALUES("81", "53", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("82", "53", "_edit_lock", "1532902326:1");
INSERT INTO `wp_postmeta` VALUES("84", "57", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("85", "57", "_edit_lock", "1532917028:1");
INSERT INTO `wp_postmeta` VALUES("89", "59", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("90", "59", "_edit_lock", "1532914544:1");
INSERT INTO `wp_postmeta` VALUES("92", "60", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("93", "60", "_edit_lock", "1532879872:1");
INSERT INTO `wp_postmeta` VALUES("95", "63", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("96", "63", "_edit_lock", "1532879883:1");
INSERT INTO `wp_postmeta` VALUES("98", "64", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("99", "64", "_edit_lock", "1532879898:1");
INSERT INTO `wp_postmeta` VALUES("103", "67", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("104", "67", "_edit_lock", "1532879924:1");
INSERT INTO `wp_postmeta` VALUES("106", "68", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("107", "68", "_edit_lock", "1532879939:1");
INSERT INTO `wp_postmeta` VALUES("109", "69", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("110", "69", "_edit_lock", "1532879945:1");
INSERT INTO `wp_postmeta` VALUES("112", "73", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("113", "73", "_edit_lock", "1532902343:1");
INSERT INTO `wp_postmeta` VALUES("115", "74", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("116", "74", "_edit_lock", "1532902338:1");
INSERT INTO `wp_postmeta` VALUES("118", "77", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("119", "77", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("120", "77", "_menu_item_object_id", "77");
INSERT INTO `wp_postmeta` VALUES("121", "77", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("122", "77", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("123", "77", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("124", "77", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("125", "77", "_menu_item_url", "http://localhost:8888/2020htdocs/metonymic-starter-files-march2020/");
INSERT INTO `wp_postmeta` VALUES("126", "77", "_menu_item_orphaned", "1531618166");
INSERT INTO `wp_postmeta` VALUES("127", "78", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("128", "78", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("129", "78", "_menu_item_object_id", "2");
INSERT INTO `wp_postmeta` VALUES("130", "78", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("131", "78", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("132", "78", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("133", "78", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("134", "78", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("135", "78", "_menu_item_orphaned", "1531618166");
INSERT INTO `wp_postmeta` VALUES("261", "114", "_wp_attached_file", "2018/07/unsplash-2018_2560_1400.jpg");
INSERT INTO `wp_postmeta` VALUES("262", "114", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:35:\"2018/07/unsplash-2018_2560_1400.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:35:\"unsplash-2018_2560_1400-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:35:\"unsplash-2018_2560_1400-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:35:\"unsplash-2018_2560_1400-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:36:\"unsplash-2018_2560_1400-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("263", "115", "_wp_attached_file", "2018/07/unsplash-landscape-2018-01.jpg");
INSERT INTO `wp_postmeta` VALUES("264", "115", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:38:\"2018/07/unsplash-landscape-2018-01.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-01-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-01-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-01-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-landscape-2018-01-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("265", "116", "_wp_attached_file", "2018/07/unsplash-landscape-2018-02.jpg");
INSERT INTO `wp_postmeta` VALUES("266", "116", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:38:\"2018/07/unsplash-landscape-2018-02.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-02-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-02-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-02-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-landscape-2018-02-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("269", "118", "_wp_attached_file", "2018/07/unsplash-landscape-2018-04.jpg");
INSERT INTO `wp_postmeta` VALUES("270", "118", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:38:\"2018/07/unsplash-landscape-2018-04.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-04-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-04-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-04-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-landscape-2018-04-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("271", "119", "_wp_attached_file", "2018/07/unsplash-landscape-2018-05.jpg");
INSERT INTO `wp_postmeta` VALUES("272", "119", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:38:\"2018/07/unsplash-landscape-2018-05.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-05-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-05-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-05-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-landscape-2018-05-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("273", "120", "_wp_attached_file", "2018/07/unsplash-landscape-2018-06.jpg");
INSERT INTO `wp_postmeta` VALUES("274", "120", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:38:\"2018/07/unsplash-landscape-2018-06.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-06-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-06-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-06-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-landscape-2018-06-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("277", "122", "_wp_attached_file", "2018/07/unsplash-landscape-2018-10.jpg");
INSERT INTO `wp_postmeta` VALUES("278", "122", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:38:\"2018/07/unsplash-landscape-2018-10.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-10-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-10-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-10-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-landscape-2018-10-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("279", "123", "_wp_attached_file", "2018/07/unsplash-landscape-2018-11.jpg");
INSERT INTO `wp_postmeta` VALUES("280", "123", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2500;s:6:\"height\";i:1400;s:4:\"file\";s:38:\"2018/07/unsplash-landscape-2018-11.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-11-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-11-300x168.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:168;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-11-768x430.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:430;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-landscape-2018-11-1024x573.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:573;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("281", "124", "_wp_attached_file", "2018/07/unsplash-landscape-2018-12.jpg");
INSERT INTO `wp_postmeta` VALUES("282", "124", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:38:\"2018/07/unsplash-landscape-2018-12.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-12-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-12-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-12-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-landscape-2018-12-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("283", "125", "_wp_attached_file", "2018/07/unsplash-landscape-2018-13.jpg");
INSERT INTO `wp_postmeta` VALUES("284", "125", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:38:\"2018/07/unsplash-landscape-2018-13.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-13-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-13-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-13-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-landscape-2018-13-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("285", "126", "_wp_attached_file", "2018/07/unsplash-landscape-2018-14.jpg");
INSERT INTO `wp_postmeta` VALUES("286", "126", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:38:\"2018/07/unsplash-landscape-2018-14.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-14-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-14-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-14-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-landscape-2018-14-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("287", "127", "_wp_attached_file", "2018/07/unsplash-landscape-2018-15.jpg");
INSERT INTO `wp_postmeta` VALUES("288", "127", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:38:\"2018/07/unsplash-landscape-2018-15.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-15-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-15-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-15-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-landscape-2018-15-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("289", "74", "_thumbnail_id", "126");
INSERT INTO `wp_postmeta` VALUES("291", "73", "_thumbnail_id", "140");
INSERT INTO `wp_postmeta` VALUES("293", "69", "_thumbnail_id", "125");
INSERT INTO `wp_postmeta` VALUES("295", "68", "_thumbnail_id", "141");
INSERT INTO `wp_postmeta` VALUES("297", "67", "_thumbnail_id", "139");
INSERT INTO `wp_postmeta` VALUES("299", "31", "_thumbnail_id", "137");
INSERT INTO `wp_postmeta` VALUES("301", "64", "_thumbnail_id", "120");
INSERT INTO `wp_postmeta` VALUES("303", "63", "_thumbnail_id", "119");
INSERT INTO `wp_postmeta` VALUES("305", "60", "_thumbnail_id", "118");
INSERT INTO `wp_postmeta` VALUES("312", "57", "_thumbnail_id", "126");
INSERT INTO `wp_postmeta` VALUES("316", "128", "_wp_attached_file", "2018/07/unsplash-landscape-2018-16.jpg");
INSERT INTO `wp_postmeta` VALUES("317", "128", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:38:\"2018/07/unsplash-landscape-2018-16.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-16-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-16-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-16-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-landscape-2018-16-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("318", "129", "_wp_attached_file", "2018/07/unsplash-landscape-2018-17.jpg");
INSERT INTO `wp_postmeta` VALUES("319", "129", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:38:\"2018/07/unsplash-landscape-2018-17.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-17-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-17-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-17-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-landscape-2018-17-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("320", "130", "_wp_attached_file", "2018/07/unsplash-landscape-2018-18.jpg");
INSERT INTO `wp_postmeta` VALUES("321", "130", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:38:\"2018/07/unsplash-landscape-2018-18.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-18-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-18-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-18-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-landscape-2018-18-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("322", "131", "_wp_attached_file", "2018/07/unsplash-landscape-2018-19.jpg");
INSERT INTO `wp_postmeta` VALUES("323", "131", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:38:\"2018/07/unsplash-landscape-2018-19.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-19-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-19-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-19-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-landscape-2018-19-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("324", "132", "_wp_attached_file", "2018/07/unsplash-landscape-2018-20.jpg");
INSERT INTO `wp_postmeta` VALUES("325", "132", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:38:\"2018/07/unsplash-landscape-2018-20.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-20-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-20-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-20-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-landscape-2018-20-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("326", "133", "_wp_attached_file", "2018/07/unsplash-landscape-2018-21.jpg");
INSERT INTO `wp_postmeta` VALUES("327", "133", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:38:\"2018/07/unsplash-landscape-2018-21.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-21-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-21-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-21-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-landscape-2018-21-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("328", "134", "_wp_attached_file", "2018/07/unsplash-landscape-2018-22.jpg");
INSERT INTO `wp_postmeta` VALUES("329", "134", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:38:\"2018/07/unsplash-landscape-2018-22.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-22-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-22-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-22-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-landscape-2018-22-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("330", "135", "_wp_attached_file", "2018/07/unsplash-landscape-2018-23.jpg");
INSERT INTO `wp_postmeta` VALUES("331", "135", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:38:\"2018/07/unsplash-landscape-2018-23.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-23-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-23-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-23-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-landscape-2018-23-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("332", "136", "_wp_attached_file", "2018/07/unsplash-landscape-2018-24.jpg");
INSERT INTO `wp_postmeta` VALUES("333", "136", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:38:\"2018/07/unsplash-landscape-2018-24.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-24-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-24-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-24-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-landscape-2018-24-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("334", "137", "_wp_attached_file", "2018/07/unsplash-landscape-2018-25.jpg");
INSERT INTO `wp_postmeta` VALUES("335", "137", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:38:\"2018/07/unsplash-landscape-2018-25.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-25-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-25-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-25-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-landscape-2018-25-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("336", "138", "_wp_attached_file", "2018/07/unsplash-landscape-2018-26.jpg");
INSERT INTO `wp_postmeta` VALUES("337", "138", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:38:\"2018/07/unsplash-landscape-2018-26.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-26-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-26-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-26-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-landscape-2018-26-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("338", "139", "_wp_attached_file", "2018/07/unsplash-landscape-2018-27.jpg");
INSERT INTO `wp_postmeta` VALUES("339", "139", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:38:\"2018/07/unsplash-landscape-2018-27.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-27-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-27-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-27-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-landscape-2018-27-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("340", "140", "_wp_attached_file", "2018/07/unsplash-landscape-2018-28.jpg");
INSERT INTO `wp_postmeta` VALUES("341", "140", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:38:\"2018/07/unsplash-landscape-2018-28.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-28-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-28-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-28-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-landscape-2018-28-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("342", "141", "_wp_attached_file", "2018/07/unsplash-landscape-2018-29.jpg");
INSERT INTO `wp_postmeta` VALUES("343", "141", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:38:\"2018/07/unsplash-landscape-2018-29.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-29-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-29-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-29-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-landscape-2018-29-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("344", "142", "_wp_attached_file", "2018/07/unsplash-landscape-2018-30.jpg");
INSERT INTO `wp_postmeta` VALUES("345", "142", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:38:\"2018/07/unsplash-landscape-2018-30.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-30-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-30-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-30-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-landscape-2018-30-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("346", "143", "_wp_attached_file", "2018/07/unsplash-landscape-2018-31.jpg");
INSERT INTO `wp_postmeta` VALUES("347", "143", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1272;s:4:\"file\";s:38:\"2018/07/unsplash-landscape-2018-31.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-31-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-31-300x149.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:149;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-31-768x382.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:382;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-landscape-2018-31-1024x509.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:509;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("348", "144", "_wp_attached_file", "2018/07/unsplash-landscape-2018-32.jpg");
INSERT INTO `wp_postmeta` VALUES("349", "144", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1240;s:4:\"file\";s:38:\"2018/07/unsplash-landscape-2018-32.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-32-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-32-300x145.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:145;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-32-768x372.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:372;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-landscape-2018-32-1024x496.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:496;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("350", "145", "_wp_attached_file", "2018/07/unsplash-landscape-2018-33.jpg");
INSERT INTO `wp_postmeta` VALUES("351", "145", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:38:\"2018/07/unsplash-landscape-2018-33.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-33-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-33-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-33-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-landscape-2018-33-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("352", "146", "_wp_attached_file", "2018/07/unsplash-landscape-2018-34.jpg");
INSERT INTO `wp_postmeta` VALUES("353", "146", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:38:\"2018/07/unsplash-landscape-2018-34.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-34-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-34-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-34-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-landscape-2018-34-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("354", "147", "_wp_attached_file", "2018/07/unsplash-landscape-2018-35-e1531712443609.jpg");
INSERT INTO `wp_postmeta` VALUES("355", "147", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1241;s:4:\"file\";s:53:\"2018/07/unsplash-landscape-2018-35-e1531712443609.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-35-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-35-300x145.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:145;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-35-768x372.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:372;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-landscape-2018-35-1024x496.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:496;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("356", "52", "_thumbnail_id", "134");
INSERT INTO `wp_postmeta` VALUES("358", "51", "_thumbnail_id", "133");
INSERT INTO `wp_postmeta` VALUES("360", "49", "_thumbnail_id", "131");
INSERT INTO `wp_postmeta` VALUES("362", "47", "_thumbnail_id", "135");
INSERT INTO `wp_postmeta` VALUES("364", "32", "_thumbnail_id", "356");
INSERT INTO `wp_postmeta` VALUES("366", "36", "_thumbnail_id", "348");
INSERT INTO `wp_postmeta` VALUES("368", "35", "_thumbnail_id", "146");
INSERT INTO `wp_postmeta` VALUES("371", "30", "_thumbnail_id", "347");
INSERT INTO `wp_postmeta` VALUES("373", "34", "_thumbnail_id", "135");
INSERT INTO `wp_postmeta` VALUES("377", "28", "_thumbnail_id", "350");
INSERT INTO `wp_postmeta` VALUES("416", "148", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("417", "148", "_edit_lock", "1532902526:1");
INSERT INTO `wp_postmeta` VALUES("419", "147", "_wp_attachment_backup_sizes", "a:1:{s:9:\"full-orig\";a:3:{s:5:\"width\";i:2560;s:6:\"height\";i:1241;s:4:\"file\";s:30:\"unsplash-landscape-2018-35.jpg\";}}");
INSERT INTO `wp_postmeta` VALUES("422", "146", "_wp_attachment_image_alt", "Blue fish");
INSERT INTO `wp_postmeta` VALUES("423", "147", "_wp_attachment_image_alt", "Weird Skeleton");
INSERT INTO `wp_postmeta` VALUES("424", "145", "_wp_attachment_image_alt", "Red fish");
INSERT INTO `wp_postmeta` VALUES("425", "144", "_wp_attachment_image_alt", "Blue Fish");
INSERT INTO `wp_postmeta` VALUES("426", "143", "_wp_attachment_image_alt", "Big snake skeleton");
INSERT INTO `wp_postmeta` VALUES("427", "142", "_wp_attachment_image_alt", "Ram");
INSERT INTO `wp_postmeta` VALUES("428", "140", "_wp_attachment_image_alt", "Blue and yellow fish");
INSERT INTO `wp_postmeta` VALUES("429", "141", "_wp_attachment_image_alt", "Marine animal");
INSERT INTO `wp_postmeta` VALUES("430", "139", "_wp_attachment_image_alt", "Exotica marine life");
INSERT INTO `wp_postmeta` VALUES("431", "138", "_wp_attachment_image_alt", "Shark");
INSERT INTO `wp_postmeta` VALUES("432", "137", "_wp_attachment_image_alt", "Yellow fish");
INSERT INTO `wp_postmeta` VALUES("433", "136", "_wp_attachment_image_alt", "Orange fish");
INSERT INTO `wp_postmeta` VALUES("434", "134", "_wp_attachment_image_alt", "Church");
INSERT INTO `wp_postmeta` VALUES("435", "135", "_wp_attachment_image_alt", "Sheep say bah.");
INSERT INTO `wp_postmeta` VALUES("436", "133", "_wp_attachment_image_alt", "Another sheep");
INSERT INTO `wp_postmeta` VALUES("437", "131", "_wp_attachment_image_alt", "Skull");
INSERT INTO `wp_postmeta` VALUES("438", "130", "_wp_attachment_image_alt", "squid");
INSERT INTO `wp_postmeta` VALUES("439", "129", "_wp_attachment_image_alt", "goats");
INSERT INTO `wp_postmeta` VALUES("440", "128", "_wp_attachment_image_alt", "red fish");
INSERT INTO `wp_postmeta` VALUES("441", "127", "_wp_attachment_image_alt", "seafood");
INSERT INTO `wp_postmeta` VALUES("442", "126", "_wp_attachment_image_alt", "chick");
INSERT INTO `wp_postmeta` VALUES("443", "125", "_wp_attachment_image_alt", "bike");
INSERT INTO `wp_postmeta` VALUES("444", "124", "_wp_attachment_image_alt", "jellyfish");
INSERT INTO `wp_postmeta` VALUES("445", "123", "_wp_attachment_image_alt", "pink wall");
INSERT INTO `wp_postmeta` VALUES("446", "122", "_wp_attachment_image_alt", "pink building");
INSERT INTO `wp_postmeta` VALUES("447", "120", "_wp_attachment_image_alt", "exotic fish");
INSERT INTO `wp_postmeta` VALUES("448", "119", "_wp_attachment_image_alt", "big eyed fish");
INSERT INTO `wp_postmeta` VALUES("449", "118", "_wp_attachment_image_alt", "blue fish");
INSERT INTO `wp_postmeta` VALUES("450", "115", "_wp_attachment_image_alt", "mussels");
INSERT INTO `wp_postmeta` VALUES("451", "116", "_wp_attachment_image_alt", "hearts");
INSERT INTO `wp_postmeta` VALUES("452", "114", "_wp_attachment_image_alt", "seafood plate");
INSERT INTO `wp_postmeta` VALUES("454", "148", "_wp_old_slug", "feature-image-test-case");
INSERT INTO `wp_postmeta` VALUES("457", "148", "_wp_old_slug", "tamdhu");
INSERT INTO `wp_postmeta` VALUES("459", "34", "_wp_old_slug", "balvenie");
INSERT INTO `wp_postmeta` VALUES("461", "35", "_wp_old_slug", "buhhahabhain");
INSERT INTO `wp_postmeta` VALUES("463", "53", "_wp_old_slug", "auchentoshan");
INSERT INTO `wp_postmeta` VALUES("465", "33", "_wp_old_slug", "glenfiddich");
INSERT INTO `wp_postmeta` VALUES("467", "59", "_wp_old_slug", "lagavulin");
INSERT INTO `wp_postmeta` VALUES("469", "74", "_wp_old_slug", "johnnie-walker");
INSERT INTO `wp_postmeta` VALUES("471", "73", "_wp_old_slug", "chivas-regal");
INSERT INTO `wp_postmeta` VALUES("474", "69", "_wp_old_slug", "glengyle");
INSERT INTO `wp_postmeta` VALUES("493", "148", "_thumbnail_id", "124");
INSERT INTO `wp_postmeta` VALUES("498", "29", "_thumbnail_id", "138");
INSERT INTO `wp_postmeta` VALUES("499", "205", "_wp_old_slug", "feature-image-test-case");
INSERT INTO `wp_postmeta` VALUES("500", "205", "_wp_old_slug", "tamdhu");
INSERT INTO `wp_postmeta` VALUES("501", "205", "_thumbnail_id", "124");
INSERT INTO `wp_postmeta` VALUES("502", "205", "_dp_original", "148");
INSERT INTO `wp_postmeta` VALUES("503", "206", "_thumbnail_id", "326");
INSERT INTO `wp_postmeta` VALUES("504", "206", "_wp_old_slug", "balvenie");
INSERT INTO `wp_postmeta` VALUES("505", "206", "_dp_original", "34");
INSERT INTO `wp_postmeta` VALUES("506", "207", "_thumbnail_id", "331");
INSERT INTO `wp_postmeta` VALUES("507", "207", "_wp_old_slug", "buhhahabhain");
INSERT INTO `wp_postmeta` VALUES("508", "207", "_dp_original", "35");
INSERT INTO `wp_postmeta` VALUES("509", "208", "_wp_old_slug", "auchentoshan");
INSERT INTO `wp_postmeta` VALUES("510", "208", "_dp_original", "53");
INSERT INTO `wp_postmeta` VALUES("511", "209", "_wp_old_slug", "glenfiddich");
INSERT INTO `wp_postmeta` VALUES("512", "209", "_dp_original", "33");
INSERT INTO `wp_postmeta` VALUES("513", "210", "_wp_old_slug", "lagavulin");
INSERT INTO `wp_postmeta` VALUES("514", "210", "_dp_original", "59");
INSERT INTO `wp_postmeta` VALUES("515", "211", "_thumbnail_id", "325");
INSERT INTO `wp_postmeta` VALUES("516", "211", "_wp_old_slug", "johnnie-walker");
INSERT INTO `wp_postmeta` VALUES("517", "211", "_dp_original", "74");
INSERT INTO `wp_postmeta` VALUES("518", "212", "_thumbnail_id", "323");
INSERT INTO `wp_postmeta` VALUES("519", "212", "_wp_old_slug", "chivas-regal");
INSERT INTO `wp_postmeta` VALUES("520", "212", "_dp_original", "73");
INSERT INTO `wp_postmeta` VALUES("521", "213", "_thumbnail_id", "125");
INSERT INTO `wp_postmeta` VALUES("522", "213", "_wp_old_slug", "glengyle");
INSERT INTO `wp_postmeta` VALUES("523", "213", "_dp_original", "69");
INSERT INTO `wp_postmeta` VALUES("524", "214", "_thumbnail_id", "329");
INSERT INTO `wp_postmeta` VALUES("525", "214", "_dp_original", "68");
INSERT INTO `wp_postmeta` VALUES("526", "215", "_thumbnail_id", "139");
INSERT INTO `wp_postmeta` VALUES("527", "215", "_dp_original", "67");
INSERT INTO `wp_postmeta` VALUES("528", "216", "_thumbnail_id", "324");
INSERT INTO `wp_postmeta` VALUES("529", "216", "_dp_original", "29");
INSERT INTO `wp_postmeta` VALUES("530", "217", "_thumbnail_id", "137");
INSERT INTO `wp_postmeta` VALUES("531", "217", "_dp_original", "31");
INSERT INTO `wp_postmeta` VALUES("532", "218", "_thumbnail_id", "120");
INSERT INTO `wp_postmeta` VALUES("533", "218", "_dp_original", "64");
INSERT INTO `wp_postmeta` VALUES("534", "219", "_thumbnail_id", "119");
INSERT INTO `wp_postmeta` VALUES("535", "219", "_dp_original", "63");
INSERT INTO `wp_postmeta` VALUES("536", "220", "_thumbnail_id", "118");
INSERT INTO `wp_postmeta` VALUES("537", "220", "_dp_original", "60");
INSERT INTO `wp_postmeta` VALUES("538", "221", "_thumbnail_id", "116");
INSERT INTO `wp_postmeta` VALUES("539", "221", "_dp_original", "57");
INSERT INTO `wp_postmeta` VALUES("540", "222", "_thumbnail_id", "134");
INSERT INTO `wp_postmeta` VALUES("541", "222", "_dp_original", "52");
INSERT INTO `wp_postmeta` VALUES("542", "223", "_thumbnail_id", "133");
INSERT INTO `wp_postmeta` VALUES("543", "223", "_dp_original", "51");
INSERT INTO `wp_postmeta` VALUES("544", "224", "_thumbnail_id", "131");
INSERT INTO `wp_postmeta` VALUES("545", "224", "_dp_original", "49");
INSERT INTO `wp_postmeta` VALUES("546", "225", "_thumbnail_id", "119");
INSERT INTO `wp_postmeta` VALUES("547", "225", "_dp_original", "47");
INSERT INTO `wp_postmeta` VALUES("548", "226", "_thumbnail_id", "130");
INSERT INTO `wp_postmeta` VALUES("549", "226", "_dp_original", "32");
INSERT INTO `wp_postmeta` VALUES("550", "227", "_thumbnail_id", "341");
INSERT INTO `wp_postmeta` VALUES("551", "227", "_dp_original", "36");
INSERT INTO `wp_postmeta` VALUES("552", "228", "_thumbnail_id", "340");
INSERT INTO `wp_postmeta` VALUES("553", "228", "_dp_original", "30");
INSERT INTO `wp_postmeta` VALUES("554", "229", "_thumbnail_id", "332");
INSERT INTO `wp_postmeta` VALUES("555", "229", "_dp_original", "28");
INSERT INTO `wp_postmeta` VALUES("556", "217", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("557", "217", "_edit_lock", "1532879642:1");
INSERT INTO `wp_postmeta` VALUES("558", "219", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("559", "219", "_edit_lock", "1532879651:1");
INSERT INTO `wp_postmeta` VALUES("561", "220", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("563", "220", "_edit_lock", "1532879802:1");
INSERT INTO `wp_postmeta` VALUES("564", "221", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("566", "221", "_edit_lock", "1532879667:1");
INSERT INTO `wp_postmeta` VALUES("568", "222", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("570", "222", "_edit_lock", "1532879676:1");
INSERT INTO `wp_postmeta` VALUES("571", "223", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("572", "223", "_edit_lock", "1532879691:1");
INSERT INTO `wp_postmeta` VALUES("574", "224", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("576", "224", "_edit_lock", "1532879684:1");
INSERT INTO `wp_postmeta` VALUES("577", "226", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("579", "226", "_edit_lock", "1532880154:1");
INSERT INTO `wp_postmeta` VALUES("580", "227", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("581", "227", "_edit_lock", "1532906810:1");
INSERT INTO `wp_postmeta` VALUES("583", "225", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("585", "225", "_edit_lock", "1532904084:1");
INSERT INTO `wp_postmeta` VALUES("586", "228", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("588", "228", "_edit_lock", "1532906665:1");
INSERT INTO `wp_postmeta` VALUES("589", "229", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("591", "229", "_edit_lock", "1532906665:1");
INSERT INTO `wp_postmeta` VALUES("592", "207", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("593", "207", "_edit_lock", "1532903875:1");
INSERT INTO `wp_postmeta` VALUES("594", "218", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("596", "218", "_edit_lock", "1532879614:1");
INSERT INTO `wp_postmeta` VALUES("597", "206", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("599", "206", "_edit_lock", "1532903875:1");
INSERT INTO `wp_postmeta` VALUES("600", "205", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("602", "205", "_edit_lock", "1532902271:1");
INSERT INTO `wp_postmeta` VALUES("604", "208", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("606", "208", "_edit_lock", "1532912095:1");
INSERT INTO `wp_postmeta` VALUES("607", "209", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("609", "209", "_edit_lock", "1532912094:1");
INSERT INTO `wp_postmeta` VALUES("610", "216", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("612", "216", "_edit_lock", "1532903872:1");
INSERT INTO `wp_postmeta` VALUES("613", "212", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("614", "212", "_edit_lock", "1532903876:1");
INSERT INTO `wp_postmeta` VALUES("615", "215", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("616", "215", "_edit_lock", "1532902314:1");
INSERT INTO `wp_postmeta` VALUES("617", "213", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("618", "213", "_edit_lock", "1532902305:1");
INSERT INTO `wp_postmeta` VALUES("619", "210", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("621", "210", "_edit_lock", "1532903877:1");
INSERT INTO `wp_postmeta` VALUES("622", "211", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("624", "211", "_edit_lock", "1532903873:1");
INSERT INTO `wp_postmeta` VALUES("625", "214", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("627", "214", "_edit_lock", "1532903873:1");
INSERT INTO `wp_postmeta` VALUES("668", "33", "_thumbnail_id", "131");
INSERT INTO `wp_postmeta` VALUES("670", "53", "_thumbnail_id", "123");
INSERT INTO `wp_postmeta` VALUES("672", "208", "_thumbnail_id", "334");
INSERT INTO `wp_postmeta` VALUES("675", "209", "_thumbnail_id", "333");
INSERT INTO `wp_postmeta` VALUES("679", "210", "_thumbnail_id", "330");
INSERT INTO `wp_postmeta` VALUES("684", "59", "_thumbnail_id", "360");
INSERT INTO `wp_postmeta` VALUES("771", "323", "_wp_attached_file", "2018/07/unsplash-berlin-25060-1400-8.jpg");
INSERT INTO `wp_postmeta` VALUES("772", "323", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:40:\"2018/07/unsplash-berlin-25060-1400-8.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:40:\"unsplash-berlin-25060-1400-8-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:40:\"unsplash-berlin-25060-1400-8-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:40:\"unsplash-berlin-25060-1400-8-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:41:\"unsplash-berlin-25060-1400-8-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("773", "324", "_wp_attached_file", "2018/07/unsplash-berlin-25060-1400-9.jpg");
INSERT INTO `wp_postmeta` VALUES("774", "324", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:40:\"2018/07/unsplash-berlin-25060-1400-9.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:40:\"unsplash-berlin-25060-1400-9-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:40:\"unsplash-berlin-25060-1400-9-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:40:\"unsplash-berlin-25060-1400-9-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:41:\"unsplash-berlin-25060-1400-9-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("775", "325", "_wp_attached_file", "2018/07/unsplash-berlin-25060-1400-7.jpg");
INSERT INTO `wp_postmeta` VALUES("776", "325", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:40:\"2018/07/unsplash-berlin-25060-1400-7.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:40:\"unsplash-berlin-25060-1400-7-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:40:\"unsplash-berlin-25060-1400-7-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:40:\"unsplash-berlin-25060-1400-7-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:41:\"unsplash-berlin-25060-1400-7-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("777", "326", "_wp_attached_file", "2018/07/unsplash-berlin-25060-1400-6.jpg");
INSERT INTO `wp_postmeta` VALUES("778", "326", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:40:\"2018/07/unsplash-berlin-25060-1400-6.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:40:\"unsplash-berlin-25060-1400-6-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:40:\"unsplash-berlin-25060-1400-6-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:40:\"unsplash-berlin-25060-1400-6-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:41:\"unsplash-berlin-25060-1400-6-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("779", "327", "_wp_attached_file", "2018/07/unsplash-berlin-25060-1400-5.jpg");
INSERT INTO `wp_postmeta` VALUES("780", "327", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:40:\"2018/07/unsplash-berlin-25060-1400-5.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:40:\"unsplash-berlin-25060-1400-5-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:40:\"unsplash-berlin-25060-1400-5-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:40:\"unsplash-berlin-25060-1400-5-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:41:\"unsplash-berlin-25060-1400-5-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("781", "328", "_wp_attached_file", "2018/07/unsplash-berlin-25060-1400-4.jpg");
INSERT INTO `wp_postmeta` VALUES("782", "328", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:40:\"2018/07/unsplash-berlin-25060-1400-4.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:40:\"unsplash-berlin-25060-1400-4-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:40:\"unsplash-berlin-25060-1400-4-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:40:\"unsplash-berlin-25060-1400-4-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:41:\"unsplash-berlin-25060-1400-4-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("783", "329", "_wp_attached_file", "2018/07/unsplash-berlin-25060-1400-3.jpg");
INSERT INTO `wp_postmeta` VALUES("784", "329", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:40:\"2018/07/unsplash-berlin-25060-1400-3.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:40:\"unsplash-berlin-25060-1400-3-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:40:\"unsplash-berlin-25060-1400-3-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:40:\"unsplash-berlin-25060-1400-3-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:41:\"unsplash-berlin-25060-1400-3-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("785", "330", "_wp_attached_file", "2018/07/unsplash-berlin-25060-1400-2.jpg");
INSERT INTO `wp_postmeta` VALUES("786", "330", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:40:\"2018/07/unsplash-berlin-25060-1400-2.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:40:\"unsplash-berlin-25060-1400-2-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:40:\"unsplash-berlin-25060-1400-2-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:40:\"unsplash-berlin-25060-1400-2-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:41:\"unsplash-berlin-25060-1400-2-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("787", "331", "_wp_attached_file", "2018/07/unsplash-berlin-25060-1400-1.jpg");
INSERT INTO `wp_postmeta` VALUES("788", "331", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:40:\"2018/07/unsplash-berlin-25060-1400-1.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:40:\"unsplash-berlin-25060-1400-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:40:\"unsplash-berlin-25060-1400-1-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:40:\"unsplash-berlin-25060-1400-1-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:41:\"unsplash-berlin-25060-1400-1-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("804", "332", "_wp_attached_file", "2018/07/unsplash-miscellaneous-25060-1400-10.jpg");
INSERT INTO `wp_postmeta` VALUES("805", "332", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:48:\"2018/07/unsplash-miscellaneous-25060-1400-10.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:48:\"unsplash-miscellaneous-25060-1400-10-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:48:\"unsplash-miscellaneous-25060-1400-10-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:48:\"unsplash-miscellaneous-25060-1400-10-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:49:\"unsplash-miscellaneous-25060-1400-10-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("806", "333", "_wp_attached_file", "2018/07/unsplash-miscellaneous-25060-1400-9.jpg");
INSERT INTO `wp_postmeta` VALUES("807", "333", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:47:\"2018/07/unsplash-miscellaneous-25060-1400-9.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:47:\"unsplash-miscellaneous-25060-1400-9-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:47:\"unsplash-miscellaneous-25060-1400-9-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:47:\"unsplash-miscellaneous-25060-1400-9-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:48:\"unsplash-miscellaneous-25060-1400-9-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("808", "334", "_wp_attached_file", "2018/07/unsplash-miscellaneous-25060-1400-8.jpg");
INSERT INTO `wp_postmeta` VALUES("809", "334", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:47:\"2018/07/unsplash-miscellaneous-25060-1400-8.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:47:\"unsplash-miscellaneous-25060-1400-8-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:47:\"unsplash-miscellaneous-25060-1400-8-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:47:\"unsplash-miscellaneous-25060-1400-8-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:48:\"unsplash-miscellaneous-25060-1400-8-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("810", "335", "_wp_attached_file", "2018/07/unsplash-miscellaneous-25060-1400-7.jpg");
INSERT INTO `wp_postmeta` VALUES("811", "335", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:47:\"2018/07/unsplash-miscellaneous-25060-1400-7.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:47:\"unsplash-miscellaneous-25060-1400-7-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:47:\"unsplash-miscellaneous-25060-1400-7-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:47:\"unsplash-miscellaneous-25060-1400-7-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:48:\"unsplash-miscellaneous-25060-1400-7-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("812", "336", "_wp_attached_file", "2018/07/unsplash-miscellaneous-25060-1400-6.jpg");
INSERT INTO `wp_postmeta` VALUES("813", "336", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:47:\"2018/07/unsplash-miscellaneous-25060-1400-6.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:47:\"unsplash-miscellaneous-25060-1400-6-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:47:\"unsplash-miscellaneous-25060-1400-6-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:47:\"unsplash-miscellaneous-25060-1400-6-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:48:\"unsplash-miscellaneous-25060-1400-6-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("814", "337", "_wp_attached_file", "2018/07/unsplash-miscellaneous-25060-1400-5.jpg");
INSERT INTO `wp_postmeta` VALUES("815", "337", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:47:\"2018/07/unsplash-miscellaneous-25060-1400-5.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:47:\"unsplash-miscellaneous-25060-1400-5-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:47:\"unsplash-miscellaneous-25060-1400-5-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:47:\"unsplash-miscellaneous-25060-1400-5-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:48:\"unsplash-miscellaneous-25060-1400-5-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("816", "338", "_wp_attached_file", "2018/07/unsplash-miscellaneous-25060-1400-4.jpg");
INSERT INTO `wp_postmeta` VALUES("817", "338", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:47:\"2018/07/unsplash-miscellaneous-25060-1400-4.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:47:\"unsplash-miscellaneous-25060-1400-4-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:47:\"unsplash-miscellaneous-25060-1400-4-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:47:\"unsplash-miscellaneous-25060-1400-4-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:48:\"unsplash-miscellaneous-25060-1400-4-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("818", "339", "_wp_attached_file", "2018/07/unsplash-miscellaneous-25060-1400-3.jpg");
INSERT INTO `wp_postmeta` VALUES("819", "339", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:47:\"2018/07/unsplash-miscellaneous-25060-1400-3.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:47:\"unsplash-miscellaneous-25060-1400-3-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:47:\"unsplash-miscellaneous-25060-1400-3-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:47:\"unsplash-miscellaneous-25060-1400-3-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:48:\"unsplash-miscellaneous-25060-1400-3-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("820", "340", "_wp_attached_file", "2018/07/unsplash-miscellaneous-25060-1400-2.jpg");
INSERT INTO `wp_postmeta` VALUES("821", "340", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:47:\"2018/07/unsplash-miscellaneous-25060-1400-2.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:47:\"unsplash-miscellaneous-25060-1400-2-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:47:\"unsplash-miscellaneous-25060-1400-2-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:47:\"unsplash-miscellaneous-25060-1400-2-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:48:\"unsplash-miscellaneous-25060-1400-2-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("822", "341", "_wp_attached_file", "2018/07/unsplash-miscellaneous-25060-1400-1.jpg");
INSERT INTO `wp_postmeta` VALUES("823", "341", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:47:\"2018/07/unsplash-miscellaneous-25060-1400-1.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:47:\"unsplash-miscellaneous-25060-1400-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:47:\"unsplash-miscellaneous-25060-1400-1-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:47:\"unsplash-miscellaneous-25060-1400-1-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:48:\"unsplash-miscellaneous-25060-1400-1-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("829", "342", "_thumbnail_id", "339");
INSERT INTO `wp_postmeta` VALUES("831", "342", "_dp_original", "216");
INSERT INTO `wp_postmeta` VALUES("832", "342", "_edit_lock", "1532906663:1");
INSERT INTO `wp_postmeta` VALUES("833", "342", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("836", "345", "_wp_attached_file", "2018/07/unsplash-india-25060-1400-12.jpg");
INSERT INTO `wp_postmeta` VALUES("837", "345", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:40:\"2018/07/unsplash-india-25060-1400-12.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:40:\"unsplash-india-25060-1400-12-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:40:\"unsplash-india-25060-1400-12-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:40:\"unsplash-india-25060-1400-12-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:41:\"unsplash-india-25060-1400-12-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("840", "347", "_wp_attached_file", "2018/07/unsplash-india-25060-1400-10.jpg");
INSERT INTO `wp_postmeta` VALUES("841", "347", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:40:\"2018/07/unsplash-india-25060-1400-10.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:40:\"unsplash-india-25060-1400-10-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:40:\"unsplash-india-25060-1400-10-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:40:\"unsplash-india-25060-1400-10-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:41:\"unsplash-india-25060-1400-10-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("842", "348", "_wp_attached_file", "2018/07/unsplash-india-25060-1400-9.jpg");
INSERT INTO `wp_postmeta` VALUES("843", "348", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:39:\"2018/07/unsplash-india-25060-1400-9.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:39:\"unsplash-india-25060-1400-9-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:39:\"unsplash-india-25060-1400-9-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:39:\"unsplash-india-25060-1400-9-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:40:\"unsplash-india-25060-1400-9-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("844", "349", "_wp_attached_file", "2018/07/unsplash-india-25060-1400-8.jpg");
INSERT INTO `wp_postmeta` VALUES("845", "349", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:39:\"2018/07/unsplash-india-25060-1400-8.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:39:\"unsplash-india-25060-1400-8-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:39:\"unsplash-india-25060-1400-8-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:39:\"unsplash-india-25060-1400-8-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:40:\"unsplash-india-25060-1400-8-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("846", "350", "_wp_attached_file", "2018/07/unsplash-india-25060-1400-7.jpg");
INSERT INTO `wp_postmeta` VALUES("847", "350", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:39:\"2018/07/unsplash-india-25060-1400-7.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:39:\"unsplash-india-25060-1400-7-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:39:\"unsplash-india-25060-1400-7-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:39:\"unsplash-india-25060-1400-7-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:40:\"unsplash-india-25060-1400-7-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("848", "351", "_wp_attached_file", "2018/07/unsplash-india-25060-1400-6.jpg");
INSERT INTO `wp_postmeta` VALUES("849", "351", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:39:\"2018/07/unsplash-india-25060-1400-6.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:39:\"unsplash-india-25060-1400-6-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:39:\"unsplash-india-25060-1400-6-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:39:\"unsplash-india-25060-1400-6-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:40:\"unsplash-india-25060-1400-6-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("854", "354", "_wp_attached_file", "2018/07/unsplash-india-25060-1400-3.jpg");
INSERT INTO `wp_postmeta` VALUES("855", "354", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:39:\"2018/07/unsplash-india-25060-1400-3.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:39:\"unsplash-india-25060-1400-3-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:39:\"unsplash-india-25060-1400-3-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:39:\"unsplash-india-25060-1400-3-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:40:\"unsplash-india-25060-1400-3-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("856", "355", "_wp_attached_file", "2018/07/unsplash-india-25060-1400-2.jpg");
INSERT INTO `wp_postmeta` VALUES("857", "355", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:39:\"2018/07/unsplash-india-25060-1400-2.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:39:\"unsplash-india-25060-1400-2-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:39:\"unsplash-india-25060-1400-2-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:39:\"unsplash-india-25060-1400-2-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:40:\"unsplash-india-25060-1400-2-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("858", "356", "_wp_attached_file", "2018/07/unsplash-india-25060-1400-1.jpg");
INSERT INTO `wp_postmeta` VALUES("859", "356", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:39:\"2018/07/unsplash-india-25060-1400-1.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:39:\"unsplash-india-25060-1400-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:39:\"unsplash-india-25060-1400-1-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:39:\"unsplash-india-25060-1400-1-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:40:\"unsplash-india-25060-1400-1-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("863", "357", "_wp_attached_file", "2018/07/unsplash-lab-25060-1400-11.jpg");
INSERT INTO `wp_postmeta` VALUES("864", "357", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:38:\"2018/07/unsplash-lab-25060-1400-11.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-lab-25060-1400-11-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-lab-25060-1400-11-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:38:\"unsplash-lab-25060-1400-11-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-lab-25060-1400-11-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("865", "358", "_wp_attached_file", "2018/07/unsplash-lab-25060-1400-5.jpg");
INSERT INTO `wp_postmeta` VALUES("866", "358", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:37:\"2018/07/unsplash-lab-25060-1400-5.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:37:\"unsplash-lab-25060-1400-5-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:37:\"unsplash-lab-25060-1400-5-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:37:\"unsplash-lab-25060-1400-5-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:38:\"unsplash-lab-25060-1400-5-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("867", "359", "_wp_attached_file", "2018/07/unsplash-lab-25060-1400-4.jpg");
INSERT INTO `wp_postmeta` VALUES("868", "359", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:37:\"2018/07/unsplash-lab-25060-1400-4.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:37:\"unsplash-lab-25060-1400-4-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:37:\"unsplash-lab-25060-1400-4-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:37:\"unsplash-lab-25060-1400-4-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:38:\"unsplash-lab-25060-1400-4-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("876", "360", "_wp_attached_file", "2018/07/unsplash-landscape-2018-31-1.jpg");
INSERT INTO `wp_postmeta` VALUES("877", "360", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:40:\"2018/07/unsplash-landscape-2018-31-1.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:40:\"unsplash-landscape-2018-31-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:40:\"unsplash-landscape-2018-31-1-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:40:\"unsplash-landscape-2018-31-1-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:41:\"unsplash-landscape-2018-31-1-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("880", "361", "_thumbnail_id", "355");
INSERT INTO `wp_postmeta` VALUES("881", "361", "_dp_original", "28");
INSERT INTO `wp_postmeta` VALUES("882", "361", "_edit_lock", "1532907631:1");
INSERT INTO `wp_postmeta` VALUES("883", "361", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("885", "361", "_wp_old_date", "2018-07-29");
INSERT INTO `wp_postmeta` VALUES("886", "363", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("887", "363", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("888", "363", "_menu_item_object_id", "363");
INSERT INTO `wp_postmeta` VALUES("889", "363", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("890", "363", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("891", "363", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("892", "363", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("893", "363", "_menu_item_url", "http://localhost:8888/2020htdocs/metonymic-starter-files-march2020/");
INSERT INTO `wp_postmeta` VALUES("895", "364", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("896", "364", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("897", "364", "_menu_item_object_id", "17");
INSERT INTO `wp_postmeta` VALUES("898", "364", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("899", "364", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("900", "364", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("901", "364", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("902", "364", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("904", "365", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("905", "365", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("906", "365", "_menu_item_object_id", "19");
INSERT INTO `wp_postmeta` VALUES("907", "365", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("908", "365", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("909", "365", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("910", "365", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("911", "365", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("913", "366", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("914", "366", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("915", "366", "_menu_item_object_id", "20");
INSERT INTO `wp_postmeta` VALUES("916", "366", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("917", "366", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("918", "366", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("919", "366", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("920", "366", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("922", "367", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("923", "367", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("924", "367", "_menu_item_object_id", "18");
INSERT INTO `wp_postmeta` VALUES("925", "367", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("926", "367", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("927", "367", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("928", "367", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("929", "367", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("931", "368", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("932", "368", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("933", "368", "_menu_item_object_id", "21");
INSERT INTO `wp_postmeta` VALUES("934", "368", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("935", "368", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("936", "368", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("937", "368", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("938", "368", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("939", "369", "_thumbnail_id", "336");
INSERT INTO `wp_postmeta` VALUES("941", "369", "_dp_original", "228");
INSERT INTO `wp_postmeta` VALUES("942", "369", "_edit_lock", "1533062399:1");
INSERT INTO `wp_postmeta` VALUES("943", "369", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("946", "372", "_thumbnail_id", "358");
INSERT INTO `wp_postmeta` VALUES("948", "372", "_dp_original", "369");
INSERT INTO `wp_postmeta` VALUES("949", "372", "_edit_lock", "1533062398:1");
INSERT INTO `wp_postmeta` VALUES("950", "372", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("952", "372", "_wp_old_date", "2018-07-31");
INSERT INTO `wp_postmeta` VALUES("954", "369", "_wp_old_date", "2018-07-31");
INSERT INTO `wp_postmeta` VALUES("956", "374", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("957", "374", "_wp_trash_meta_time", "1585418518");

/* INSERT TABLE DATA: wp_posts */
INSERT INTO `wp_posts` VALUES("2", "1", "2018-07-15 00:46:12", "2018-07-15 00:46:12", "This is an example page. It\'s different from a blog post because it will stay in one place and will show up in your site navigation (in most themes). Most people start with an About page that introduces them to potential site visitors. It might say something like this:\n\n<blockquote>Hi there! I\'m a bike messenger by day, aspiring actor by night, and this is my website. I live in Los Angeles, have a great dog named Jack, and I like pi&#241;a coladas. (And gettin\' caught in the rain.)</blockquote>\n\n...or something like this:\n\n<blockquote>The XYZ Doohickey Company was founded in 1971, and has been providing quality doohickeys to the public ever since. Located in Gotham City, XYZ employs over 2,000 people and does all kinds of awesome things for the Gotham community.</blockquote>\n\nAs a new WordPress user, you should go to <a href=\"http://localhost:8888/2020htdocs/metonymic-starter-files-march2020/wp-admin/\">your dashboard</a> to delete this page and create new pages for your content. Have fun!", "Sample Page", "", "publish", "closed", "open", "", "sample-page", "", "", "2018-07-15 00:46:12", "2018-07-15 00:46:12", "", "0", "http://localhost:8888/metonymic/?page_id=2", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("3", "1", "2018-07-15 00:46:12", "2018-07-15 00:46:12", "<h2>Who we are</h2><p>Our website address is: http://localhost:8888/2020htdocs/metonymic-starter-files-march2020.</p><h2>What personal data we collect and why we collect it</h2><h3>Comments</h3><p>When visitors leave comments on the site we collect the data shown in the comments form, and also the visitor&#8217;s IP address and browser user agent string to help spam detection.</p><p>An anonymized string created from your email address (also called a hash) may be provided to the Gravatar service to see if you are using it. The Gravatar service privacy policy is available here: https://automattic.com/privacy/. After approval of your comment, your profile picture is visible to the public in the context of your comment.</p><h3>Media</h3><p>If you upload images to the website, you should avoid uploading images with embedded location data (EXIF GPS) included. Visitors to the website can download and extract any location data from images on the website.</p><h3>Contact forms</h3><h3>Cookies</h3><p>If you leave a comment on our site you may opt-in to saving your name, email address and website in cookies. These are for your convenience so that you do not have to fill in your details again when you leave another comment. These cookies will last for one year.</p><p>If you have an account and you log in to this site, we will set a temporary cookie to determine if your browser accepts cookies. This cookie contains no personal data and is discarded when you close your browser.</p><p>When you log in, we will also set up several cookies to save your login information and your screen display choices. Login cookies last for two days, and screen options cookies last for a year. If you select &quot;Remember Me&quot;, your login will persist for two weeks. If you log out of your account, the login cookies will be removed.</p><p>If you edit or publish an article, an additional cookie will be saved in your browser. This cookie includes no personal data and simply indicates the post ID of the article you just edited. It expires after 1 day.</p><h3>Embedded content from other websites</h3><p>Articles on this site may include embedded content (e.g. videos, images, articles, etc.). Embedded content from other websites behaves in the exact same way as if the visitor has visited the other website.</p><p>These websites may collect data about you, use cookies, embed additional third-party tracking, and monitor your interaction with that embedded content, including tracing your interaction with the embedded content if you have an account and are logged in to that website.</p><h3>Analytics</h3><h2>Who we share your data with</h2><h2>How long we retain your data</h2><p>If you leave a comment, the comment and its metadata are retained indefinitely. This is so we can recognize and approve any follow-up comments automatically instead of holding them in a moderation queue.</p><p>For users that register on our website (if any), we also store the personal information they provide in their user profile. All users can see, edit, or delete their personal information at any time (except they cannot change their username). Website administrators can also see and edit that information.</p><h2>What rights you have over your data</h2><p>If you have an account on this site, or have left comments, you can request to receive an exported file of the personal data we hold about you, including any data you have provided to us. You can also request that we erase any personal data we hold about you. This does not include any data we are obliged to keep for administrative, legal, or security purposes.</p><h2>Where we send your data</h2><p>Visitor comments may be checked through an automated spam detection service.</p><h2>Your contact information</h2><h2>Additional information</h2><h3>How we protect your data</h3><h3>What data breach procedures we have in place</h3><h3>What third parties we receive data from</h3><h3>What automated decision making and/or profiling we do with user data</h3><h3>Industry regulatory disclosure requirements</h3>", "Privacy Policy", "", "draft", "closed", "open", "", "privacy-policy", "", "", "2018-07-15 00:46:12", "2018-07-15 00:46:12", "", "0", "http://localhost:8888/metonymic/?page_id=3", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("28", "2", "2018-07-15 01:11:22", "2018-07-15 01:11:22", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\r\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\r\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\r\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\r\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\r\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\r\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\r\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\r\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\r\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p>", "Deleniti corporis, deserunt.", "Eum deleniti nobis porro ea sapiente. Suscipit doloremque temporibus, sit commodi omnis.\r\n", "publish", "open", "open", "", "deleniti-corporis-deserunt", "", "", "2018-07-29 23:33:15", "2018-07-29 23:33:15", "", "0", "http://localhost:8888/metonymic/deleniti-corporis-deserunt", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("29", "1", "2018-07-15 01:26:11", "2018-07-15 01:26:11", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>", "Vero, reprehenderit, beatae.", "Dolorem earum itaque repellendus maiores aperiam eaque deleniti nostrum adipisci nihil ut.\r\n", "publish", "open", "open", "", "vero-reprehenderit-beatae", "", "", "2018-07-29 16:00:59", "2018-07-29 16:00:59", "", "0", "http://localhost:8888/metonymic/vero-reprehenderit-beatae", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("30", "4", "2018-07-15 01:11:49", "2018-07-15 01:11:49", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>", "Labore, quas nobis.", "Voluptates unde, sit officia. Dolores earum sapiente neque tempora, excepturi exercitationem distinctio!\r\n", "publish", "open", "open", "", "labore-quas-nobis", "", "", "2018-07-29 23:33:17", "2018-07-29 23:33:17", "", "0", "http://localhost:8888/metonymic/labore-quas-nobis", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("31", "1", "2018-07-15 01:26:02", "2018-07-15 01:26:02", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempora aut, eligendi aliquam et laudantium, numquam eum nemo. Tenetur alias eveniet totam velit accusantium! Ab unde odio ad ratione doloremque saepe hic veritatis odit.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit alias, similique perferendis iure illo quis necessitatibus, omnis voluptatum, commodi incidunt molestiae inventore.</p>\r\n<p>Illo sint, ratione dolorum hic quidem sit suscipit quam quos maiores. Commodi debitis sapiente aliquid, fugiat aperiam at amet! Veniam, nesciunt, nulla.</p>\r\n<p>Non, mollitia minima quas voluptatibus voluptas earum ullam blanditiis modi quis placeat ipsa. Reprehenderit perferendis ratione, eum nisi corporis asperiores iusto ducimus.</p>\r\n<p>Laborum, suscipit, id. Repudiandae doloribus rem assumenda, ratione quo totam numquam a impedit quaerat suscipit corporis magni quae, natus qui dolor? Nesciunt!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad illum dolores eligendi culpa hic cupiditate dolore quam eius, quae eum esse, cumque impedit. Enim, in. Consequuntur ratione tenetur saepe dolore iure quaerat ducimus voluptatem delectus repellendus provident natus velit, necessitatibus mollitia illum commodi rem illo expedita non, laudantium pariatur, modi consectetur. Quibusdam quae doloribus, enim.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempora aut, eligendi aliquam et laudantium, numquam eum nemo. Tenetur alias eveniet totam velit accusantium! Ab unde odio ad ratione doloremque saepe hic veritatis odit.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit alias, similique perferendis iure illo quis necessitatibus, omnis voluptatum, commodi incidunt molestiae inventore.</p>\r\n<p>Illo sint, ratione dolorum hic quidem sit suscipit quam quos maiores. Commodi debitis sapiente aliquid, fugiat aperiam at amet! Veniam, nesciunt, nulla.</p>\r\n<p>Non, mollitia minima quas voluptatibus voluptas earum ullam blanditiis modi quis placeat ipsa. Reprehenderit perferendis ratione, eum nisi corporis asperiores iusto ducimus.</p>\r\n<p>Laborum, suscipit, id. Repudiandae doloribus rem assumenda, ratione quo totam numquam a impedit quaerat suscipit corporis magni quae, natus qui dolor? Nesciunt!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad illum dolores eligendi culpa hic cupiditate dolore quam eius, quae eum esse, cumque impedit. Enim, in. Consequuntur ratione tenetur saepe dolore iure quaerat ducimus voluptatem delectus repellendus provident natus velit, necessitatibus mollitia illum commodi rem illo expedita non, laudantium pariatur, modi consectetur. Quibusdam quae doloribus, enim.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempora aut, eligendi aliquam et laudantium, numquam eum nemo. Tenetur alias eveniet totam velit accusantium! Ab unde odio ad ratione doloremque saepe hic veritatis odit.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit alias, similique perferendis iure illo quis necessitatibus, omnis voluptatum, commodi incidunt molestiae inventore.</p>\r\n<p>Illo sint, ratione dolorum hic quidem sit suscipit quam quos maiores. Commodi debitis sapiente aliquid, fugiat aperiam at amet! Veniam, nesciunt, nulla.</p>\r\n<p>Non, mollitia minima quas voluptatibus voluptas earum ullam blanditiis modi quis placeat ipsa. Reprehenderit perferendis ratione, eum nisi corporis asperiores iusto ducimus.</p>\r\n<p>Laborum, suscipit, id. Repudiandae doloribus rem assumenda, ratione quo totam numquam a impedit quaerat suscipit corporis magni quae, natus qui dolor? Nesciunt!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad illum dolores eligendi culpa hic cupiditate dolore quam eius, quae eum esse, cumque impedit. Enim, in. Consequuntur ratione tenetur saepe dolore iure quaerat ducimus voluptatem delectus repellendus provident natus velit, necessitatibus mollitia illum commodi rem illo expedita non, laudantium pariatur, modi consectetur. Quibusdam quae doloribus, enim.</p>", "Quibusdam, iure inventore!", "Ab at sint alias minus illo, libero omnis excepturi asperiores consectetur vitae.\r\n", "publish", "open", "open", "", "quibusdam-iure-inventore", "", "", "2018-07-29 16:00:47", "2018-07-29 16:00:47", "", "0", "http://localhost:8888/metonymic/quibusdam-iure-inventore", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("32", "3", "2018-07-15 01:19:57", "2018-07-15 01:19:57", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n", "Dolores, minima, natus?", "Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo.", "publish", "open", "open", "", "dolores-minima-natus", "", "", "2018-07-29 23:33:22", "2018-07-29 23:33:22", "", "0", "http://localhost:8888/metonymic/dolores-minima-natus", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("33", "1", "2018-07-15 02:25:52", "2018-07-15 02:25:52", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempore facilis minus beatae modi animi quisquam impedit quia repellat ipsam ipsum, aut et qui perspiciatis culpa voluptas inventore a necessitatibus eum tempora voluptatum vel!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsum nesciunt quae deleniti. Nulla voluptate ullam libero, corporis maiores at quae rerum quam!</p>\r\n<p>Totam sequi amet rem dolores quis, aliquam eveniet accusantium ipsam sunt quidem suscipit voluptate qui, consequuntur harum distinctio architecto incidunt illum beatae.</p>\r\n<p>Esse voluptatibus quas quasi tempore, odit at! Molestiae ab accusantium et, rem soluta reprehenderit sequi fugiat consequatur veniam, veritatis saepe voluptate cupiditate.</p>\r\n<p>Quisquam aliquid, fuga aspernatur soluta obcaecati? Laborum quos minus officia non est repellendus eum pariatur quasi nam ipsam id perferendis, earum, atque.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius voluptas, laudantium cupiditate veritatis explicabo nemo excepturi similique, vel optio aperiam corporis pariatur, odio quia quis numquam in veniam. Saepe similique quo consequuntur unde harum, blanditiis fuga debitis sint laudantium ullam natus voluptas, ducimus a, libero praesentium! Id nam sed sint nostrum possimus nesciunt quis dignissimos?</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempore facilis minus beatae modi animi quisquam impedit quia repellat ipsam ipsum, aut et qui perspiciatis culpa voluptas inventore a necessitatibus eum tempora voluptatum vel!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsum nesciunt quae deleniti. Nulla voluptate ullam libero, corporis maiores at quae rerum quam!</p>\r\n<p>Totam sequi amet rem dolores quis, aliquam eveniet accusantium ipsam sunt quidem suscipit voluptate qui, consequuntur harum distinctio architecto incidunt illum beatae.</p>\r\n<p>Esse voluptatibus quas quasi tempore, odit at! Molestiae ab accusantium et, rem soluta reprehenderit sequi fugiat consequatur veniam, veritatis saepe voluptate cupiditate.</p>\r\n<p>Quisquam aliquid, fuga aspernatur soluta obcaecati? Laborum quos minus officia non est repellendus eum pariatur quasi nam ipsam id perferendis, earum, atque.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius voluptas, laudantium cupiditate veritatis explicabo nemo excepturi similique, vel optio aperiam corporis pariatur, odio quia quis numquam in veniam. Saepe similique quo consequuntur unde harum, blanditiis fuga debitis sint laudantium ullam natus voluptas, ducimus a, libero praesentium! Id nam sed sint nostrum possimus nesciunt quis dignissimos?</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempore facilis minus beatae modi animi quisquam impedit quia repellat ipsam ipsum, aut et qui perspiciatis culpa voluptas inventore a necessitatibus eum tempora voluptatum vel!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsum nesciunt quae deleniti. Nulla voluptate ullam libero, corporis maiores at quae rerum quam!</p>\r\n<p>Totam sequi amet rem dolores quis, aliquam eveniet accusantium ipsam sunt quidem suscipit voluptate qui, consequuntur harum distinctio architecto incidunt illum beatae.</p>\r\n<p>Esse voluptatibus quas quasi tempore, odit at! Molestiae ab accusantium et, rem soluta reprehenderit sequi fugiat consequatur veniam, veritatis saepe voluptate cupiditate.</p>\r\n<p>Quisquam aliquid, fuga aspernatur soluta obcaecati? Laborum quos minus officia non est repellendus eum pariatur quasi nam ipsam id perferendis, earum, atque.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius voluptas, laudantium cupiditate veritatis explicabo nemo excepturi similique, vel optio aperiam corporis pariatur, odio quia quis numquam in veniam. Saepe similique quo consequuntur unde harum, blanditiis fuga debitis sint laudantium ullam natus voluptas, ducimus a, libero praesentium! Id nam sed sint nostrum possimus nesciunt quis dignissimos?</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempore facilis minus beatae modi animi quisquam impedit quia repellat ipsam ipsum, aut et qui perspiciatis culpa voluptas inventore a necessitatibus eum tempora voluptatum vel!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsum nesciunt quae deleniti. Nulla voluptate ullam libero, corporis maiores at quae rerum quam!</p>\r\n<p>Totam sequi amet rem dolores quis, aliquam eveniet accusantium ipsam sunt quidem suscipit voluptate qui, consequuntur harum distinctio architecto incidunt illum beatae.</p>\r\n<p>Esse voluptatibus quas quasi tempore, odit at! Molestiae ab accusantium et, rem soluta reprehenderit sequi fugiat consequatur veniam, veritatis saepe voluptate cupiditate.</p>\r\n<p>Quisquam aliquid, fuga aspernatur soluta obcaecati? Laborum quos minus officia non est repellendus eum pariatur quasi nam ipsam id perferendis, earum, atque.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius voluptas, laudantium cupiditate veritatis explicabo nemo excepturi similique, vel optio aperiam corporis pariatur, odio quia quis numquam in veniam. Saepe similique quo consequuntur unde harum, blanditiis fuga debitis sint laudantium ullam natus voluptas, ducimus a, libero praesentium! Id nam sed sint nostrum possimus nesciunt quis dignissimos?</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempore facilis minus beatae modi animi quisquam impedit quia repellat ipsam ipsum, aut et qui perspiciatis culpa voluptas inventore a necessitatibus eum tempora voluptatum vel!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsum nesciunt quae deleniti. Nulla voluptate ullam libero, corporis maiores at quae rerum quam!</p>\r\n<p>Totam sequi amet rem dolores quis, aliquam eveniet accusantium ipsam sunt quidem suscipit voluptate qui, consequuntur harum distinctio architecto incidunt illum beatae.</p>\r\n<p>Esse voluptatibus quas quasi tempore, odit at! Molestiae ab accusantium et, rem soluta reprehenderit sequi fugiat consequatur veniam, veritatis saepe voluptate cupiditate.</p>\r\n<p>Quisquam aliquid, fuga aspernatur soluta obcaecati? Laborum quos minus officia non est repellendus eum pariatur quasi nam ipsam id perferendis, earum, atque.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius voluptas, laudantium cupiditate veritatis explicabo nemo excepturi similique, vel optio aperiam corporis pariatur, odio quia quis numquam in veniam. Saepe similique quo consequuntur unde harum, blanditiis fuga debitis sint laudantium ullam natus voluptas, ducimus a, libero praesentium! Id nam sed sint nostrum possimus nesciunt quis dignissimos?</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempore facilis minus beatae modi animi quisquam impedit quia repellat ipsam ipsum, aut et qui perspiciatis culpa voluptas inventore a necessitatibus eum tempora voluptatum vel!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsum nesciunt quae deleniti. Nulla voluptate ullam libero, corporis maiores at quae rerum quam!</p>\r\n<p>Totam sequi amet rem dolores quis, aliquam eveniet accusantium ipsam sunt quidem suscipit voluptate qui, consequuntur harum distinctio architecto incidunt illum beatae.</p>\r\n<p>Esse voluptatibus quas quasi tempore, odit at! Molestiae ab accusantium et, rem soluta reprehenderit sequi fugiat consequatur veniam, veritatis saepe voluptate cupiditate.</p>\r\n<p>Quisquam aliquid, fuga aspernatur soluta obcaecati? Laborum quos minus officia non est repellendus eum pariatur quasi nam ipsam id perferendis, earum, atque.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius voluptas, laudantium cupiditate veritatis explicabo nemo excepturi similique, vel optio aperiam corporis pariatur, odio quia quis numquam in veniam. Saepe similique quo consequuntur unde harum, blanditiis fuga debitis sint laudantium ullam natus voluptas, ducimus a, libero praesentium! Id nam sed sint nostrum possimus nesciunt quis dignissimos?</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempore facilis minus beatae modi animi quisquam impedit quia repellat ipsam ipsum, aut et qui perspiciatis culpa voluptas inventore a necessitatibus eum tempora voluptatum vel!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsum nesciunt quae deleniti. Nulla voluptate ullam libero, corporis maiores at quae rerum quam!</p>\r\n<p>Totam sequi amet rem dolores quis, aliquam eveniet accusantium ipsam sunt quidem suscipit voluptate qui, consequuntur harum distinctio architecto incidunt illum beatae.</p>\r\n<p>Esse voluptatibus quas quasi tempore, odit at! Molestiae ab accusantium et, rem soluta reprehenderit sequi fugiat consequatur veniam, veritatis saepe voluptate cupiditate.</p>\r\n<p>Quisquam aliquid, fuga aspernatur soluta obcaecati? Laborum quos minus officia non est repellendus eum pariatur quasi nam ipsam id perferendis, earum, atque.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius voluptas, laudantium cupiditate veritatis explicabo nemo excepturi similique, vel optio aperiam corporis pariatur, odio quia quis numquam in veniam. Saepe similique quo consequuntur unde harum, blanditiis fuga debitis sint laudantium ullam natus voluptas, ducimus a, libero praesentium! Id nam sed sint nostrum possimus nesciunt quis dignissimos?</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempore facilis minus beatae modi animi quisquam impedit quia repellat ipsam ipsum, aut et qui perspiciatis culpa voluptas inventore a necessitatibus eum tempora voluptatum vel!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsum nesciunt quae deleniti. Nulla voluptate ullam libero, corporis maiores at quae rerum quam!</p>\r\n<p>Totam sequi amet rem dolores quis, aliquam eveniet accusantium ipsam sunt quidem suscipit voluptate qui, consequuntur harum distinctio architecto incidunt illum beatae.</p>\r\n<p>Esse voluptatibus quas quasi tempore, odit at! Molestiae ab accusantium et, rem soluta reprehenderit sequi fugiat consequatur veniam, veritatis saepe voluptate cupiditate.</p>\r\n<p>Quisquam aliquid, fuga aspernatur soluta obcaecati? Laborum quos minus officia non est repellendus eum pariatur quasi nam ipsam id perferendis, earum, atque.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius voluptas, laudantium cupiditate veritatis explicabo nemo excepturi similique, vel optio aperiam corporis pariatur, odio quia quis numquam in veniam. Saepe similique quo consequuntur unde harum, blanditiis fuga debitis sint laudantium ullam natus voluptas, ducimus a, libero praesentium! Id nam sed sint nostrum possimus nesciunt quis dignissimos?</p>\r\n", "Non, quaerat, voluptas.", "Dolorem aut veritatis labore magnam blanditiis, maiores iure similique sint expedita illo.\r\n", "publish", "open", "open", "", "non-quaerat-voluptas", "", "", "2018-07-29 22:14:33", "2018-07-29 22:14:33", "", "0", "http://localhost:8888/metonymic/non-quaerat-voluptas", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("34", "1", "2018-07-15 19:51:43", "2018-07-15 19:51:43", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\r\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\r\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\r\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\r\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\r\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\r\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\r\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\r\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\r\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\r\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\r\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\r\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\r\n", "Ullam, sit, amet.", "A quas, fugit. Voluptatum corporis, debitis? Perspiciatis harum error placeat, porro quod!\r\n", "publish", "open", "open", "", "ullam-sit-amet", "", "", "2018-07-29 22:14:23", "2018-07-29 22:14:23", "", "0", "http://localhost:8888/metonymic/ullam-sit-amet", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("35", "1", "2018-07-15 19:51:23", "2018-07-15 19:51:23", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\r\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\r\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\r\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\r\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\r\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\r\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\r\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\r\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\r\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\r\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\r\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\r\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\r\n", "Quos, laborum, commodi.", "Perspiciatis neque repudiandae eligendi eos repellat atque similique magnam, aspernatur, dignissimos a.\r\n", "publish", "open", "open", "", "quos-laborum-commodi", "", "", "2018-07-29 22:15:03", "2018-07-29 22:15:03", "", "0", "http://localhost:8888/metonymic/quos-laborum-commodi", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("36", "5", "2018-07-15 01:13:26", "2018-07-15 01:13:26", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\r\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\r\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\r\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\r\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\r\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\r\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\r\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\r\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\r\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\r\n", "Veritatis, recusandae, iure.", "Porro consequuntur quisquam minus nemo placeat alias neque aliquam, provident iusto similique.\r\n", "publish", "open", "open", "", "veritatis-recusandae-iure", "", "", "2018-07-29 23:33:19", "2018-07-29 23:33:19", "", "0", "http://localhost:8888/metonymic/veritatis-recusandae-iure", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("38", "1", "2018-07-15 01:11:22", "2018-07-15 01:11:22", "", "The Macallan", "", "inherit", "closed", "closed", "", "28-revision-v1", "", "", "2018-07-15 01:11:22", "2018-07-15 01:11:22", "", "28", "http://localhost:8888/metonymic/2018/07/15/28-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("39", "1", "2018-07-15 01:11:36", "2018-07-15 01:11:36", "", "Ardbeg", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2018-07-15 01:11:36", "2018-07-15 01:11:36", "", "29", "http://localhost:8888/metonymic/2018/07/15/29-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("40", "1", "2018-07-15 01:11:49", "2018-07-15 01:11:49", "", "Aberlour", "", "inherit", "closed", "closed", "", "30-revision-v1", "", "", "2018-07-15 01:11:49", "2018-07-15 01:11:49", "", "30", "http://localhost:8888/metonymic/2018/07/15/30-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("41", "1", "2018-07-15 01:12:05", "2018-07-15 01:12:05", "", "Laphroaig", "", "inherit", "closed", "closed", "", "31-revision-v1", "", "", "2018-07-15 01:12:05", "2018-07-15 01:12:05", "", "31", "http://localhost:8888/metonymic/2018/07/15/31-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("42", "1", "2018-07-15 01:12:19", "2018-07-15 01:12:19", "", "Oban", "", "inherit", "closed", "closed", "", "32-revision-v1", "", "", "2018-07-15 01:12:19", "2018-07-15 01:12:19", "", "32", "http://localhost:8888/metonymic/2018/07/15/32-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("43", "1", "2018-07-15 01:12:35", "2018-07-15 01:12:35", "", "Glenfiddich", "", "inherit", "closed", "closed", "", "33-revision-v1", "", "", "2018-07-15 01:12:35", "2018-07-15 01:12:35", "", "33", "http://localhost:8888/metonymic/2018/07/15/33-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("44", "1", "2018-07-15 01:12:49", "2018-07-15 01:12:49", "", "Balvenie", "", "inherit", "closed", "closed", "", "34-revision-v1", "", "", "2018-07-15 01:12:49", "2018-07-15 01:12:49", "", "34", "http://localhost:8888/metonymic/2018/07/15/34-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("45", "1", "2018-07-15 01:12:59", "2018-07-15 01:12:59", "", "Buhhahabhain", "", "inherit", "closed", "closed", "", "35-revision-v1", "", "", "2018-07-15 01:12:59", "2018-07-15 01:12:59", "", "35", "http://localhost:8888/metonymic/2018/07/15/35-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("46", "1", "2018-07-15 01:13:26", "2018-07-15 01:13:26", "", "Glen Garioch", "", "inherit", "closed", "closed", "", "36-revision-v1", "", "", "2018-07-15 01:13:26", "2018-07-15 01:13:26", "", "36", "http://localhost:8888/metonymic/2018/07/15/36-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("47", "1", "2018-07-15 01:20:43", "2018-07-15 01:20:43", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n", "Error, fugit, animi.", "Sapiente, ex, vel. Enim libero consequatur perferendis architecto harum, voluptatum maxime adipisci!\r\n", "publish", "open", "open", "", "error-fugit-animi", "", "", "2018-07-29 15:57:49", "2018-07-29 15:57:49", "", "0", "http://localhost:8888/metonymic/error-fugit-animi", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("48", "1", "2018-07-15 01:20:43", "2018-07-15 01:20:43", "", "Dalmore", "", "inherit", "closed", "closed", "", "47-revision-v1", "", "", "2018-07-15 01:20:43", "2018-07-15 01:20:43", "", "47", "http://localhost:8888/metonymic/2018/07/15/47-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("49", "1", "2018-07-15 01:20:54", "2018-07-15 01:20:54", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\r\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\r\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\r\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\r\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\r\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\r\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\r\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\r\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\r\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\r\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\r\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\r\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\r\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\r\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\r\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\r\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\r\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\r\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\r\n", "Consectetur, quod, maiores!", "Quam expedita in nostrum incidunt cum fugit quisquam dolore temporibus perferendis, debitis.\r\n", "publish", "open", "open", "", "consectetur-quod-maiores", "", "", "2018-07-29 15:58:07", "2018-07-29 15:58:07", "", "0", "http://localhost:8888/metonymic/consectetur-quod-maiores", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("50", "1", "2018-07-15 01:20:54", "2018-07-15 01:20:54", "", "Glenmorangie", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2018-07-15 01:20:54", "2018-07-15 01:20:54", "", "49", "http://localhost:8888/metonymic/2018/07/15/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("51", "1", "2018-07-15 01:21:55", "2018-07-15 01:21:55", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. At voluptatibus iste molestias perferendis et nostrum recusandae, laboriosam, aut ipsum aspernatur doloremque consectetur. Eveniet id tenetur ipsum impedit alias neque, perferendis minima quos deleniti!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veniam ullam sint, beatae tenetur aspernatur eaque, nam sapiente reprehenderit recusandae aliquid, voluptatum. A!</p>\r\n<p>Fuga quibusdam earum nemo obcaecati accusamus asperiores minus, mollitia aperiam, neque dolores saepe ratione facere hic totam libero et nesciunt rem pariatur.</p>\r\n<p>Aperiam animi distinctio ducimus, deserunt nostrum ipsum natus et nisi, cumque maxime hic repellendus at possimus inventore, maiores eius provident? Adipisci, cumque.</p>\r\n<p>Distinctio tempore architecto voluptate, laborum autem aperiam nesciunt impedit cupiditate dolorem natus placeat aut repellat harum non maiores unde ipsam in tenetur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Distinctio, sint amet mollitia ratione sed nesciunt minima minus, hic voluptatum ab eos illum in molestiae sequi cupiditate, molestias reprehenderit deserunt ut cumque, exercitationem earum ea. Doloremque voluptatum numquam et, aut porro expedita magnam maxime officia sequi perspiciatis odio iure praesentium veniam mollitia ipsum dolores pariatur quod.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. At voluptatibus iste molestias perferendis et nostrum recusandae, laboriosam, aut ipsum aspernatur doloremque consectetur. Eveniet id tenetur ipsum impedit alias neque, perferendis minima quos deleniti!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veniam ullam sint, beatae tenetur aspernatur eaque, nam sapiente reprehenderit recusandae aliquid, voluptatum. A!</p>\r\n<p>Fuga quibusdam earum nemo obcaecati accusamus asperiores minus, mollitia aperiam, neque dolores saepe ratione facere hic totam libero et nesciunt rem pariatur.</p>\r\n<p>Aperiam animi distinctio ducimus, deserunt nostrum ipsum natus et nisi, cumque maxime hic repellendus at possimus inventore, maiores eius provident? Adipisci, cumque.</p>\r\n<p>Distinctio tempore architecto voluptate, laborum autem aperiam nesciunt impedit cupiditate dolorem natus placeat aut repellat harum non maiores unde ipsam in tenetur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Distinctio, sint amet mollitia ratione sed nesciunt minima minus, hic voluptatum ab eos illum in molestiae sequi cupiditate, molestias reprehenderit deserunt ut cumque, exercitationem earum ea. Doloremque voluptatum numquam et, aut porro expedita magnam maxime officia sequi perspiciatis odio iure praesentium veniam mollitia ipsum dolores pariatur quod.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. At voluptatibus iste molestias perferendis et nostrum recusandae, laboriosam, aut ipsum aspernatur doloremque consectetur. Eveniet id tenetur ipsum impedit alias neque, perferendis minima quos deleniti!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veniam ullam sint, beatae tenetur aspernatur eaque, nam sapiente reprehenderit recusandae aliquid, voluptatum. A!</p>\r\n<p>Fuga quibusdam earum nemo obcaecati accusamus asperiores minus, mollitia aperiam, neque dolores saepe ratione facere hic totam libero et nesciunt rem pariatur.</p>\r\n<p>Aperiam animi distinctio ducimus, deserunt nostrum ipsum natus et nisi, cumque maxime hic repellendus at possimus inventore, maiores eius provident? Adipisci, cumque.</p>\r\n<p>Distinctio tempore architecto voluptate, laborum autem aperiam nesciunt impedit cupiditate dolorem natus placeat aut repellat harum non maiores unde ipsam in tenetur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Distinctio, sint amet mollitia ratione sed nesciunt minima minus, hic voluptatum ab eos illum in molestiae sequi cupiditate, molestias reprehenderit deserunt ut cumque, exercitationem earum ea. Doloremque voluptatum numquam et, aut porro expedita magnam maxime officia sequi perspiciatis odio iure praesentium veniam mollitia ipsum dolores pariatur quod.</p>\r\n", "Obcaecati, dicta, impedit!", "In maxime tempore quo sapiente nobis quae? Incidunt, minus iusto vero ratione!\r\n", "publish", "open", "open", "", "obcaecati-dicta-impedit", "", "", "2018-07-29 15:58:15", "2018-07-29 15:58:15", "", "0", "http://localhost:8888/metonymic/obcaecati-dicta-impedit", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("52", "1", "2018-07-15 01:22:11", "2018-07-15 01:22:11", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\r\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\r\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\r\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\r\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\r\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\r\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\r\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\r\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\r\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\r\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\r\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\r\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p>", "Quod, magni, laboriosam.", "Tempora ab nulla obcaecati quos consequatur molestiae temporibus nihil, numquam ullam. Voluptates!\r\n", "publish", "open", "open", "", "quod-magni-laboriosam", "", "", "2018-07-29 15:58:26", "2018-07-29 15:58:26", "", "0", "http://localhost:8888/metonymic/quod-magni-laboriosam", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("53", "1", "2018-07-15 02:55:23", "2018-07-15 02:55:23", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\r\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\r\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\r\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\r\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\r\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\r\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\r\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\r\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\r\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\r\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\r\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\r\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\r\n", "Molestiae, quasi, culpa.", "Necessitatibus officiis aliquid incidunt molestias odit consequatur et. Dolore nesciunt sit sint.\r\n", "publish", "open", "open", "", "molestiae-quasi-culpa", "", "", "2018-07-29 22:14:29", "2018-07-29 22:14:29", "", "0", "http://localhost:8888/metonymic/molestiae-quasi-culpa", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("54", "1", "2018-07-15 01:21:55", "2018-07-15 01:21:55", "", "Glenkinchie", "", "inherit", "closed", "closed", "", "51-revision-v1", "", "", "2018-07-15 01:21:55", "2018-07-15 01:21:55", "", "51", "http://localhost:8888/metonymic/2018/07/15/51-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("55", "1", "2018-07-15 01:22:11", "2018-07-15 01:22:11", "", "Bladnoch", "", "inherit", "closed", "closed", "", "52-revision-v1", "", "", "2018-07-15 01:22:11", "2018-07-15 01:22:11", "", "52", "http://localhost:8888/metonymic/2018/07/15/52-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("56", "1", "2018-07-15 01:22:23", "2018-07-15 01:22:23", "", "Auchentoshan", "", "inherit", "closed", "closed", "", "53-revision-v1", "", "", "2018-07-15 01:22:23", "2018-07-15 01:22:23", "", "53", "http://localhost:8888/metonymic/2018/07/15/53-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("57", "1", "2018-07-15 01:23:27", "2018-07-15 01:23:27", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit labore voluptatem voluptatum nostrum in explicabo ab itaque perspiciatis ipsam sapiente, recusandae, voluptate unde. Reiciendis voluptatum quia ad nulla recusandae molestias atque sequi laudantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima, ipsam necessitatibus temporibus qui accusamus, quasi, totam repudiandae doloremque rerum quia delectus nam.</p>\r\n<p>Labore harum, maiores veniam cupiditate qui explicabo voluptatem earum id, dolor, voluptas saepe natus. Porro debitis ullam itaque, accusantium culpa soluta voluptatum.</p>\r\n<p>Assumenda similique labore, corrupti recusandae quisquam, accusantium provident voluptates incidunt, neque eum consequuntur. At minus, iste dolore repudiandae ipsum ea, cupiditate molestias.</p>\r\n<p>Vitae ad id accusamus quia aspernatur ab, iusto, repellendus beatae rem aperiam ipsam atque, laboriosam nesciunt ea sunt officiis in? Modi, velit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente adipisci, hic itaque dicta, facere tempore aut voluptatum magni. Quisquam tenetur, esse ducimus nesciunt praesentium accusantium porro laborum quas, minus ab placeat repellendus labore perspiciatis? Sapiente odio fugiat, id eum ipsam recusandae nobis nemo assumenda quam! Dolorem provident ipsa consequatur quibusdam illum possimus quis itaque ducimus.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit labore voluptatem voluptatum nostrum in explicabo ab itaque perspiciatis ipsam sapiente, recusandae, voluptate unde. Reiciendis voluptatum quia ad nulla recusandae molestias atque sequi laudantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima, ipsam necessitatibus temporibus qui accusamus, quasi, totam repudiandae doloremque rerum quia delectus nam.</p>\r\n<p>Labore harum, maiores veniam cupiditate qui explicabo voluptatem earum id, dolor, voluptas saepe natus. Porro debitis ullam itaque, accusantium culpa soluta voluptatum.</p>\r\n<p>Assumenda similique labore, corrupti recusandae quisquam, accusantium provident voluptates incidunt, neque eum consequuntur. At minus, iste dolore repudiandae ipsum ea, cupiditate molestias.</p>\r\n<p>Vitae ad id accusamus quia aspernatur ab, iusto, repellendus beatae rem aperiam ipsam atque, laboriosam nesciunt ea sunt officiis in? Modi, velit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente adipisci, hic itaque dicta, facere tempore aut voluptatum magni. Quisquam tenetur, esse ducimus nesciunt praesentium accusantium porro laborum quas, minus ab placeat repellendus labore perspiciatis? Sapiente odio fugiat, id eum ipsam recusandae nobis nemo assumenda quam! Dolorem provident ipsa consequatur quibusdam illum possimus quis itaque ducimus.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit labore voluptatem voluptatum nostrum in explicabo ab itaque perspiciatis ipsam sapiente, recusandae, voluptate unde. Reiciendis voluptatum quia ad nulla recusandae molestias atque sequi laudantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima, ipsam necessitatibus temporibus qui accusamus, quasi, totam repudiandae doloremque rerum quia delectus nam.</p>\r\n<p>Labore harum, maiores veniam cupiditate qui explicabo voluptatem earum id, dolor, voluptas saepe natus. Porro debitis ullam itaque, accusantium culpa soluta voluptatum.</p>\r\n<p>Assumenda similique labore, corrupti recusandae quisquam, accusantium provident voluptates incidunt, neque eum consequuntur. At minus, iste dolore repudiandae ipsum ea, cupiditate molestias.</p>\r\n<p>Vitae ad id accusamus quia aspernatur ab, iusto, repellendus beatae rem aperiam ipsam atque, laboriosam nesciunt ea sunt officiis in? Modi, velit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente adipisci, hic itaque dicta, facere tempore aut voluptatum magni. Quisquam tenetur, esse ducimus nesciunt praesentium accusantium porro laborum quas, minus ab placeat repellendus labore perspiciatis? Sapiente odio fugiat, id eum ipsam recusandae nobis nemo assumenda quam! Dolorem provident ipsa consequatur quibusdam illum possimus quis itaque ducimus.</p>", "Iusto, ipsam, autem.", "Ea illum cumque, incidunt quisquam odit molestiae. Esse, quidem. Nihil, voluptates dolor.\r\n", "publish", "open", "open", "", "iusto-ipsam-autem", "", "", "2018-07-29 23:00:07", "2018-07-29 23:00:07", "", "0", "http://localhost:8888/metonymic/iusto-ipsam-autem", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("58", "1", "2018-07-15 01:23:27", "2018-07-15 01:23:27", "", "Glenlivet", "", "inherit", "closed", "closed", "", "57-revision-v1", "", "", "2018-07-15 01:23:27", "2018-07-15 01:23:27", "", "57", "http://localhost:8888/metonymic/2018/07/15/57-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("59", "1", "2018-07-15 02:24:54", "2018-07-15 02:24:54", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>", "Dicta, expedita quo", "Dolorem aut veritatis labore magnam blanditiis, maiores iure similique sint expedita illo.\r\n", "publish", "open", "open", "", "dicta-expedita-quo", "", "", "2018-07-29 23:37:13", "2018-07-29 23:37:13", "", "0", "http://localhost:8888/metonymic/dicta-expedita-quo", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("60", "1", "2018-07-15 01:25:03", "2018-07-15 01:25:03", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Natus, vero repellendus eos. Sed velit aliquid corporis numquam quis officiis maxime consequuntur doloremque amet accusamus nesciunt, praesentium quidem at assumenda quisquam omnis voluptas veritatis?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque quae itaque accusantium nam facilis ad vero, maiores officiis ab, cupiditate, recusandae molestias.</p>\r\n<p>Pariatur consequatur, ipsum quos veritatis in laborum eveniet praesentium dolorum necessitatibus architecto, consectetur amet, officiis consequuntur doloribus earum odio quo recusandae voluptates!</p>\r\n<p>Similique incidunt error voluptatum repellendus fuga sunt, dicta dolore necessitatibus nesciunt reprehenderit adipisci. Sed aperiam a nostrum odit debitis sint, ducimus dolor!</p>\r\n<p>Earum quos, ipsam consectetur nostrum tempora incidunt debitis temporibus itaque assumenda architecto dignissimos perferendis possimus ipsa commodi rerum vero nam ab voluptatem?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vel quia repellat adipisci quidem aspernatur in. Iusto expedita ratione esse minima nostrum! Minus deleniti rerum impedit hic ullam doloremque a necessitatibus id aliquid blanditiis. At eveniet aspernatur cum veniam. Sequi perspiciatis corporis, laborum nulla nisi odit? Suscipit cupiditate expedita incidunt dolores quis sed minus delectus nulla.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Natus, vero repellendus eos. Sed velit aliquid corporis numquam quis officiis maxime consequuntur doloremque amet accusamus nesciunt, praesentium quidem at assumenda quisquam omnis voluptas veritatis?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque quae itaque accusantium nam facilis ad vero, maiores officiis ab, cupiditate, recusandae molestias.</p>\r\n<p>Pariatur consequatur, ipsum quos veritatis in laborum eveniet praesentium dolorum necessitatibus architecto, consectetur amet, officiis consequuntur doloribus earum odio quo recusandae voluptates!</p>\r\n<p>Similique incidunt error voluptatum repellendus fuga sunt, dicta dolore necessitatibus nesciunt reprehenderit adipisci. Sed aperiam a nostrum odit debitis sint, ducimus dolor!</p>\r\n<p>Earum quos, ipsam consectetur nostrum tempora incidunt debitis temporibus itaque assumenda architecto dignissimos perferendis possimus ipsa commodi rerum vero nam ab voluptatem?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vel quia repellat adipisci quidem aspernatur in. Iusto expedita ratione esse minima nostrum! Minus deleniti rerum impedit hic ullam doloremque a necessitatibus id aliquid blanditiis. At eveniet aspernatur cum veniam. Sequi perspiciatis corporis, laborum nulla nisi odit? Suscipit cupiditate expedita incidunt dolores quis sed minus delectus nulla.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Natus, vero repellendus eos. Sed velit aliquid corporis numquam quis officiis maxime consequuntur doloremque amet accusamus nesciunt, praesentium quidem at assumenda quisquam omnis voluptas veritatis?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque quae itaque accusantium nam facilis ad vero, maiores officiis ab, cupiditate, recusandae molestias.</p>\r\n<p>Pariatur consequatur, ipsum quos veritatis in laborum eveniet praesentium dolorum necessitatibus architecto, consectetur amet, officiis consequuntur doloribus earum odio quo recusandae voluptates!</p>\r\n<p>Similique incidunt error voluptatum repellendus fuga sunt, dicta dolore necessitatibus nesciunt reprehenderit adipisci. Sed aperiam a nostrum odit debitis sint, ducimus dolor!</p>\r\n<p>Earum quos, ipsam consectetur nostrum tempora incidunt debitis temporibus itaque assumenda architecto dignissimos perferendis possimus ipsa commodi rerum vero nam ab voluptatem?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vel quia repellat adipisci quidem aspernatur in. Iusto expedita ratione esse minima nostrum! Minus deleniti rerum impedit hic ullam doloremque a necessitatibus id aliquid blanditiis. At eveniet aspernatur cum veniam. Sequi perspiciatis corporis, laborum nulla nisi odit? Suscipit cupiditate expedita incidunt dolores quis sed minus delectus nulla.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Natus, vero repellendus eos. Sed velit aliquid corporis numquam quis officiis maxime consequuntur doloremque amet accusamus nesciunt, praesentium quidem at assumenda quisquam omnis voluptas veritatis?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque quae itaque accusantium nam facilis ad vero, maiores officiis ab, cupiditate, recusandae molestias.</p>\r\n<p>Pariatur consequatur, ipsum quos veritatis in laborum eveniet praesentium dolorum necessitatibus architecto, consectetur amet, officiis consequuntur doloribus earum odio quo recusandae voluptates!</p>\r\n<p>Similique incidunt error voluptatum repellendus fuga sunt, dicta dolore necessitatibus nesciunt reprehenderit adipisci. Sed aperiam a nostrum odit debitis sint, ducimus dolor!</p>\r\n<p>Earum quos, ipsam consectetur nostrum tempora incidunt debitis temporibus itaque assumenda architecto dignissimos perferendis possimus ipsa commodi rerum vero nam ab voluptatem?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vel quia repellat adipisci quidem aspernatur in. Iusto expedita ratione esse minima nostrum! Minus deleniti rerum impedit hic ullam doloremque a necessitatibus id aliquid blanditiis. At eveniet aspernatur cum veniam. Sequi perspiciatis corporis, laborum nulla nisi odit? Suscipit cupiditate expedita incidunt dolores quis sed minus delectus nulla.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Natus, vero repellendus eos. Sed velit aliquid corporis numquam quis officiis maxime consequuntur doloremque amet accusamus nesciunt, praesentium quidem at assumenda quisquam omnis voluptas veritatis?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque quae itaque accusantium nam facilis ad vero, maiores officiis ab, cupiditate, recusandae molestias.</p>\r\n<p>Pariatur consequatur, ipsum quos veritatis in laborum eveniet praesentium dolorum necessitatibus architecto, consectetur amet, officiis consequuntur doloribus earum odio quo recusandae voluptates!</p>\r\n<p>Similique incidunt error voluptatum repellendus fuga sunt, dicta dolore necessitatibus nesciunt reprehenderit adipisci. Sed aperiam a nostrum odit debitis sint, ducimus dolor!</p>\r\n<p>Earum quos, ipsam consectetur nostrum tempora incidunt debitis temporibus itaque assumenda architecto dignissimos perferendis possimus ipsa commodi rerum vero nam ab voluptatem?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vel quia repellat adipisci quidem aspernatur in. Iusto expedita ratione esse minima nostrum! Minus deleniti rerum impedit hic ullam doloremque a necessitatibus id aliquid blanditiis. At eveniet aspernatur cum veniam. Sequi perspiciatis corporis, laborum nulla nisi odit? Suscipit cupiditate expedita incidunt dolores quis sed minus delectus nulla.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Natus, vero repellendus eos. Sed velit aliquid corporis numquam quis officiis maxime consequuntur doloremque amet accusamus nesciunt, praesentium quidem at assumenda quisquam omnis voluptas veritatis?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque quae itaque accusantium nam facilis ad vero, maiores officiis ab, cupiditate, recusandae molestias.</p>\r\n<p>Pariatur consequatur, ipsum quos veritatis in laborum eveniet praesentium dolorum necessitatibus architecto, consectetur amet, officiis consequuntur doloribus earum odio quo recusandae voluptates!</p>\r\n<p>Similique incidunt error voluptatum repellendus fuga sunt, dicta dolore necessitatibus nesciunt reprehenderit adipisci. Sed aperiam a nostrum odit debitis sint, ducimus dolor!</p>\r\n<p>Earum quos, ipsam consectetur nostrum tempora incidunt debitis temporibus itaque assumenda architecto dignissimos perferendis possimus ipsa commodi rerum vero nam ab voluptatem?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vel quia repellat adipisci quidem aspernatur in. Iusto expedita ratione esse minima nostrum! Minus deleniti rerum impedit hic ullam doloremque a necessitatibus id aliquid blanditiis. At eveniet aspernatur cum veniam. Sequi perspiciatis corporis, laborum nulla nisi odit? Suscipit cupiditate expedita incidunt dolores quis sed minus delectus nulla.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Natus, vero repellendus eos. Sed velit aliquid corporis numquam quis officiis maxime consequuntur doloremque amet accusamus nesciunt, praesentium quidem at assumenda quisquam omnis voluptas veritatis?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque quae itaque accusantium nam facilis ad vero, maiores officiis ab, cupiditate, recusandae molestias.</p>\r\n<p>Pariatur consequatur, ipsum quos veritatis in laborum eveniet praesentium dolorum necessitatibus architecto, consectetur amet, officiis consequuntur doloribus earum odio quo recusandae voluptates!</p>\r\n<p>Similique incidunt error voluptatum repellendus fuga sunt, dicta dolore necessitatibus nesciunt reprehenderit adipisci. Sed aperiam a nostrum odit debitis sint, ducimus dolor!</p>\r\n<p>Earum quos, ipsam consectetur nostrum tempora incidunt debitis temporibus itaque assumenda architecto dignissimos perferendis possimus ipsa commodi rerum vero nam ab voluptatem?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vel quia repellat adipisci quidem aspernatur in. Iusto expedita ratione esse minima nostrum! Minus deleniti rerum impedit hic ullam doloremque a necessitatibus id aliquid blanditiis. At eveniet aspernatur cum veniam. Sequi perspiciatis corporis, laborum nulla nisi odit? Suscipit cupiditate expedita incidunt dolores quis sed minus delectus nulla.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Natus, vero repellendus eos. Sed velit aliquid corporis numquam quis officiis maxime consequuntur doloremque amet accusamus nesciunt, praesentium quidem at assumenda quisquam omnis voluptas veritatis?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque quae itaque accusantium nam facilis ad vero, maiores officiis ab, cupiditate, recusandae molestias.</p>\r\n<p>Pariatur consequatur, ipsum quos veritatis in laborum eveniet praesentium dolorum necessitatibus architecto, consectetur amet, officiis consequuntur doloribus earum odio quo recusandae voluptates!</p>\r\n<p>Similique incidunt error voluptatum repellendus fuga sunt, dicta dolore necessitatibus nesciunt reprehenderit adipisci. Sed aperiam a nostrum odit debitis sint, ducimus dolor!</p>\r\n<p>Earum quos, ipsam consectetur nostrum tempora incidunt debitis temporibus itaque assumenda architecto dignissimos perferendis possimus ipsa commodi rerum vero nam ab voluptatem?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vel quia repellat adipisci quidem aspernatur in. Iusto expedita ratione esse minima nostrum! Minus deleniti rerum impedit hic ullam doloremque a necessitatibus id aliquid blanditiis. At eveniet aspernatur cum veniam. Sequi perspiciatis corporis, laborum nulla nisi odit? Suscipit cupiditate expedita incidunt dolores quis sed minus delectus nulla.</p>\r\n", "Quos, quis inventore.", "Beatae quisquam fuga neque natus impedit iste incidunt. Temporibus ratione perferendis repellendus.\r\n", "publish", "open", "open", "", "quos-quis-inventore", "", "", "2018-07-29 16:00:14", "2018-07-29 16:00:14", "", "0", "http://localhost:8888/metonymic/quos-quis-inventore", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("61", "1", "2018-07-15 01:24:48", "2018-07-15 01:24:48", "", "Lagavulin", "", "inherit", "closed", "closed", "", "59-revision-v1", "", "", "2018-07-15 01:24:48", "2018-07-15 01:24:48", "", "59", "http://localhost:8888/metonymic/2018/07/15/59-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("62", "1", "2018-07-15 01:25:03", "2018-07-15 01:25:03", "", "Bowmore", "", "inherit", "closed", "closed", "", "60-revision-v1", "", "", "2018-07-15 01:25:03", "2018-07-15 01:25:03", "", "60", "http://localhost:8888/metonymic/2018/07/15/60-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("63", "1", "2018-07-15 01:25:27", "2018-07-15 01:25:27", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\r\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\r\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\r\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\r\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\r\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\r\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\r\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\r\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\r\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\r\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\r\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\r\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\r\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\r\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\r\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\r\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\r\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\r\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>", "Amet, tempore, excepturi?", "Odit voluptatem quis aut nemo qui ullam, aperiam reprehenderit molestias sint ea.\r\n", "publish", "open", "open", "", "amet-tempore-excepturi", "", "", "2018-07-29 16:00:27", "2018-07-29 16:00:27", "", "0", "http://localhost:8888/metonymic/amet-tempore-excepturi", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("64", "1", "2018-07-15 01:25:42", "2018-07-15 01:25:42", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\r\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\r\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\r\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\r\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\r\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\r\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\r\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\r\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\r\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\r\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\r\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\r\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\r\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\r\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\r\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\r\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\r\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\r\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\r\n", "Voluptatibus ipsam, cumque.", "Tenetur eum cum nobis, error minima, odio at ipsum deserunt illum sunt.\r\n", "publish", "open", "open", "", "voluptatibus-ipsam-cumque", "", "", "2018-07-29 16:00:41", "2018-07-29 16:00:41", "", "0", "http://localhost:8888/metonymic/voluptatibus-ipsam-cumque", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("65", "1", "2018-07-15 01:25:20", "2018-07-15 01:25:20", "", "Talisker", "", "inherit", "closed", "closed", "", "63-revision-v1", "", "", "2018-07-15 01:25:20", "2018-07-15 01:25:20", "", "63", "http://localhost:8888/metonymic/2018/07/15/63-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("66", "1", "2018-07-15 01:25:42", "2018-07-15 01:25:42", "", "Highland Park", "", "inherit", "closed", "closed", "", "64-revision-v1", "", "", "2018-07-15 01:25:42", "2018-07-15 01:25:42", "", "64", "http://localhost:8888/metonymic/2018/07/15/64-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("67", "1", "2018-07-15 01:26:31", "2018-07-15 01:26:31", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\r\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\r\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\r\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\r\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\r\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\r\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\r\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\r\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\r\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\r\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\r\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\r\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\r\n", "Aspernatur ipsa, esse!", "Voluptas laboriosam, consequuntur. Odit sed voluptatem explicabo placeat quod harum minima, fugit.\r\n", "publish", "open", "open", "", "aspernatur-ipsa-esse", "", "", "2018-07-29 16:01:07", "2018-07-29 16:01:07", "", "0", "http://localhost:8888/metonymic/aspernatur-ipsa-esse", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("68", "1", "2018-07-15 01:26:45", "2018-07-15 01:26:45", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate ipsa, facilis nostrum iusto autem, facere dolorem. Voluptatibus minima et, cum exercitationem a at distinctio, corporis ab expedita. Sunt libero sed dolores, saepe facilis!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ullam sed, culpa eum ipsa nam similique tempora fugit! Praesentium aut facilis obcaecati quo.</p>\r\n<p>Sunt quod cupiditate, quaerat dolore rem quae! Ducimus, autem, aliquam possimus consequuntur earum, rem dolor qui quis perspiciatis corrupti iusto, aliquid tenetur.</p>\r\n<p>Nihil eius ullam autem necessitatibus nesciunt eaque, iusto voluptatem ipsum voluptas doloremque, ex iure dicta aperiam! Molestiae magni eligendi, autem sequi. Odio!</p>\r\n<p>Aspernatur accusantium ipsam debitis in qui. Quia possimus, consequuntur optio, nam atque earum laudantium est dolore alias nesciunt reiciendis. Laudantium, natus, tempore?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Temporibus in nulla saepe officiis, culpa qui quibusdam quos aliquid itaque. Fugit corporis dolores delectus architecto necessitatibus est, iure, quas sed animi dolorem tempora, quisquam voluptatum obcaecati non doloremque. Omnis aspernatur, sed dolorem iste sunt facilis laborum qui soluta deleniti minus voluptatum ea, voluptates cum. Eveniet, perferendis!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate ipsa, facilis nostrum iusto autem, facere dolorem. Voluptatibus minima et, cum exercitationem a at distinctio, corporis ab expedita. Sunt libero sed dolores, saepe facilis!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ullam sed, culpa eum ipsa nam similique tempora fugit! Praesentium aut facilis obcaecati quo.</p>\r\n<p>Sunt quod cupiditate, quaerat dolore rem quae! Ducimus, autem, aliquam possimus consequuntur earum, rem dolor qui quis perspiciatis corrupti iusto, aliquid tenetur.</p>\r\n<p>Nihil eius ullam autem necessitatibus nesciunt eaque, iusto voluptatem ipsum voluptas doloremque, ex iure dicta aperiam! Molestiae magni eligendi, autem sequi. Odio!</p>\r\n<p>Aspernatur accusantium ipsam debitis in qui. Quia possimus, consequuntur optio, nam atque earum laudantium est dolore alias nesciunt reiciendis. Laudantium, natus, tempore?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Temporibus in nulla saepe officiis, culpa qui quibusdam quos aliquid itaque. Fugit corporis dolores delectus architecto necessitatibus est, iure, quas sed animi dolorem tempora, quisquam voluptatum obcaecati non doloremque. Omnis aspernatur, sed dolorem iste sunt facilis laborum qui soluta deleniti minus voluptatum ea, voluptates cum. Eveniet, perferendis!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate ipsa, facilis nostrum iusto autem, facere dolorem. Voluptatibus minima et, cum exercitationem a at distinctio, corporis ab expedita. Sunt libero sed dolores, saepe facilis!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ullam sed, culpa eum ipsa nam similique tempora fugit! Praesentium aut facilis obcaecati quo.</p>\r\n<p>Sunt quod cupiditate, quaerat dolore rem quae! Ducimus, autem, aliquam possimus consequuntur earum, rem dolor qui quis perspiciatis corrupti iusto, aliquid tenetur.</p>\r\n<p>Nihil eius ullam autem necessitatibus nesciunt eaque, iusto voluptatem ipsum voluptas doloremque, ex iure dicta aperiam! Molestiae magni eligendi, autem sequi. Odio!</p>\r\n<p>Aspernatur accusantium ipsam debitis in qui. Quia possimus, consequuntur optio, nam atque earum laudantium est dolore alias nesciunt reiciendis. Laudantium, natus, tempore?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Temporibus in nulla saepe officiis, culpa qui quibusdam quos aliquid itaque. Fugit corporis dolores delectus architecto necessitatibus est, iure, quas sed animi dolorem tempora, quisquam voluptatum obcaecati non doloremque. Omnis aspernatur, sed dolorem iste sunt facilis laborum qui soluta deleniti minus voluptatum ea, voluptates cum. Eveniet, perferendis!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate ipsa, facilis nostrum iusto autem, facere dolorem. Voluptatibus minima et, cum exercitationem a at distinctio, corporis ab expedita. Sunt libero sed dolores, saepe facilis!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ullam sed, culpa eum ipsa nam similique tempora fugit! Praesentium aut facilis obcaecati quo.</p>\r\n<p>Sunt quod cupiditate, quaerat dolore rem quae! Ducimus, autem, aliquam possimus consequuntur earum, rem dolor qui quis perspiciatis corrupti iusto, aliquid tenetur.</p>\r\n<p>Nihil eius ullam autem necessitatibus nesciunt eaque, iusto voluptatem ipsum voluptas doloremque, ex iure dicta aperiam! Molestiae magni eligendi, autem sequi. Odio!</p>\r\n<p>Aspernatur accusantium ipsam debitis in qui. Quia possimus, consequuntur optio, nam atque earum laudantium est dolore alias nesciunt reiciendis. Laudantium, natus, tempore?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Temporibus in nulla saepe officiis, culpa qui quibusdam quos aliquid itaque. Fugit corporis dolores delectus architecto necessitatibus est, iure, quas sed animi dolorem tempora, quisquam voluptatum obcaecati non doloremque. Omnis aspernatur, sed dolorem iste sunt facilis laborum qui soluta deleniti minus voluptatum ea, voluptates cum. Eveniet, perferendis!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate ipsa, facilis nostrum iusto autem, facere dolorem. Voluptatibus minima et, cum exercitationem a at distinctio, corporis ab expedita. Sunt libero sed dolores, saepe facilis!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ullam sed, culpa eum ipsa nam similique tempora fugit! Praesentium aut facilis obcaecati quo.</p>\r\n<p>Sunt quod cupiditate, quaerat dolore rem quae! Ducimus, autem, aliquam possimus consequuntur earum, rem dolor qui quis perspiciatis corrupti iusto, aliquid tenetur.</p>\r\n<p>Nihil eius ullam autem necessitatibus nesciunt eaque, iusto voluptatem ipsum voluptas doloremque, ex iure dicta aperiam! Molestiae magni eligendi, autem sequi. Odio!</p>\r\n<p>Aspernatur accusantium ipsam debitis in qui. Quia possimus, consequuntur optio, nam atque earum laudantium est dolore alias nesciunt reiciendis. Laudantium, natus, tempore?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Temporibus in nulla saepe officiis, culpa qui quibusdam quos aliquid itaque. Fugit corporis dolores delectus architecto necessitatibus est, iure, quas sed animi dolorem tempora, quisquam voluptatum obcaecati non doloremque. Omnis aspernatur, sed dolorem iste sunt facilis laborum qui soluta deleniti minus voluptatum ea, voluptates cum. Eveniet, perferendis!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate ipsa, facilis nostrum iusto autem, facere dolorem. Voluptatibus minima et, cum exercitationem a at distinctio, corporis ab expedita. Sunt libero sed dolores, saepe facilis!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ullam sed, culpa eum ipsa nam similique tempora fugit! Praesentium aut facilis obcaecati quo.</p>\r\n<p>Sunt quod cupiditate, quaerat dolore rem quae! Ducimus, autem, aliquam possimus consequuntur earum, rem dolor qui quis perspiciatis corrupti iusto, aliquid tenetur.</p>\r\n<p>Nihil eius ullam autem necessitatibus nesciunt eaque, iusto voluptatem ipsum voluptas doloremque, ex iure dicta aperiam! Molestiae magni eligendi, autem sequi. Odio!</p>\r\n<p>Aspernatur accusantium ipsam debitis in qui. Quia possimus, consequuntur optio, nam atque earum laudantium est dolore alias nesciunt reiciendis. Laudantium, natus, tempore?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Temporibus in nulla saepe officiis, culpa qui quibusdam quos aliquid itaque. Fugit corporis dolores delectus architecto necessitatibus est, iure, quas sed animi dolorem tempora, quisquam voluptatum obcaecati non doloremque. Omnis aspernatur, sed dolorem iste sunt facilis laborum qui soluta deleniti minus voluptatum ea, voluptates cum. Eveniet, perferendis!</p>", "Dolore, quam, doloremque!", "Non totam recusandae maxime illum ab odio dicta ipsa reiciendis alias corporis.\r\n", "publish", "open", "open", "", "dolore-quam-doloremque", "", "", "2018-07-29 16:01:22", "2018-07-29 16:01:22", "", "0", "http://localhost:8888/metonymic/dolore-quam-doloremque", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("69", "1", "2018-07-15 01:26:55", "2018-07-15 01:26:55", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\r\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\r\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\r\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\r\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\r\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\r\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\r\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\r\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\r\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\r\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\r\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\r\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\r\n", "Voluptates, minus, eum.", "Quaerat quia ab repudiandae suscipit accusamus expedita reiciendis officiis dolor inventore deserunt?\r\n", "publish", "open", "open", "", "voluptates-minus-eum", "", "", "2018-07-29 16:01:29", "2018-07-29 16:01:29", "", "0", "http://localhost:8888/metonymic/voluptates-minus-eum", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("70", "1", "2018-07-15 01:26:31", "2018-07-15 01:26:31", "", "Springbank", "", "inherit", "closed", "closed", "", "67-revision-v1", "", "", "2018-07-15 01:26:31", "2018-07-15 01:26:31", "", "67", "http://localhost:8888/metonymic/2018/07/15/67-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("71", "1", "2018-07-15 01:26:45", "2018-07-15 01:26:45", "", "Glen Scotia", "", "inherit", "closed", "closed", "", "68-revision-v1", "", "", "2018-07-15 01:26:45", "2018-07-15 01:26:45", "", "68", "http://localhost:8888/metonymic/2018/07/15/68-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("72", "1", "2018-07-15 01:26:55", "2018-07-15 01:26:55", "", "Glengyle", "", "inherit", "closed", "closed", "", "69-revision-v1", "", "", "2018-07-15 01:26:55", "2018-07-15 01:26:55", "", "69", "http://localhost:8888/metonymic/2018/07/15/69-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("73", "1", "2018-07-15 01:28:02", "2018-07-15 01:28:02", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\r\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\r\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\r\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\r\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\r\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\r\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\r\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\r\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\r\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\r\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\r\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\r\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\r\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\r\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\r\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\r\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\r\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\r\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\r\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\r\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\r\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\r\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\r\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\r\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>", "Lusto, assumenda porro.", "Et iste recusandae illo. Dolores illo eum iure aut. Consequatur illo, repellendus?\r\n", "publish", "open", "open", "", "lusto-assumenda-porro", "", "", "2018-07-29 22:14:46", "2018-07-29 22:14:46", "", "0", "http://localhost:8888/metonymic/lusto-assumenda-porro", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("74", "1", "2018-07-15 01:28:17", "2018-07-15 01:28:17", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sit quo debitis assumenda, esse qui in architecto libero sunt totam consequatur, consectetur fugit tempora modi rerum earum optio fugiat quos cum vitae quasi sequi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis nemo iure, totam adipisci quam repudiandae aperiam eius repellendus ducimus atque voluptatum molestias!</p>\r\n<p>Earum culpa non beatae, neque ex. Recusandae perferendis sit cum tempora nostrum vero odit excepturi, possimus saepe dolorum ipsam aperiam praesentium voluptates.</p>\r\n<p>Laborum mollitia, rem doloribus ipsa rerum possimus sed dolorum dolorem ad! Ut, eum suscipit. Maxime aperiam, voluptatibus eos minima distinctio commodi repellat!</p>\r\n<p>Explicabo, totam. Esse voluptate ab omnis dicta, eaque at nulla obcaecati praesentium enim, nesciunt. Blanditiis voluptatem officiis modi, consectetur, hic quia ullam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio inventore accusantium officiis quisquam modi amet nulla, quis quasi, blanditiis, repudiandae ipsa culpa sed. Consectetur esse voluptates vel rerum dicta, perferendis nisi fugiat natus nihil velit nemo cupiditate sequi quaerat nostrum quod dolor at sapiente! Doloribus in sint debitis rerum, fugit quos impedit quia sunt, et!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sit quo debitis assumenda, esse qui in architecto libero sunt totam consequatur, consectetur fugit tempora modi rerum earum optio fugiat quos cum vitae quasi sequi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis nemo iure, totam adipisci quam repudiandae aperiam eius repellendus ducimus atque voluptatum molestias!</p>\r\n<p>Earum culpa non beatae, neque ex. Recusandae perferendis sit cum tempora nostrum vero odit excepturi, possimus saepe dolorum ipsam aperiam praesentium voluptates.</p>\r\n<p>Laborum mollitia, rem doloribus ipsa rerum possimus sed dolorum dolorem ad! Ut, eum suscipit. Maxime aperiam, voluptatibus eos minima distinctio commodi repellat!</p>\r\n<p>Explicabo, totam. Esse voluptate ab omnis dicta, eaque at nulla obcaecati praesentium enim, nesciunt. Blanditiis voluptatem officiis modi, consectetur, hic quia ullam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio inventore accusantium officiis quisquam modi amet nulla, quis quasi, blanditiis, repudiandae ipsa culpa sed. Consectetur esse voluptates vel rerum dicta, perferendis nisi fugiat natus nihil velit nemo cupiditate sequi quaerat nostrum quod dolor at sapiente! Doloribus in sint debitis rerum, fugit quos impedit quia sunt, et!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sit quo debitis assumenda, esse qui in architecto libero sunt totam consequatur, consectetur fugit tempora modi rerum earum optio fugiat quos cum vitae quasi sequi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis nemo iure, totam adipisci quam repudiandae aperiam eius repellendus ducimus atque voluptatum molestias!</p>\r\n<p>Earum culpa non beatae, neque ex. Recusandae perferendis sit cum tempora nostrum vero odit excepturi, possimus saepe dolorum ipsam aperiam praesentium voluptates.</p>\r\n<p>Laborum mollitia, rem doloribus ipsa rerum possimus sed dolorum dolorem ad! Ut, eum suscipit. Maxime aperiam, voluptatibus eos minima distinctio commodi repellat!</p>\r\n<p>Explicabo, totam. Esse voluptate ab omnis dicta, eaque at nulla obcaecati praesentium enim, nesciunt. Blanditiis voluptatem officiis modi, consectetur, hic quia ullam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio inventore accusantium officiis quisquam modi amet nulla, quis quasi, blanditiis, repudiandae ipsa culpa sed. Consectetur esse voluptates vel rerum dicta, perferendis nisi fugiat natus nihil velit nemo cupiditate sequi quaerat nostrum quod dolor at sapiente! Doloribus in sint debitis rerum, fugit quos impedit quia sunt, et!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sit quo debitis assumenda, esse qui in architecto libero sunt totam consequatur, consectetur fugit tempora modi rerum earum optio fugiat quos cum vitae quasi sequi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis nemo iure, totam adipisci quam repudiandae aperiam eius repellendus ducimus atque voluptatum molestias!</p>\r\n<p>Earum culpa non beatae, neque ex. Recusandae perferendis sit cum tempora nostrum vero odit excepturi, possimus saepe dolorum ipsam aperiam praesentium voluptates.</p>\r\n<p>Laborum mollitia, rem doloribus ipsa rerum possimus sed dolorum dolorem ad! Ut, eum suscipit. Maxime aperiam, voluptatibus eos minima distinctio commodi repellat!</p>\r\n<p>Explicabo, totam. Esse voluptate ab omnis dicta, eaque at nulla obcaecati praesentium enim, nesciunt. Blanditiis voluptatem officiis modi, consectetur, hic quia ullam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio inventore accusantium officiis quisquam modi amet nulla, quis quasi, blanditiis, repudiandae ipsa culpa sed. Consectetur esse voluptates vel rerum dicta, perferendis nisi fugiat natus nihil velit nemo cupiditate sequi quaerat nostrum quod dolor at sapiente! Doloribus in sint debitis rerum, fugit quos impedit quia sunt, et!</p>", "Veritatis, quaerat, error.", "Distinctio nam excepturi doloribus, unde, corporis atque saepe voluptatem repellendus omnis quia.\r\n", "publish", "open", "open", "", "veritatis-quaerat-error", "", "", "2018-07-29 22:14:41", "2018-07-29 22:14:41", "", "0", "http://localhost:8888/metonymic/veritatis-quaerat-error", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("75", "1", "2018-07-15 01:28:02", "2018-07-15 01:28:02", "", "Chivas Regal", "", "inherit", "closed", "closed", "", "73-revision-v1", "", "", "2018-07-15 01:28:02", "2018-07-15 01:28:02", "", "73", "http://localhost:8888/metonymic/2018/07/15/73-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("76", "1", "2018-07-15 01:28:17", "2018-07-15 01:28:17", "", "Johnnie Walker", "", "inherit", "closed", "closed", "", "74-revision-v1", "", "", "2018-07-15 01:28:17", "2018-07-15 01:28:17", "", "74", "http://localhost:8888/metonymic/2018/07/15/74-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("77", "1", "2018-07-15 01:29:26", "0000-00-00 00:00:00", "", "Home", "", "draft", "closed", "closed", "", "", "", "", "2018-07-15 01:29:26", "0000-00-00 00:00:00", "", "0", "http://localhost:8888/metonymic/?p=77", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("78", "1", "2018-07-15 01:29:26", "0000-00-00 00:00:00", " ", "", "", "draft", "closed", "closed", "", "", "", "", "2018-07-15 01:29:26", "0000-00-00 00:00:00", "", "0", "http://localhost:8888/metonymic/?p=78", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("90", "1", "2018-07-15 19:45:44", "2018-07-15 19:45:44", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sit quo debitis assumenda, esse qui in architecto libero sunt totam consequatur, consectetur fugit tempora modi rerum earum optio fugiat quos cum vitae quasi sequi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis nemo iure, totam adipisci quam repudiandae aperiam eius repellendus ducimus atque voluptatum molestias!</p>\r\n<p>Earum culpa non beatae, neque ex. Recusandae perferendis sit cum tempora nostrum vero odit excepturi, possimus saepe dolorum ipsam aperiam praesentium voluptates.</p>\r\n<p>Laborum mollitia, rem doloribus ipsa rerum possimus sed dolorum dolorem ad! Ut, eum suscipit. Maxime aperiam, voluptatibus eos minima distinctio commodi repellat!</p>\r\n<p>Explicabo, totam. Esse voluptate ab omnis dicta, eaque at nulla obcaecati praesentium enim, nesciunt. Blanditiis voluptatem officiis modi, consectetur, hic quia ullam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio inventore accusantium officiis quisquam modi amet nulla, quis quasi, blanditiis, repudiandae ipsa culpa sed. Consectetur esse voluptates vel rerum dicta, perferendis nisi fugiat natus nihil velit nemo cupiditate sequi quaerat nostrum quod dolor at sapiente! Doloribus in sint debitis rerum, fugit quos impedit quia sunt, et!</p>", "Johnnie Walker", "", "inherit", "closed", "closed", "", "74-revision-v1", "", "", "2018-07-15 19:45:44", "2018-07-15 19:45:44", "", "74", "http://localhost:8888/metonymic/2018/07/15/74-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("91", "1", "2018-07-15 19:46:05", "2018-07-15 19:46:05", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\r\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\r\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\r\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>", "Chivas Regal", "", "inherit", "closed", "closed", "", "73-revision-v1", "", "", "2018-07-15 19:46:05", "2018-07-15 19:46:05", "", "73", "http://localhost:8888/metonymic/2018/07/15/73-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("92", "1", "2018-07-15 19:46:22", "2018-07-15 19:46:22", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\r\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\r\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\r\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\r\n", "Glengyle", "", "inherit", "closed", "closed", "", "69-revision-v1", "", "", "2018-07-15 19:46:22", "2018-07-15 19:46:22", "", "69", "http://localhost:8888/metonymic/2018/07/15/69-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("93", "1", "2018-07-15 19:46:41", "2018-07-15 19:46:41", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate ipsa, facilis nostrum iusto autem, facere dolorem. Voluptatibus minima et, cum exercitationem a at distinctio, corporis ab expedita. Sunt libero sed dolores, saepe facilis!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ullam sed, culpa eum ipsa nam similique tempora fugit! Praesentium aut facilis obcaecati quo.</p>\r\n<p>Sunt quod cupiditate, quaerat dolore rem quae! Ducimus, autem, aliquam possimus consequuntur earum, rem dolor qui quis perspiciatis corrupti iusto, aliquid tenetur.</p>\r\n<p>Nihil eius ullam autem necessitatibus nesciunt eaque, iusto voluptatem ipsum voluptas doloremque, ex iure dicta aperiam! Molestiae magni eligendi, autem sequi. Odio!</p>\r\n<p>Aspernatur accusantium ipsam debitis in qui. Quia possimus, consequuntur optio, nam atque earum laudantium est dolore alias nesciunt reiciendis. Laudantium, natus, tempore?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Temporibus in nulla saepe officiis, culpa qui quibusdam quos aliquid itaque. Fugit corporis dolores delectus architecto necessitatibus est, iure, quas sed animi dolorem tempora, quisquam voluptatum obcaecati non doloremque. Omnis aspernatur, sed dolorem iste sunt facilis laborum qui soluta deleniti minus voluptatum ea, voluptates cum. Eveniet, perferendis!</p>", "Glen Scotia", "", "inherit", "closed", "closed", "", "68-revision-v1", "", "", "2018-07-15 19:46:41", "2018-07-15 19:46:41", "", "68", "http://localhost:8888/metonymic/2018/07/15/68-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("94", "1", "2018-07-15 19:47:01", "2018-07-15 19:47:01", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\r\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\r\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\r\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\r\n", "Springbank", "", "inherit", "closed", "closed", "", "67-revision-v1", "", "", "2018-07-15 19:47:01", "2018-07-15 19:47:01", "", "67", "http://localhost:8888/metonymic/2018/07/15/67-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("95", "1", "2018-07-15 19:47:15", "2018-07-15 19:47:15", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>", "Ardbeg", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2018-07-15 19:47:15", "2018-07-15 19:47:15", "", "29", "http://localhost:8888/metonymic/2018/07/15/29-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("96", "1", "2018-07-15 19:47:27", "2018-07-15 19:47:27", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempora aut, eligendi aliquam et laudantium, numquam eum nemo. Tenetur alias eveniet totam velit accusantium! Ab unde odio ad ratione doloremque saepe hic veritatis odit.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit alias, similique perferendis iure illo quis necessitatibus, omnis voluptatum, commodi incidunt molestiae inventore.</p>\r\n<p>Illo sint, ratione dolorum hic quidem sit suscipit quam quos maiores. Commodi debitis sapiente aliquid, fugiat aperiam at amet! Veniam, nesciunt, nulla.</p>\r\n<p>Non, mollitia minima quas voluptatibus voluptas earum ullam blanditiis modi quis placeat ipsa. Reprehenderit perferendis ratione, eum nisi corporis asperiores iusto ducimus.</p>\r\n<p>Laborum, suscipit, id. Repudiandae doloribus rem assumenda, ratione quo totam numquam a impedit quaerat suscipit corporis magni quae, natus qui dolor? Nesciunt!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad illum dolores eligendi culpa hic cupiditate dolore quam eius, quae eum esse, cumque impedit. Enim, in. Consequuntur ratione tenetur saepe dolore iure quaerat ducimus voluptatem delectus repellendus provident natus velit, necessitatibus mollitia illum commodi rem illo expedita non, laudantium pariatur, modi consectetur. Quibusdam quae doloribus, enim.</p>", "Laphroaig", "", "inherit", "closed", "closed", "", "31-revision-v1", "", "", "2018-07-15 19:47:27", "2018-07-15 19:47:27", "", "31", "http://localhost:8888/metonymic/2018/07/15/31-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("97", "1", "2018-07-15 19:47:50", "2018-07-15 19:47:50", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\r\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\r\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\r\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\r\n", "Highland Park", "", "inherit", "closed", "closed", "", "64-revision-v1", "", "", "2018-07-15 19:47:50", "2018-07-15 19:47:50", "", "64", "http://localhost:8888/metonymic/2018/07/15/64-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("98", "1", "2018-07-15 19:48:13", "2018-07-15 19:48:13", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\r\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\r\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\r\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>", "Talisker", "", "inherit", "closed", "closed", "", "63-revision-v1", "", "", "2018-07-15 19:48:13", "2018-07-15 19:48:13", "", "63", "http://localhost:8888/metonymic/2018/07/15/63-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("99", "1", "2018-07-15 19:48:36", "2018-07-15 19:48:36", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Natus, vero repellendus eos. Sed velit aliquid corporis numquam quis officiis maxime consequuntur doloremque amet accusamus nesciunt, praesentium quidem at assumenda quisquam omnis voluptas veritatis?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque quae itaque accusantium nam facilis ad vero, maiores officiis ab, cupiditate, recusandae molestias.</p>\r\n<p>Pariatur consequatur, ipsum quos veritatis in laborum eveniet praesentium dolorum necessitatibus architecto, consectetur amet, officiis consequuntur doloribus earum odio quo recusandae voluptates!</p>\r\n<p>Similique incidunt error voluptatum repellendus fuga sunt, dicta dolore necessitatibus nesciunt reprehenderit adipisci. Sed aperiam a nostrum odit debitis sint, ducimus dolor!</p>\r\n<p>Earum quos, ipsam consectetur nostrum tempora incidunt debitis temporibus itaque assumenda architecto dignissimos perferendis possimus ipsa commodi rerum vero nam ab voluptatem?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vel quia repellat adipisci quidem aspernatur in. Iusto expedita ratione esse minima nostrum! Minus deleniti rerum impedit hic ullam doloremque a necessitatibus id aliquid blanditiis. At eveniet aspernatur cum veniam. Sequi perspiciatis corporis, laborum nulla nisi odit? Suscipit cupiditate expedita incidunt dolores quis sed minus delectus nulla.</p>\r\n", "Bowmore", "", "inherit", "closed", "closed", "", "60-revision-v1", "", "", "2018-07-15 19:48:36", "2018-07-15 19:48:36", "", "60", "http://localhost:8888/metonymic/2018/07/15/60-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("100", "1", "2018-07-15 19:48:57", "2018-07-15 19:48:57", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>", "Lagavulin", "", "inherit", "closed", "closed", "", "59-revision-v1", "", "", "2018-07-15 19:48:57", "2018-07-15 19:48:57", "", "59", "http://localhost:8888/metonymic/2018/07/15/59-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("101", "1", "2018-07-15 19:49:13", "2018-07-15 19:49:13", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempore facilis minus beatae modi animi quisquam impedit quia repellat ipsam ipsum, aut et qui perspiciatis culpa voluptas inventore a necessitatibus eum tempora voluptatum vel!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsum nesciunt quae deleniti. Nulla voluptate ullam libero, corporis maiores at quae rerum quam!</p>\r\n<p>Totam sequi amet rem dolores quis, aliquam eveniet accusantium ipsam sunt quidem suscipit voluptate qui, consequuntur harum distinctio architecto incidunt illum beatae.</p>\r\n<p>Esse voluptatibus quas quasi tempore, odit at! Molestiae ab accusantium et, rem soluta reprehenderit sequi fugiat consequatur veniam, veritatis saepe voluptate cupiditate.</p>\r\n<p>Quisquam aliquid, fuga aspernatur soluta obcaecati? Laborum quos minus officia non est repellendus eum pariatur quasi nam ipsam id perferendis, earum, atque.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius voluptas, laudantium cupiditate veritatis explicabo nemo excepturi similique, vel optio aperiam corporis pariatur, odio quia quis numquam in veniam. Saepe similique quo consequuntur unde harum, blanditiis fuga debitis sint laudantium ullam natus voluptas, ducimus a, libero praesentium! Id nam sed sint nostrum possimus nesciunt quis dignissimos?</p>\r\n", "Glenfiddich", "", "inherit", "closed", "closed", "", "33-revision-v1", "", "", "2018-07-15 19:49:13", "2018-07-15 19:49:13", "", "33", "http://localhost:8888/metonymic/2018/07/15/33-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("102", "1", "2018-07-15 19:49:28", "2018-07-15 19:49:28", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit labore voluptatem voluptatum nostrum in explicabo ab itaque perspiciatis ipsam sapiente, recusandae, voluptate unde. Reiciendis voluptatum quia ad nulla recusandae molestias atque sequi laudantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima, ipsam necessitatibus temporibus qui accusamus, quasi, totam repudiandae doloremque rerum quia delectus nam.</p>\r\n<p>Labore harum, maiores veniam cupiditate qui explicabo voluptatem earum id, dolor, voluptas saepe natus. Porro debitis ullam itaque, accusantium culpa soluta voluptatum.</p>\r\n<p>Assumenda similique labore, corrupti recusandae quisquam, accusantium provident voluptates incidunt, neque eum consequuntur. At minus, iste dolore repudiandae ipsum ea, cupiditate molestias.</p>\r\n<p>Vitae ad id accusamus quia aspernatur ab, iusto, repellendus beatae rem aperiam ipsam atque, laboriosam nesciunt ea sunt officiis in? Modi, velit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente adipisci, hic itaque dicta, facere tempore aut voluptatum magni. Quisquam tenetur, esse ducimus nesciunt praesentium accusantium porro laborum quas, minus ab placeat repellendus labore perspiciatis? Sapiente odio fugiat, id eum ipsam recusandae nobis nemo assumenda quam! Dolorem provident ipsa consequatur quibusdam illum possimus quis itaque ducimus.</p>", "Glenlivet", "", "inherit", "closed", "closed", "", "57-revision-v1", "", "", "2018-07-15 19:49:28", "2018-07-15 19:49:28", "", "57", "http://localhost:8888/metonymic/2018/07/15/57-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("103", "1", "2018-07-15 19:49:51", "2018-07-15 19:49:51", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\r\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\r\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\r\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\r\n", "Auchentoshan", "", "inherit", "closed", "closed", "", "53-revision-v1", "", "", "2018-07-15 19:49:51", "2018-07-15 19:49:51", "", "53", "http://localhost:8888/metonymic/2018/07/15/53-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("104", "1", "2018-07-15 19:50:07", "2018-07-15 19:50:07", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\r\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\r\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\r\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p>", "Bladnoch", "", "inherit", "closed", "closed", "", "52-revision-v1", "", "", "2018-07-15 19:50:07", "2018-07-15 19:50:07", "", "52", "http://localhost:8888/metonymic/2018/07/15/52-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("105", "1", "2018-07-15 19:50:19", "2018-07-15 19:50:19", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. At voluptatibus iste molestias perferendis et nostrum recusandae, laboriosam, aut ipsum aspernatur doloremque consectetur. Eveniet id tenetur ipsum impedit alias neque, perferendis minima quos deleniti!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veniam ullam sint, beatae tenetur aspernatur eaque, nam sapiente reprehenderit recusandae aliquid, voluptatum. A!</p>\r\n<p>Fuga quibusdam earum nemo obcaecati accusamus asperiores minus, mollitia aperiam, neque dolores saepe ratione facere hic totam libero et nesciunt rem pariatur.</p>\r\n<p>Aperiam animi distinctio ducimus, deserunt nostrum ipsum natus et nisi, cumque maxime hic repellendus at possimus inventore, maiores eius provident? Adipisci, cumque.</p>\r\n<p>Distinctio tempore architecto voluptate, laborum autem aperiam nesciunt impedit cupiditate dolorem natus placeat aut repellat harum non maiores unde ipsam in tenetur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Distinctio, sint amet mollitia ratione sed nesciunt minima minus, hic voluptatum ab eos illum in molestiae sequi cupiditate, molestias reprehenderit deserunt ut cumque, exercitationem earum ea. Doloremque voluptatum numquam et, aut porro expedita magnam maxime officia sequi perspiciatis odio iure praesentium veniam mollitia ipsum dolores pariatur quod.</p>\r\n", "Glenkinchie", "", "inherit", "closed", "closed", "", "51-revision-v1", "", "", "2018-07-15 19:50:19", "2018-07-15 19:50:19", "", "51", "http://localhost:8888/metonymic/2018/07/15/51-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("106", "1", "2018-07-15 19:50:29", "2018-07-15 19:50:29", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\r\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\r\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\r\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\r\n", "Glenmorangie", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2018-07-15 19:50:29", "2018-07-15 19:50:29", "", "49", "http://localhost:8888/metonymic/2018/07/15/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("107", "1", "2018-07-15 19:50:47", "2018-07-15 19:50:47", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n", "Dalmore", "", "inherit", "closed", "closed", "", "47-revision-v1", "", "", "2018-07-15 19:50:47", "2018-07-15 19:50:47", "", "47", "http://localhost:8888/metonymic/2018/07/15/47-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("108", "1", "2018-07-15 19:50:52", "2018-07-15 19:50:52", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n", "Oban", "", "inherit", "closed", "closed", "", "32-revision-v1", "", "", "2018-07-15 19:50:52", "2018-07-15 19:50:52", "", "32", "http://localhost:8888/metonymic/2018/07/15/32-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("109", "1", "2018-07-15 19:51:07", "2018-07-15 19:51:07", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\r\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\r\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\r\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\r\n", "Glen Garioch", "", "inherit", "closed", "closed", "", "36-revision-v1", "", "", "2018-07-15 19:51:07", "2018-07-15 19:51:07", "", "36", "http://localhost:8888/metonymic/2018/07/15/36-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("110", "1", "2018-07-15 19:51:23", "2018-07-15 19:51:23", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\r\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\r\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\r\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\r\n", "Buhhahabhain", "", "inherit", "closed", "closed", "", "35-revision-v1", "", "", "2018-07-15 19:51:23", "2018-07-15 19:51:23", "", "35", "http://localhost:8888/metonymic/2018/07/15/35-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("111", "1", "2018-07-15 19:51:43", "2018-07-15 19:51:43", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\r\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\r\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\r\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\r\n", "Balvenie", "", "inherit", "closed", "closed", "", "34-revision-v1", "", "", "2018-07-15 19:51:43", "2018-07-15 19:51:43", "", "34", "http://localhost:8888/metonymic/2018/07/15/34-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("112", "1", "2018-07-15 19:51:59", "2018-07-15 19:51:59", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>", "Aberlour", "", "inherit", "closed", "closed", "", "30-revision-v1", "", "", "2018-07-15 19:51:59", "2018-07-15 19:51:59", "", "30", "http://localhost:8888/metonymic/2018/07/15/30-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("113", "1", "2018-07-15 19:52:19", "2018-07-15 19:52:19", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\r\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\r\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\r\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p>", "The Macallan", "", "inherit", "closed", "closed", "", "28-revision-v1", "", "", "2018-07-15 19:52:19", "2018-07-15 19:52:19", "", "28", "http://localhost:8888/metonymic/2018/07/15/28-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("114", "1", "2018-07-15 20:28:32", "2018-07-15 20:28:32", "", "unsplash-2018_2560_1400", "", "inherit", "open", "closed", "", "unsplash-2018_2560_1400", "", "", "2018-07-16 03:52:24", "2018-07-16 03:52:24", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-2018_2560_1400.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("115", "1", "2018-07-15 20:28:33", "2018-07-15 20:28:33", "", "unsplash-landscape-2018-01", "", "inherit", "open", "closed", "", "unsplash-landscape-2018-01", "", "", "2018-07-16 03:52:14", "2018-07-16 03:52:14", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-landscape-2018-01.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("116", "1", "2018-07-15 20:28:33", "2018-07-15 20:28:33", "", "unsplash-landscape-2018-02", "", "inherit", "open", "closed", "", "unsplash-landscape-2018-02", "", "", "2018-07-16 03:52:18", "2018-07-16 03:52:18", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-landscape-2018-02.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("118", "1", "2018-07-15 20:28:35", "2018-07-15 20:28:35", "", "unsplash-landscape-2018-04", "", "inherit", "open", "closed", "", "unsplash-landscape-2018-04", "", "", "2018-07-16 03:52:08", "2018-07-16 03:52:08", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-landscape-2018-04.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("119", "1", "2018-07-15 20:28:36", "2018-07-15 20:28:36", "", "unsplash-landscape-2018-05", "", "inherit", "open", "closed", "", "unsplash-landscape-2018-05", "", "", "2018-07-16 03:52:03", "2018-07-16 03:52:03", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-landscape-2018-05.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("120", "1", "2018-07-15 20:28:37", "2018-07-15 20:28:37", "", "unsplash-landscape-2018-06", "", "inherit", "open", "closed", "", "unsplash-landscape-2018-06", "", "", "2018-07-16 03:51:57", "2018-07-16 03:51:57", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-landscape-2018-06.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("122", "1", "2018-07-15 20:28:38", "2018-07-15 20:28:38", "", "unsplash-landscape-2018-10", "", "inherit", "open", "closed", "", "unsplash-landscape-2018-10", "", "", "2018-07-16 03:51:52", "2018-07-16 03:51:52", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-landscape-2018-10.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("123", "1", "2018-07-15 20:28:39", "2018-07-15 20:28:39", "", "unsplash-landscape-2018-11", "", "inherit", "open", "closed", "", "unsplash-landscape-2018-11", "", "", "2018-07-16 03:51:47", "2018-07-16 03:51:47", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-landscape-2018-11.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("124", "1", "2018-07-15 20:28:40", "2018-07-15 20:28:40", "", "unsplash-landscape-2018-12", "", "inherit", "open", "closed", "", "unsplash-landscape-2018-12", "", "", "2018-07-16 03:51:40", "2018-07-16 03:51:40", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-landscape-2018-12.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("125", "1", "2018-07-15 20:28:41", "2018-07-15 20:28:41", "", "unsplash-landscape-2018-13", "", "inherit", "open", "closed", "", "unsplash-landscape-2018-13", "", "", "2018-07-16 03:51:34", "2018-07-16 03:51:34", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-landscape-2018-13.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("126", "1", "2018-07-15 20:28:42", "2018-07-15 20:28:42", "", "unsplash-landscape-2018-14", "", "inherit", "open", "closed", "", "unsplash-landscape-2018-14", "", "", "2018-07-16 03:51:31", "2018-07-16 03:51:31", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-landscape-2018-14.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("127", "1", "2018-07-15 20:28:43", "2018-07-15 20:28:43", "", "unsplash-landscape-2018-15", "", "inherit", "open", "closed", "", "unsplash-landscape-2018-15", "", "", "2018-07-16 03:51:24", "2018-07-16 03:51:24", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-landscape-2018-15.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("128", "1", "2018-07-15 20:51:36", "2018-07-15 20:51:36", "", "unsplash-landscape-2018-16", "", "inherit", "open", "closed", "", "unsplash-landscape-2018-16", "", "", "2018-07-16 03:51:16", "2018-07-16 03:51:16", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-landscape-2018-16.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("129", "1", "2018-07-15 20:51:37", "2018-07-15 20:51:37", "", "unsplash-landscape-2018-17", "", "inherit", "open", "closed", "", "unsplash-landscape-2018-17", "", "", "2018-07-16 03:51:12", "2018-07-16 03:51:12", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-landscape-2018-17.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("130", "1", "2018-07-15 20:51:38", "2018-07-15 20:51:38", "", "unsplash-landscape-2018-18", "", "inherit", "open", "closed", "", "unsplash-landscape-2018-18", "", "", "2018-07-16 03:51:01", "2018-07-16 03:51:01", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-landscape-2018-18.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("131", "1", "2018-07-15 20:51:39", "2018-07-15 20:51:39", "", "unsplash-landscape-2018-19", "", "inherit", "open", "closed", "", "unsplash-landscape-2018-19", "", "", "2018-07-16 03:50:52", "2018-07-16 03:50:52", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-landscape-2018-19.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("132", "1", "2018-07-15 20:51:40", "2018-07-15 20:51:40", "", "unsplash-landscape-2018-20", "", "inherit", "open", "closed", "", "unsplash-landscape-2018-20", "", "", "2018-07-15 20:51:40", "2018-07-15 20:51:40", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-landscape-2018-20.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("133", "1", "2018-07-15 20:51:41", "2018-07-15 20:51:41", "", "unsplash-landscape-2018-21", "", "inherit", "open", "closed", "", "unsplash-landscape-2018-21", "", "", "2018-07-16 03:50:45", "2018-07-16 03:50:45", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-landscape-2018-21.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("134", "1", "2018-07-15 20:51:42", "2018-07-15 20:51:42", "", "unsplash-landscape-2018-22", "", "inherit", "open", "closed", "", "unsplash-landscape-2018-22", "", "", "2018-07-16 03:50:25", "2018-07-16 03:50:25", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-landscape-2018-22.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("135", "1", "2018-07-15 20:51:42", "2018-07-15 20:51:42", "", "unsplash-landscape-2018-23", "", "inherit", "open", "closed", "", "unsplash-landscape-2018-23", "", "", "2018-07-16 03:50:37", "2018-07-16 03:50:37", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-landscape-2018-23.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("136", "1", "2018-07-15 20:51:43", "2018-07-15 20:51:43", "", "unsplash-landscape-2018-24", "", "inherit", "open", "closed", "", "unsplash-landscape-2018-24", "", "", "2018-07-16 03:50:21", "2018-07-16 03:50:21", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-landscape-2018-24.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("137", "1", "2018-07-15 20:51:44", "2018-07-15 20:51:44", "", "unsplash-landscape-2018-25", "", "inherit", "open", "closed", "", "unsplash-landscape-2018-25", "", "", "2018-07-16 03:50:15", "2018-07-16 03:50:15", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-landscape-2018-25.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("138", "1", "2018-07-15 20:51:45", "2018-07-15 20:51:45", "", "unsplash-landscape-2018-26", "", "inherit", "open", "closed", "", "unsplash-landscape-2018-26", "", "", "2018-07-16 03:50:09", "2018-07-16 03:50:09", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-landscape-2018-26.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("139", "1", "2018-07-15 20:51:46", "2018-07-15 20:51:46", "", "unsplash-landscape-2018-27", "", "inherit", "open", "closed", "", "unsplash-landscape-2018-27", "", "", "2018-07-16 03:50:04", "2018-07-16 03:50:04", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-landscape-2018-27.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("140", "1", "2018-07-15 20:51:47", "2018-07-15 20:51:47", "", "unsplash-landscape-2018-28", "", "inherit", "open", "closed", "", "unsplash-landscape-2018-28", "", "", "2018-07-16 03:49:39", "2018-07-16 03:49:39", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-landscape-2018-28.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("141", "1", "2018-07-15 20:51:47", "2018-07-15 20:51:47", "", "unsplash-landscape-2018-29", "", "inherit", "open", "closed", "", "unsplash-landscape-2018-29", "", "", "2018-07-16 03:49:50", "2018-07-16 03:49:50", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-landscape-2018-29.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("142", "1", "2018-07-15 20:51:48", "2018-07-15 20:51:48", "", "unsplash-landscape-2018-30", "", "inherit", "open", "closed", "", "unsplash-landscape-2018-30", "", "", "2018-07-16 03:49:32", "2018-07-16 03:49:32", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-landscape-2018-30.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("143", "1", "2018-07-15 20:51:49", "2018-07-15 20:51:49", "", "unsplash-landscape-2018-31", "", "inherit", "open", "closed", "", "unsplash-landscape-2018-31", "", "", "2018-07-16 03:49:27", "2018-07-16 03:49:27", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-landscape-2018-31.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("144", "1", "2018-07-15 20:51:50", "2018-07-15 20:51:50", "", "unsplash-landscape-2018-32", "", "inherit", "open", "closed", "", "unsplash-landscape-2018-32", "", "", "2018-07-16 03:49:14", "2018-07-16 03:49:14", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-landscape-2018-32.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("145", "1", "2018-07-15 20:51:51", "2018-07-15 20:51:51", "", "unsplash-landscape-2018-33", "", "inherit", "open", "closed", "", "unsplash-landscape-2018-33", "", "", "2018-07-16 03:49:07", "2018-07-16 03:49:07", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-landscape-2018-33.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("146", "1", "2018-07-15 20:51:52", "2018-07-15 20:51:52", "", "unsplash-landscape-2018-34", "", "inherit", "open", "closed", "", "unsplash-landscape-2018-34", "", "", "2018-07-16 03:48:48", "2018-07-16 03:48:48", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-landscape-2018-34.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("147", "1", "2018-07-15 20:51:52", "2018-07-15 20:51:52", "", "unsplash-landscape-2018-35", "", "inherit", "open", "closed", "", "unsplash-landscape-2018-35", "", "", "2018-07-16 03:49:00", "2018-07-16 03:49:00", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-landscape-2018-35.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("148", "1", "2018-07-15 22:21:33", "2018-07-15 22:21:33", "Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil deleniti minus fugit molestias. . Voluptatum, ratione ex laboriosam?\r\n<h3>Lorem ipsum dolor.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.\r\n\r\nIure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!\r\n\r\nRepellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.\r\n\r\n<h3>Lorem ipsum dolor sit.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil deleniti minus fugit molestias. . Voluptatum, ratione ex laboriosam?\r\n<h3>Lorem ipsum dolor.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.\r\n\r\nIure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!\r\n\r\nRepellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.\r\n\r\n<h3>Lorem ipsum dolor sit.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil deleniti minus fugit molestias. . Voluptatum, ratione ex laboriosam?\r\n<h3>Lorem ipsum dolor.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.\r\n\r\nIure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!\r\n\r\nRepellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.\r\n\r\n<h3>Lorem ipsum dolor sit.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil deleniti minus fugit molestias. . Voluptatum, ratione ex laboriosam?\r\n<h3>Lorem ipsum dolor.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.\r\n\r\nIure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!\r\n\r\nRepellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.\r\n\r\n<h3>Lorem ipsum dolor sit.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.", "Lorem ipsum dolor.", "Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fuga facilis accusamus molestias.\r\n", "publish", "open", "open", "", "lorem-ipsum-dolor", "", "", "2018-07-29 22:14:59", "2018-07-29 22:14:59", "", "0", "http://localhost:8888/metonymic/lorem-ipsum-dolor", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("149", "1", "2018-07-15 22:21:33", "2018-07-15 22:21:33", "Testing.", "Feature Image Test Case", "", "inherit", "closed", "closed", "", "148-revision-v1", "", "", "2018-07-15 22:21:33", "2018-07-15 22:21:33", "", "148", "http://localhost:8888/metonymic/2018/07/15/148-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("150", "1", "2018-07-16 03:57:48", "2018-07-16 03:57:48", "Testing.", "Tamdhu", "", "inherit", "closed", "closed", "", "148-revision-v1", "", "", "2018-07-16 03:57:48", "2018-07-16 03:57:48", "", "148", "http://localhost:8888/metonymic/2018/07/16/148-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("151", "1", "2018-07-16 04:00:10", "2018-07-16 04:00:10", "Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil deleniti minus fugit molestias. . Voluptatum, ratione ex laboriosam?\n<h3>Lorem ipsum dolor.</h3>\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.\n\nIure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!\n\nRepellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.\n\n\n<h3>Lorem ipsum dolor sit.</h3>\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.", "Tamdhu", "", "inherit", "closed", "closed", "", "148-autosave-v1", "", "", "2018-07-16 04:00:10", "2018-07-16 04:00:10", "", "148", "http://localhost:8888/metonymic/2018/07/16/148-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("152", "1", "2018-07-16 04:00:13", "2018-07-16 04:00:13", "Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil deleniti minus fugit molestias. . Voluptatum, ratione ex laboriosam?\r\n<h3>Lorem ipsum dolor.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.\r\n\r\nIure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!\r\n\r\nRepellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.\r\n\r\n<h3>Lorem ipsum dolor sit.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.", "Tamdhu", "", "inherit", "closed", "closed", "", "148-revision-v1", "", "", "2018-07-16 04:00:13", "2018-07-16 04:00:13", "", "148", "http://localhost:8888/metonymic/2018/07/16/148-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("153", "1", "2018-07-16 04:17:27", "2018-07-16 04:17:27", "Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil deleniti minus fugit molestias. . Voluptatum, ratione ex laboriosam?\r\n<h3>Lorem ipsum dolor.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.\r\n\r\nIure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!\r\n\r\nRepellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.\r\n\r\n<h3>Lorem ipsum dolor sit.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.", "Tamdhu", "Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fuga facilis accusamus molestias.\r\n", "inherit", "closed", "closed", "", "148-revision-v1", "", "", "2018-07-16 04:17:27", "2018-07-16 04:17:27", "", "148", "http://localhost:8888/metonymic/2018/07/16/148-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("154", "1", "2018-07-16 04:18:16", "2018-07-16 04:18:16", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\r\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\r\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\r\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\r\n", "Balvenie", "A quas, fugit. Voluptatum corporis, debitis? Perspiciatis harum error placeat, porro quod!\r\n", "inherit", "closed", "closed", "", "34-revision-v1", "", "", "2018-07-16 04:18:16", "2018-07-16 04:18:16", "", "34", "http://localhost:8888/metonymic/2018/07/16/34-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("155", "1", "2018-07-16 04:20:09", "2018-07-16 04:20:09", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\r\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\r\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\r\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\r\n", "Buhhahabhain", "Perspiciatis neque repudiandae eligendi eos repellat atque similique magnam, aspernatur, dignissimos a.\r\n", "inherit", "closed", "closed", "", "35-revision-v1", "", "", "2018-07-16 04:20:09", "2018-07-16 04:20:09", "", "35", "http://localhost:8888/metonymic/2018/07/16/35-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("156", "1", "2018-07-16 04:20:18", "2018-07-16 04:20:18", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\r\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\r\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\r\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\r\n", "Auchentoshan", "Necessitatibus officiis aliquid incidunt molestias odit consequatur et. Dolore nesciunt sit sint.\r\n", "inherit", "closed", "closed", "", "53-revision-v1", "", "", "2018-07-16 04:20:18", "2018-07-16 04:20:18", "", "53", "http://localhost:8888/metonymic/2018/07/16/53-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("157", "1", "2018-07-16 04:20:32", "2018-07-16 04:20:32", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempore facilis minus beatae modi animi quisquam impedit quia repellat ipsam ipsum, aut et qui perspiciatis culpa voluptas inventore a necessitatibus eum tempora voluptatum vel!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsum nesciunt quae deleniti. Nulla voluptate ullam libero, corporis maiores at quae rerum quam!</p>\r\n<p>Totam sequi amet rem dolores quis, aliquam eveniet accusantium ipsam sunt quidem suscipit voluptate qui, consequuntur harum distinctio architecto incidunt illum beatae.</p>\r\n<p>Esse voluptatibus quas quasi tempore, odit at! Molestiae ab accusantium et, rem soluta reprehenderit sequi fugiat consequatur veniam, veritatis saepe voluptate cupiditate.</p>\r\n<p>Quisquam aliquid, fuga aspernatur soluta obcaecati? Laborum quos minus officia non est repellendus eum pariatur quasi nam ipsam id perferendis, earum, atque.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius voluptas, laudantium cupiditate veritatis explicabo nemo excepturi similique, vel optio aperiam corporis pariatur, odio quia quis numquam in veniam. Saepe similique quo consequuntur unde harum, blanditiis fuga debitis sint laudantium ullam natus voluptas, ducimus a, libero praesentium! Id nam sed sint nostrum possimus nesciunt quis dignissimos?</p>\r\n", "Glenfiddich", "Dolorem aut veritatis labore magnam blanditiis, maiores iure similique sint expedita illo.\r\n", "inherit", "closed", "closed", "", "33-revision-v1", "", "", "2018-07-16 04:20:32", "2018-07-16 04:20:32", "", "33", "http://localhost:8888/metonymic/2018/07/16/33-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("158", "1", "2018-07-16 04:20:46", "2018-07-16 04:20:46", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sit quo debitis assumenda, esse qui in architecto libero sunt totam consequatur, consectetur fugit tempora modi rerum earum optio fugiat quos cum vitae quasi sequi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis nemo iure, totam adipisci quam repudiandae aperiam eius repellendus ducimus atque voluptatum molestias!</p>\r\n<p>Earum culpa non beatae, neque ex. Recusandae perferendis sit cum tempora nostrum vero odit excepturi, possimus saepe dolorum ipsam aperiam praesentium voluptates.</p>\r\n<p>Laborum mollitia, rem doloribus ipsa rerum possimus sed dolorum dolorem ad! Ut, eum suscipit. Maxime aperiam, voluptatibus eos minima distinctio commodi repellat!</p>\r\n<p>Explicabo, totam. Esse voluptate ab omnis dicta, eaque at nulla obcaecati praesentium enim, nesciunt. Blanditiis voluptatem officiis modi, consectetur, hic quia ullam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio inventore accusantium officiis quisquam modi amet nulla, quis quasi, blanditiis, repudiandae ipsa culpa sed. Consectetur esse voluptates vel rerum dicta, perferendis nisi fugiat natus nihil velit nemo cupiditate sequi quaerat nostrum quod dolor at sapiente! Doloribus in sint debitis rerum, fugit quos impedit quia sunt, et!</p>", "Johnnie Walker", "Distinctio nam excepturi doloribus, unde, corporis atque saepe voluptatem repellendus omnis quia.\r\n", "inherit", "closed", "closed", "", "74-revision-v1", "", "", "2018-07-16 04:20:46", "2018-07-16 04:20:46", "", "74", "http://localhost:8888/metonymic/2018/07/16/74-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("159", "1", "2018-07-16 04:20:56", "2018-07-16 04:20:56", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\r\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\r\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\r\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>", "Chivas Regal", "Et iste recusandae illo. Dolores illo eum iure aut. Consequatur illo, repellendus?\r\n", "inherit", "closed", "closed", "", "73-revision-v1", "", "", "2018-07-16 04:20:56", "2018-07-16 04:20:56", "", "73", "http://localhost:8888/metonymic/2018/07/16/73-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("160", "1", "2018-07-16 04:21:04", "2018-07-16 04:21:04", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\r\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\r\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\r\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\r\n", "Glengyle", "Quaerat quia ab repudiandae suscipit accusamus expedita reiciendis officiis dolor inventore deserunt?\r\n", "inherit", "closed", "closed", "", "69-revision-v1", "", "", "2018-07-16 04:21:04", "2018-07-16 04:21:04", "", "69", "http://localhost:8888/metonymic/2018/07/16/69-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("161", "1", "2018-07-16 04:21:18", "2018-07-16 04:21:18", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate ipsa, facilis nostrum iusto autem, facere dolorem. Voluptatibus minima et, cum exercitationem a at distinctio, corporis ab expedita. Sunt libero sed dolores, saepe facilis!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ullam sed, culpa eum ipsa nam similique tempora fugit! Praesentium aut facilis obcaecati quo.</p>\r\n<p>Sunt quod cupiditate, quaerat dolore rem quae! Ducimus, autem, aliquam possimus consequuntur earum, rem dolor qui quis perspiciatis corrupti iusto, aliquid tenetur.</p>\r\n<p>Nihil eius ullam autem necessitatibus nesciunt eaque, iusto voluptatem ipsum voluptas doloremque, ex iure dicta aperiam! Molestiae magni eligendi, autem sequi. Odio!</p>\r\n<p>Aspernatur accusantium ipsam debitis in qui. Quia possimus, consequuntur optio, nam atque earum laudantium est dolore alias nesciunt reiciendis. Laudantium, natus, tempore?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Temporibus in nulla saepe officiis, culpa qui quibusdam quos aliquid itaque. Fugit corporis dolores delectus architecto necessitatibus est, iure, quas sed animi dolorem tempora, quisquam voluptatum obcaecati non doloremque. Omnis aspernatur, sed dolorem iste sunt facilis laborum qui soluta deleniti minus voluptatum ea, voluptates cum. Eveniet, perferendis!</p>", "Glen Scotia", "Non totam recusandae maxime illum ab odio dicta ipsa reiciendis alias corporis.\r\n", "inherit", "closed", "closed", "", "68-revision-v1", "", "", "2018-07-16 04:21:18", "2018-07-16 04:21:18", "", "68", "http://localhost:8888/metonymic/2018/07/16/68-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("162", "1", "2018-07-16 04:21:25", "2018-07-16 04:21:25", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\r\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\r\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\r\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\r\n", "Springbank", "Voluptas laboriosam, consequuntur. Odit sed voluptatem explicabo placeat quod harum minima, fugit.\r\n", "inherit", "closed", "closed", "", "67-revision-v1", "", "", "2018-07-16 04:21:25", "2018-07-16 04:21:25", "", "67", "http://localhost:8888/metonymic/2018/07/16/67-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("163", "1", "2018-07-16 04:21:34", "2018-07-16 04:21:34", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\n<h3>Lorem ipsum dolor.</h3>\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<h3>Lorem ipsum dolor sit.</h3>\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>", "Lagavulin", "Dolorem aut veritatis labore magnam blanditiis, maiores iure similique sint expedita illo.\n", "inherit", "closed", "closed", "", "59-autosave-v1", "", "", "2018-07-16 04:21:34", "2018-07-16 04:21:34", "", "59", "http://localhost:8888/metonymic/2018/07/16/59-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("164", "1", "2018-07-16 04:21:34", "2018-07-16 04:21:34", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>", "Ardbeg", "Dolorem earum itaque repellendus maiores aperiam eaque deleniti nostrum adipisci nihil ut.\r\n", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2018-07-16 04:21:34", "2018-07-16 04:21:34", "", "29", "http://localhost:8888/metonymic/2018/07/16/29-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("165", "1", "2018-07-16 04:21:44", "2018-07-16 04:21:44", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempora aut, eligendi aliquam et laudantium, numquam eum nemo. Tenetur alias eveniet totam velit accusantium! Ab unde odio ad ratione doloremque saepe hic veritatis odit.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit alias, similique perferendis iure illo quis necessitatibus, omnis voluptatum, commodi incidunt molestiae inventore.</p>\r\n<p>Illo sint, ratione dolorum hic quidem sit suscipit quam quos maiores. Commodi debitis sapiente aliquid, fugiat aperiam at amet! Veniam, nesciunt, nulla.</p>\r\n<p>Non, mollitia minima quas voluptatibus voluptas earum ullam blanditiis modi quis placeat ipsa. Reprehenderit perferendis ratione, eum nisi corporis asperiores iusto ducimus.</p>\r\n<p>Laborum, suscipit, id. Repudiandae doloribus rem assumenda, ratione quo totam numquam a impedit quaerat suscipit corporis magni quae, natus qui dolor? Nesciunt!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad illum dolores eligendi culpa hic cupiditate dolore quam eius, quae eum esse, cumque impedit. Enim, in. Consequuntur ratione tenetur saepe dolore iure quaerat ducimus voluptatem delectus repellendus provident natus velit, necessitatibus mollitia illum commodi rem illo expedita non, laudantium pariatur, modi consectetur. Quibusdam quae doloribus, enim.</p>", "Laphroaig", "Ab at sint alias minus illo, libero omnis excepturi asperiores consectetur vitae.\r\n", "inherit", "closed", "closed", "", "31-revision-v1", "", "", "2018-07-16 04:21:44", "2018-07-16 04:21:44", "", "31", "http://localhost:8888/metonymic/2018/07/16/31-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("166", "1", "2018-07-16 04:21:53", "2018-07-16 04:21:53", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\r\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\r\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\r\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\r\n", "Highland Park", "Tenetur eum cum nobis, error minima, odio at ipsum deserunt illum sunt.\r\n", "inherit", "closed", "closed", "", "64-revision-v1", "", "", "2018-07-16 04:21:53", "2018-07-16 04:21:53", "", "64", "http://localhost:8888/metonymic/2018/07/16/64-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("167", "1", "2018-07-16 04:22:03", "2018-07-16 04:22:03", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\r\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\r\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\r\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>", "Talisker", "Odit voluptatem quis aut nemo qui ullam, aperiam reprehenderit molestias sint ea.\r\n", "inherit", "closed", "closed", "", "63-revision-v1", "", "", "2018-07-16 04:22:03", "2018-07-16 04:22:03", "", "63", "http://localhost:8888/metonymic/2018/07/16/63-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("168", "1", "2018-07-16 04:22:15", "2018-07-16 04:22:15", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Natus, vero repellendus eos. Sed velit aliquid corporis numquam quis officiis maxime consequuntur doloremque amet accusamus nesciunt, praesentium quidem at assumenda quisquam omnis voluptas veritatis?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque quae itaque accusantium nam facilis ad vero, maiores officiis ab, cupiditate, recusandae molestias.</p>\r\n<p>Pariatur consequatur, ipsum quos veritatis in laborum eveniet praesentium dolorum necessitatibus architecto, consectetur amet, officiis consequuntur doloribus earum odio quo recusandae voluptates!</p>\r\n<p>Similique incidunt error voluptatum repellendus fuga sunt, dicta dolore necessitatibus nesciunt reprehenderit adipisci. Sed aperiam a nostrum odit debitis sint, ducimus dolor!</p>\r\n<p>Earum quos, ipsam consectetur nostrum tempora incidunt debitis temporibus itaque assumenda architecto dignissimos perferendis possimus ipsa commodi rerum vero nam ab voluptatem?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vel quia repellat adipisci quidem aspernatur in. Iusto expedita ratione esse minima nostrum! Minus deleniti rerum impedit hic ullam doloremque a necessitatibus id aliquid blanditiis. At eveniet aspernatur cum veniam. Sequi perspiciatis corporis, laborum nulla nisi odit? Suscipit cupiditate expedita incidunt dolores quis sed minus delectus nulla.</p>\r\n", "Bowmore", "Beatae quisquam fuga neque natus impedit iste incidunt. Temporibus ratione perferendis repellendus.\r\n", "inherit", "closed", "closed", "", "60-revision-v1", "", "", "2018-07-16 04:22:15", "2018-07-16 04:22:15", "", "60", "http://localhost:8888/metonymic/2018/07/16/60-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("169", "1", "2018-07-16 04:22:22", "2018-07-16 04:22:22", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit labore voluptatem voluptatum nostrum in explicabo ab itaque perspiciatis ipsam sapiente, recusandae, voluptate unde. Reiciendis voluptatum quia ad nulla recusandae molestias atque sequi laudantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima, ipsam necessitatibus temporibus qui accusamus, quasi, totam repudiandae doloremque rerum quia delectus nam.</p>\r\n<p>Labore harum, maiores veniam cupiditate qui explicabo voluptatem earum id, dolor, voluptas saepe natus. Porro debitis ullam itaque, accusantium culpa soluta voluptatum.</p>\r\n<p>Assumenda similique labore, corrupti recusandae quisquam, accusantium provident voluptates incidunt, neque eum consequuntur. At minus, iste dolore repudiandae ipsum ea, cupiditate molestias.</p>\r\n<p>Vitae ad id accusamus quia aspernatur ab, iusto, repellendus beatae rem aperiam ipsam atque, laboriosam nesciunt ea sunt officiis in? Modi, velit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente adipisci, hic itaque dicta, facere tempore aut voluptatum magni. Quisquam tenetur, esse ducimus nesciunt praesentium accusantium porro laborum quas, minus ab placeat repellendus labore perspiciatis? Sapiente odio fugiat, id eum ipsam recusandae nobis nemo assumenda quam! Dolorem provident ipsa consequatur quibusdam illum possimus quis itaque ducimus.</p>", "Glenlivet", "Ea illum cumque, incidunt quisquam odit molestiae. Esse, quidem. Nihil, voluptates dolor.\r\n", "inherit", "closed", "closed", "", "57-revision-v1", "", "", "2018-07-16 04:22:22", "2018-07-16 04:22:22", "", "57", "http://localhost:8888/metonymic/2018/07/16/57-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("170", "1", "2018-07-16 04:22:29", "2018-07-16 04:22:29", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\r\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\r\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\r\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p>", "Bladnoch", "Tempora ab nulla obcaecati quos consequatur molestiae temporibus nihil, numquam ullam. Voluptates!\r\n", "inherit", "closed", "closed", "", "52-revision-v1", "", "", "2018-07-16 04:22:29", "2018-07-16 04:22:29", "", "52", "http://localhost:8888/metonymic/2018/07/16/52-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("171", "1", "2018-07-16 04:22:37", "2018-07-16 04:22:37", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. At voluptatibus iste molestias perferendis et nostrum recusandae, laboriosam, aut ipsum aspernatur doloremque consectetur. Eveniet id tenetur ipsum impedit alias neque, perferendis minima quos deleniti!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veniam ullam sint, beatae tenetur aspernatur eaque, nam sapiente reprehenderit recusandae aliquid, voluptatum. A!</p>\r\n<p>Fuga quibusdam earum nemo obcaecati accusamus asperiores minus, mollitia aperiam, neque dolores saepe ratione facere hic totam libero et nesciunt rem pariatur.</p>\r\n<p>Aperiam animi distinctio ducimus, deserunt nostrum ipsum natus et nisi, cumque maxime hic repellendus at possimus inventore, maiores eius provident? Adipisci, cumque.</p>\r\n<p>Distinctio tempore architecto voluptate, laborum autem aperiam nesciunt impedit cupiditate dolorem natus placeat aut repellat harum non maiores unde ipsam in tenetur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Distinctio, sint amet mollitia ratione sed nesciunt minima minus, hic voluptatum ab eos illum in molestiae sequi cupiditate, molestias reprehenderit deserunt ut cumque, exercitationem earum ea. Doloremque voluptatum numquam et, aut porro expedita magnam maxime officia sequi perspiciatis odio iure praesentium veniam mollitia ipsum dolores pariatur quod.</p>\r\n", "Glenkinchie", "In maxime tempore quo sapiente nobis quae? Incidunt, minus iusto vero ratione!\r\n", "inherit", "closed", "closed", "", "51-revision-v1", "", "", "2018-07-16 04:22:37", "2018-07-16 04:22:37", "", "51", "http://localhost:8888/metonymic/2018/07/16/51-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("172", "1", "2018-07-16 04:22:44", "2018-07-16 04:22:44", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\r\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\r\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\r\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\r\n", "Glenmorangie", "Quam expedita in nostrum incidunt cum fugit quisquam dolore temporibus perferendis, debitis.\r\n", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2018-07-16 04:22:44", "2018-07-16 04:22:44", "", "49", "http://localhost:8888/metonymic/2018/07/16/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("173", "1", "2018-07-16 04:22:53", "2018-07-16 04:22:53", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n", "Dalmore", "Sapiente, ex, vel. Enim libero consequatur perferendis architecto harum, voluptatum maxime adipisci!\r\n", "inherit", "closed", "closed", "", "47-revision-v1", "", "", "2018-07-16 04:22:53", "2018-07-16 04:22:53", "", "47", "http://localhost:8888/metonymic/2018/07/16/47-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("174", "1", "2018-07-16 04:23:00", "2018-07-16 04:23:00", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\r\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\r\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\r\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\r\n", "Glen Garioch", "Porro consequuntur quisquam minus nemo placeat alias neque aliquam, provident iusto similique.\r\n", "inherit", "closed", "closed", "", "36-revision-v1", "", "", "2018-07-16 04:23:00", "2018-07-16 04:23:00", "", "36", "http://localhost:8888/metonymic/2018/07/16/36-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("175", "1", "2018-07-16 04:23:08", "2018-07-16 04:23:08", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>", "Aberlour", "Voluptates unde, sit officia. Dolores earum sapiente neque tempora, excepturi exercitationem distinctio!\r\n", "inherit", "closed", "closed", "", "30-revision-v1", "", "", "2018-07-16 04:23:08", "2018-07-16 04:23:08", "", "30", "http://localhost:8888/metonymic/2018/07/16/30-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("176", "1", "2018-07-16 04:23:16", "2018-07-16 04:23:16", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\r\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\r\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\r\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p>", "The Macallan", "Eum deleniti nobis porro ea sapiente. Suscipit doloremque temporibus, sit commodi omnis.\r\n", "inherit", "closed", "closed", "", "28-revision-v1", "", "", "2018-07-16 04:23:16", "2018-07-16 04:23:16", "", "28", "http://localhost:8888/metonymic/2018/07/16/28-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("177", "1", "2018-07-16 04:23:31", "2018-07-16 04:23:31", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>", "Lagavulin", "Dolorem aut veritatis labore magnam blanditiis, maiores iure similique sint expedita illo.\r\n", "inherit", "closed", "closed", "", "59-revision-v1", "", "", "2018-07-16 04:23:31", "2018-07-16 04:23:31", "", "59", "http://localhost:8888/metonymic/2018/07/16/59-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("179", "1", "2018-07-28 07:04:45", "2018-07-28 07:04:45", "Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil deleniti minus fugit molestias. . Voluptatum, ratione ex laboriosam?\r\n<h3>Lorem ipsum dolor.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.\r\n\r\nIure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!\r\n\r\nRepellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.\r\n\r\n<h3>Lorem ipsum dolor sit.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.", "Lorem ipsum dolor.", "Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fuga facilis accusamus molestias.\r\n", "inherit", "closed", "closed", "", "148-revision-v1", "", "", "2018-07-28 07:04:45", "2018-07-28 07:04:45", "", "148", "http://localhost:8888/metonymic/2018/07/28/148-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("180", "1", "2018-07-28 07:06:20", "2018-07-28 07:06:20", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\r\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\r\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\r\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\r\n", "Ullam, sit, amet.", "A quas, fugit. Voluptatum corporis, debitis? Perspiciatis harum error placeat, porro quod!\r\n", "inherit", "closed", "closed", "", "34-revision-v1", "", "", "2018-07-28 07:06:20", "2018-07-28 07:06:20", "", "34", "http://localhost:8888/metonymic/2018/07/28/34-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("181", "1", "2018-07-28 07:06:47", "2018-07-28 07:06:47", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\r\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\r\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\r\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\r\n", "Quos, laborum, commodi.", "Perspiciatis neque repudiandae eligendi eos repellat atque similique magnam, aspernatur, dignissimos a.\r\n", "inherit", "closed", "closed", "", "35-revision-v1", "", "", "2018-07-28 07:06:47", "2018-07-28 07:06:47", "", "35", "http://localhost:8888/metonymic/2018/07/28/35-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("182", "1", "2018-07-28 07:07:14", "2018-07-28 07:07:14", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\r\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\r\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\r\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\r\n", "Molestiae, quasi, culpa.", "Necessitatibus officiis aliquid incidunt molestias odit consequatur et. Dolore nesciunt sit sint.\r\n", "inherit", "closed", "closed", "", "53-revision-v1", "", "", "2018-07-28 07:07:14", "2018-07-28 07:07:14", "", "53", "http://localhost:8888/metonymic/2018/07/28/53-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("183", "1", "2018-07-28 07:07:46", "2018-07-28 07:07:46", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempore facilis minus beatae modi animi quisquam impedit quia repellat ipsam ipsum, aut et qui perspiciatis culpa voluptas inventore a necessitatibus eum tempora voluptatum vel!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsum nesciunt quae deleniti. Nulla voluptate ullam libero, corporis maiores at quae rerum quam!</p>\r\n<p>Totam sequi amet rem dolores quis, aliquam eveniet accusantium ipsam sunt quidem suscipit voluptate qui, consequuntur harum distinctio architecto incidunt illum beatae.</p>\r\n<p>Esse voluptatibus quas quasi tempore, odit at! Molestiae ab accusantium et, rem soluta reprehenderit sequi fugiat consequatur veniam, veritatis saepe voluptate cupiditate.</p>\r\n<p>Quisquam aliquid, fuga aspernatur soluta obcaecati? Laborum quos minus officia non est repellendus eum pariatur quasi nam ipsam id perferendis, earum, atque.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius voluptas, laudantium cupiditate veritatis explicabo nemo excepturi similique, vel optio aperiam corporis pariatur, odio quia quis numquam in veniam. Saepe similique quo consequuntur unde harum, blanditiis fuga debitis sint laudantium ullam natus voluptas, ducimus a, libero praesentium! Id nam sed sint nostrum possimus nesciunt quis dignissimos?</p>\r\n", "Non, quaerat, voluptas.", "Dolorem aut veritatis labore magnam blanditiis, maiores iure similique sint expedita illo.\r\n", "inherit", "closed", "closed", "", "33-revision-v1", "", "", "2018-07-28 07:07:46", "2018-07-28 07:07:46", "", "33", "http://localhost:8888/metonymic/2018/07/28/33-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("184", "1", "2018-07-28 07:08:15", "2018-07-28 07:08:15", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>", "Dicta, expedita quo", "Dolorem aut veritatis labore magnam blanditiis, maiores iure similique sint expedita illo.\r\n", "inherit", "closed", "closed", "", "59-revision-v1", "", "", "2018-07-28 07:08:15", "2018-07-28 07:08:15", "", "59", "http://localhost:8888/metonymic/2018/07/28/59-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("185", "1", "2018-07-28 07:08:39", "2018-07-28 07:08:39", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sit quo debitis assumenda, esse qui in architecto libero sunt totam consequatur, consectetur fugit tempora modi rerum earum optio fugiat quos cum vitae quasi sequi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis nemo iure, totam adipisci quam repudiandae aperiam eius repellendus ducimus atque voluptatum molestias!</p>\r\n<p>Earum culpa non beatae, neque ex. Recusandae perferendis sit cum tempora nostrum vero odit excepturi, possimus saepe dolorum ipsam aperiam praesentium voluptates.</p>\r\n<p>Laborum mollitia, rem doloribus ipsa rerum possimus sed dolorum dolorem ad! Ut, eum suscipit. Maxime aperiam, voluptatibus eos minima distinctio commodi repellat!</p>\r\n<p>Explicabo, totam. Esse voluptate ab omnis dicta, eaque at nulla obcaecati praesentium enim, nesciunt. Blanditiis voluptatem officiis modi, consectetur, hic quia ullam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio inventore accusantium officiis quisquam modi amet nulla, quis quasi, blanditiis, repudiandae ipsa culpa sed. Consectetur esse voluptates vel rerum dicta, perferendis nisi fugiat natus nihil velit nemo cupiditate sequi quaerat nostrum quod dolor at sapiente! Doloribus in sint debitis rerum, fugit quos impedit quia sunt, et!</p>", "Veritatis, quaerat, error.", "Distinctio nam excepturi doloribus, unde, corporis atque saepe voluptatem repellendus omnis quia.\r\n", "inherit", "closed", "closed", "", "74-revision-v1", "", "", "2018-07-28 07:08:39", "2018-07-28 07:08:39", "", "74", "http://localhost:8888/metonymic/2018/07/28/74-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("186", "1", "2018-07-28 07:09:36", "2018-07-28 07:09:36", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\r\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\r\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\r\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>", "Lusto, assumenda porro.", "Et iste recusandae illo. Dolores illo eum iure aut. Consequatur illo, repellendus?\r\n", "inherit", "closed", "closed", "", "73-revision-v1", "", "", "2018-07-28 07:09:36", "2018-07-28 07:09:36", "", "73", "http://localhost:8888/metonymic/2018/07/28/73-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("187", "1", "2018-07-28 07:11:58", "2018-07-28 07:11:58", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\n<h3>Lorem ipsum dolor.</h3>\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\n<h3>Lorem ipsum dolor sit.</h3>\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\n", "Voluptates, minus, eum.", "Quaerat quia ab repudiandae suscipit accusamus expedita reiciendis officiis dolor inventore deserunt?\n", "inherit", "closed", "closed", "", "69-autosave-v1", "", "", "2018-07-28 07:11:58", "2018-07-28 07:11:58", "", "69", "http://localhost:8888/metonymic/2018/07/28/69-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("188", "1", "2018-07-28 07:12:13", "2018-07-28 07:12:13", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\r\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\r\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\r\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\r\n", "Voluptates, minus, eum.", "Quaerat quia ab repudiandae suscipit accusamus expedita reiciendis officiis dolor inventore deserunt?\r\n", "inherit", "closed", "closed", "", "69-revision-v1", "", "", "2018-07-28 07:12:13", "2018-07-28 07:12:13", "", "69", "http://localhost:8888/metonymic/2018/07/28/69-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("189", "1", "2018-07-28 07:12:20", "2018-07-28 07:12:20", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate ipsa, facilis nostrum iusto autem, facere dolorem. Voluptatibus minima et, cum exercitationem a at distinctio, corporis ab expedita. Sunt libero sed dolores, saepe facilis!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ullam sed, culpa eum ipsa nam similique tempora fugit! Praesentium aut facilis obcaecati quo.</p>\r\n<p>Sunt quod cupiditate, quaerat dolore rem quae! Ducimus, autem, aliquam possimus consequuntur earum, rem dolor qui quis perspiciatis corrupti iusto, aliquid tenetur.</p>\r\n<p>Nihil eius ullam autem necessitatibus nesciunt eaque, iusto voluptatem ipsum voluptas doloremque, ex iure dicta aperiam! Molestiae magni eligendi, autem sequi. Odio!</p>\r\n<p>Aspernatur accusantium ipsam debitis in qui. Quia possimus, consequuntur optio, nam atque earum laudantium est dolore alias nesciunt reiciendis. Laudantium, natus, tempore?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Temporibus in nulla saepe officiis, culpa qui quibusdam quos aliquid itaque. Fugit corporis dolores delectus architecto necessitatibus est, iure, quas sed animi dolorem tempora, quisquam voluptatum obcaecati non doloremque. Omnis aspernatur, sed dolorem iste sunt facilis laborum qui soluta deleniti minus voluptatum ea, voluptates cum. Eveniet, perferendis!</p>", "Dolore, quam, doloremque!", "Non totam recusandae maxime illum ab odio dicta ipsa reiciendis alias corporis.\r\n", "inherit", "closed", "closed", "", "68-revision-v1", "", "", "2018-07-28 07:12:20", "2018-07-28 07:12:20", "", "68", "http://localhost:8888/metonymic/2018/07/28/68-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("190", "1", "2018-07-28 07:12:28", "2018-07-28 07:12:28", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\r\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\r\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\r\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\r\n", "Aspernatur ipsa, esse!", "Voluptas laboriosam, consequuntur. Odit sed voluptatem explicabo placeat quod harum minima, fugit.\r\n", "inherit", "closed", "closed", "", "67-revision-v1", "", "", "2018-07-28 07:12:28", "2018-07-28 07:12:28", "", "67", "http://localhost:8888/metonymic/2018/07/28/67-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("191", "1", "2018-07-28 07:12:35", "2018-07-28 07:12:35", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>", "Vero, reprehenderit, beatae.", "Dolorem earum itaque repellendus maiores aperiam eaque deleniti nostrum adipisci nihil ut.\r\n", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2018-07-28 07:12:35", "2018-07-28 07:12:35", "", "29", "http://localhost:8888/metonymic/2018/07/28/29-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("192", "1", "2018-07-28 07:12:43", "2018-07-28 07:12:43", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempora aut, eligendi aliquam et laudantium, numquam eum nemo. Tenetur alias eveniet totam velit accusantium! Ab unde odio ad ratione doloremque saepe hic veritatis odit.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit alias, similique perferendis iure illo quis necessitatibus, omnis voluptatum, commodi incidunt molestiae inventore.</p>\r\n<p>Illo sint, ratione dolorum hic quidem sit suscipit quam quos maiores. Commodi debitis sapiente aliquid, fugiat aperiam at amet! Veniam, nesciunt, nulla.</p>\r\n<p>Non, mollitia minima quas voluptatibus voluptas earum ullam blanditiis modi quis placeat ipsa. Reprehenderit perferendis ratione, eum nisi corporis asperiores iusto ducimus.</p>\r\n<p>Laborum, suscipit, id. Repudiandae doloribus rem assumenda, ratione quo totam numquam a impedit quaerat suscipit corporis magni quae, natus qui dolor? Nesciunt!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad illum dolores eligendi culpa hic cupiditate dolore quam eius, quae eum esse, cumque impedit. Enim, in. Consequuntur ratione tenetur saepe dolore iure quaerat ducimus voluptatem delectus repellendus provident natus velit, necessitatibus mollitia illum commodi rem illo expedita non, laudantium pariatur, modi consectetur. Quibusdam quae doloribus, enim.</p>", "Quibusdam, iure inventore!", "Ab at sint alias minus illo, libero omnis excepturi asperiores consectetur vitae.\r\n", "inherit", "closed", "closed", "", "31-revision-v1", "", "", "2018-07-28 07:12:43", "2018-07-28 07:12:43", "", "31", "http://localhost:8888/metonymic/2018/07/28/31-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("193", "1", "2018-07-28 07:12:52", "2018-07-28 07:12:52", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\r\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\r\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\r\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\r\n", "Voluptatibus ipsam, cumque.", "Tenetur eum cum nobis, error minima, odio at ipsum deserunt illum sunt.\r\n", "inherit", "closed", "closed", "", "64-revision-v1", "", "", "2018-07-28 07:12:52", "2018-07-28 07:12:52", "", "64", "http://localhost:8888/metonymic/2018/07/28/64-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("194", "1", "2018-07-28 07:13:00", "2018-07-28 07:13:00", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\r\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\r\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\r\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>", "Amet, tempore, excepturi?", "Odit voluptatem quis aut nemo qui ullam, aperiam reprehenderit molestias sint ea.\r\n", "inherit", "closed", "closed", "", "63-revision-v1", "", "", "2018-07-28 07:13:00", "2018-07-28 07:13:00", "", "63", "http://localhost:8888/metonymic/2018/07/28/63-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("195", "1", "2018-07-28 07:13:08", "2018-07-28 07:13:08", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Natus, vero repellendus eos. Sed velit aliquid corporis numquam quis officiis maxime consequuntur doloremque amet accusamus nesciunt, praesentium quidem at assumenda quisquam omnis voluptas veritatis?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque quae itaque accusantium nam facilis ad vero, maiores officiis ab, cupiditate, recusandae molestias.</p>\r\n<p>Pariatur consequatur, ipsum quos veritatis in laborum eveniet praesentium dolorum necessitatibus architecto, consectetur amet, officiis consequuntur doloribus earum odio quo recusandae voluptates!</p>\r\n<p>Similique incidunt error voluptatum repellendus fuga sunt, dicta dolore necessitatibus nesciunt reprehenderit adipisci. Sed aperiam a nostrum odit debitis sint, ducimus dolor!</p>\r\n<p>Earum quos, ipsam consectetur nostrum tempora incidunt debitis temporibus itaque assumenda architecto dignissimos perferendis possimus ipsa commodi rerum vero nam ab voluptatem?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vel quia repellat adipisci quidem aspernatur in. Iusto expedita ratione esse minima nostrum! Minus deleniti rerum impedit hic ullam doloremque a necessitatibus id aliquid blanditiis. At eveniet aspernatur cum veniam. Sequi perspiciatis corporis, laborum nulla nisi odit? Suscipit cupiditate expedita incidunt dolores quis sed minus delectus nulla.</p>\r\n", "Quos, quis inventore.", "Beatae quisquam fuga neque natus impedit iste incidunt. Temporibus ratione perferendis repellendus.\r\n", "inherit", "closed", "closed", "", "60-revision-v1", "", "", "2018-07-28 07:13:08", "2018-07-28 07:13:08", "", "60", "http://localhost:8888/metonymic/2018/07/28/60-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("196", "1", "2018-07-28 07:13:16", "2018-07-28 07:13:16", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit labore voluptatem voluptatum nostrum in explicabo ab itaque perspiciatis ipsam sapiente, recusandae, voluptate unde. Reiciendis voluptatum quia ad nulla recusandae molestias atque sequi laudantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima, ipsam necessitatibus temporibus qui accusamus, quasi, totam repudiandae doloremque rerum quia delectus nam.</p>\r\n<p>Labore harum, maiores veniam cupiditate qui explicabo voluptatem earum id, dolor, voluptas saepe natus. Porro debitis ullam itaque, accusantium culpa soluta voluptatum.</p>\r\n<p>Assumenda similique labore, corrupti recusandae quisquam, accusantium provident voluptates incidunt, neque eum consequuntur. At minus, iste dolore repudiandae ipsum ea, cupiditate molestias.</p>\r\n<p>Vitae ad id accusamus quia aspernatur ab, iusto, repellendus beatae rem aperiam ipsam atque, laboriosam nesciunt ea sunt officiis in? Modi, velit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente adipisci, hic itaque dicta, facere tempore aut voluptatum magni. Quisquam tenetur, esse ducimus nesciunt praesentium accusantium porro laborum quas, minus ab placeat repellendus labore perspiciatis? Sapiente odio fugiat, id eum ipsam recusandae nobis nemo assumenda quam! Dolorem provident ipsa consequatur quibusdam illum possimus quis itaque ducimus.</p>", "Iusto, ipsam, autem.", "Ea illum cumque, incidunt quisquam odit molestiae. Esse, quidem. Nihil, voluptates dolor.\r\n", "inherit", "closed", "closed", "", "57-revision-v1", "", "", "2018-07-28 07:13:16", "2018-07-28 07:13:16", "", "57", "http://localhost:8888/metonymic/2018/07/28/57-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("197", "1", "2018-07-28 07:13:25", "2018-07-28 07:13:25", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\r\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\r\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\r\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p>", "Quod, magni, laboriosam.", "Tempora ab nulla obcaecati quos consequatur molestiae temporibus nihil, numquam ullam. Voluptates!\r\n", "inherit", "closed", "closed", "", "52-revision-v1", "", "", "2018-07-28 07:13:25", "2018-07-28 07:13:25", "", "52", "http://localhost:8888/metonymic/2018/07/28/52-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("198", "1", "2018-07-28 07:13:32", "2018-07-28 07:13:32", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. At voluptatibus iste molestias perferendis et nostrum recusandae, laboriosam, aut ipsum aspernatur doloremque consectetur. Eveniet id tenetur ipsum impedit alias neque, perferendis minima quos deleniti!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veniam ullam sint, beatae tenetur aspernatur eaque, nam sapiente reprehenderit recusandae aliquid, voluptatum. A!</p>\r\n<p>Fuga quibusdam earum nemo obcaecati accusamus asperiores minus, mollitia aperiam, neque dolores saepe ratione facere hic totam libero et nesciunt rem pariatur.</p>\r\n<p>Aperiam animi distinctio ducimus, deserunt nostrum ipsum natus et nisi, cumque maxime hic repellendus at possimus inventore, maiores eius provident? Adipisci, cumque.</p>\r\n<p>Distinctio tempore architecto voluptate, laborum autem aperiam nesciunt impedit cupiditate dolorem natus placeat aut repellat harum non maiores unde ipsam in tenetur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Distinctio, sint amet mollitia ratione sed nesciunt minima minus, hic voluptatum ab eos illum in molestiae sequi cupiditate, molestias reprehenderit deserunt ut cumque, exercitationem earum ea. Doloremque voluptatum numquam et, aut porro expedita magnam maxime officia sequi perspiciatis odio iure praesentium veniam mollitia ipsum dolores pariatur quod.</p>\r\n", "Obcaecati, dicta, impedit!", "In maxime tempore quo sapiente nobis quae? Incidunt, minus iusto vero ratione!\r\n", "inherit", "closed", "closed", "", "51-revision-v1", "", "", "2018-07-28 07:13:32", "2018-07-28 07:13:32", "", "51", "http://localhost:8888/metonymic/2018/07/28/51-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("199", "1", "2018-07-28 07:13:43", "2018-07-28 07:13:43", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\r\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\r\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\r\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\r\n", "Consectetur, quod, maiores!", "Quam expedita in nostrum incidunt cum fugit quisquam dolore temporibus perferendis, debitis.\r\n", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2018-07-28 07:13:43", "2018-07-28 07:13:43", "", "49", "http://localhost:8888/metonymic/2018/07/28/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("200", "1", "2018-07-28 07:14:22", "2018-07-28 07:14:22", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n", "Error, fugit, animi.", "Sapiente, ex, vel. Enim libero consequatur perferendis architecto harum, voluptatum maxime adipisci!\r\n", "inherit", "closed", "closed", "", "47-revision-v1", "", "", "2018-07-28 07:14:22", "2018-07-28 07:14:22", "", "47", "http://localhost:8888/metonymic/2018/07/28/47-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("201", "1", "2018-07-28 07:14:30", "2018-07-28 07:14:30", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n", "Dolores, minima, natus?", "", "inherit", "closed", "closed", "", "32-revision-v1", "", "", "2018-07-28 07:14:30", "2018-07-28 07:14:30", "", "32", "http://localhost:8888/metonymic/2018/07/28/32-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("202", "1", "2018-07-28 07:14:46", "2018-07-28 07:14:46", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\r\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\r\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\r\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\r\n", "Veritatis, recusandae, iure.", "Porro consequuntur quisquam minus nemo placeat alias neque aliquam, provident iusto similique.\r\n", "inherit", "closed", "closed", "", "36-revision-v1", "", "", "2018-07-28 07:14:46", "2018-07-28 07:14:46", "", "36", "http://localhost:8888/metonymic/2018/07/28/36-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("203", "1", "2018-07-28 07:14:53", "2018-07-28 07:14:53", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>", "Labore, quas nobis.", "Voluptates unde, sit officia. Dolores earum sapiente neque tempora, excepturi exercitationem distinctio!\r\n", "inherit", "closed", "closed", "", "30-revision-v1", "", "", "2018-07-28 07:14:53", "2018-07-28 07:14:53", "", "30", "http://localhost:8888/metonymic/2018/07/28/30-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("204", "1", "2018-07-28 07:15:03", "2018-07-28 07:15:03", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\r\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\r\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\r\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p>", "Deleniti corporis, deserunt.", "Eum deleniti nobis porro ea sapiente. Suscipit doloremque temporibus, sit commodi omnis.\r\n", "inherit", "closed", "closed", "", "28-revision-v1", "", "", "2018-07-28 07:15:03", "2018-07-28 07:15:03", "", "28", "http://localhost:8888/metonymic/2018/07/28/28-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("205", "1", "2018-07-28 18:45:12", "2018-07-28 18:45:12", "Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil deleniti minus fugit molestias. . Voluptatum, ratione ex laboriosam?\r\n<h3>Lorem ipsum dolor.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.\r\n\r\nIure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!\r\n\r\nRepellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.\r\n\r\n<h3>Lorem ipsum dolor sit.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil deleniti minus fugit molestias. . Voluptatum, ratione ex laboriosam?\r\n<h3>Lorem ipsum dolor.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.\r\n\r\nIure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!\r\n\r\nRepellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.\r\n\r\n<h3>Lorem ipsum dolor sit.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil deleniti minus fugit molestias. . Voluptatum, ratione ex laboriosam?\r\n<h3>Lorem ipsum dolor.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.\r\n\r\nIure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!\r\n\r\nRepellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.\r\n\r\n<h3>Lorem ipsum dolor sit.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil deleniti minus fugit molestias. . Voluptatum, ratione ex laboriosam?\r\n<h3>Lorem ipsum dolor.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.\r\n\r\nIure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!\r\n\r\nRepellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.\r\n\r\n<h3>Lorem ipsum dolor sit.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.", "Vel, eius facere.", "Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fuga facilis accusamus molestias.\r\n", "publish", "open", "open", "", "vel-eius-facere", "", "", "2018-07-29 22:13:35", "2018-07-29 22:13:35", "", "0", "http://localhost:8888/metonymic/?p=205", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("206", "1", "2018-07-28 18:45:12", "2018-07-28 18:45:12", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\r\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\r\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\r\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\r\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\r\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\r\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\r\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\r\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\r\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\r\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\r\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\r\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\r\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\r\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\r\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\r\n", "Pariatur, ea, quis.", "A quas, fugit. Voluptatum corporis, debitis? Perspiciatis harum error placeat, porro quod!\r\n", "publish", "open", "open", "", "pariatur-ea-quis", "", "", "2018-07-29 22:39:00", "2018-07-29 22:39:00", "", "0", "http://localhost:8888/metonymic/?p=206", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("207", "1", "2018-07-28 18:45:12", "2018-07-28 18:45:12", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\r\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\r\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\r\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\r\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\r\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\r\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\r\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\r\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\r\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\r\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\r\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\r\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\r\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\r\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\r\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\r\n", "Obcaecati volubus, porro?", "Perspiciatis neque repudiandae eligendi eos repellat atque similique magnam, aspernatur, dignissimos a.\r\n", "publish", "open", "open", "", "obcaecati-voluptatibus-porro", "", "", "2018-07-29 22:38:49", "2018-07-29 22:38:49", "", "0", "http://localhost:8888/metonymic/?p=207", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("208", "1", "2018-07-28 18:45:12", "2018-07-28 18:45:12", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\r\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\r\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\r\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\r\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\r\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\r\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\r\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\r\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\r\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\r\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\r\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\r\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\r\n", "Ea, eveniet, saepe!", "Necessitatibus officiis aliquid incidunt molestias odit consequatur et. Dolore nesciunt sit sint.\r\n", "publish", "open", "open", "", "ea-eveniet-saepe", "", "", "2018-07-29 23:13:06", "2018-07-29 23:13:06", "", "0", "http://localhost:8888/metonymic/?p=208", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("209", "1", "2018-07-28 18:45:12", "2018-07-28 18:45:12", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempore facilis minus beatae modi animi quisquam impedit quia repellat ipsam ipsum, aut et qui perspiciatis culpa voluptas inventore a necessitatibus eum tempora voluptatum vel!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsum nesciunt quae deleniti. Nulla voluptate ullam libero, corporis maiores at quae rerum quam!</p>\r\n<p>Totam sequi amet rem dolores quis, aliquam eveniet accusantium ipsam sunt quidem suscipit voluptate qui, consequuntur harum distinctio architecto incidunt illum beatae.</p>\r\n<p>Esse voluptatibus quas quasi tempore, odit at! Molestiae ab accusantium et, rem soluta reprehenderit sequi fugiat consequatur veniam, veritatis saepe voluptate cupiditate.</p>\r\n<p>Quisquam aliquid, fuga aspernatur soluta obcaecati? Laborum quos minus officia non est repellendus eum pariatur quasi nam ipsam id perferendis, earum, atque.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius voluptas, laudantium cupiditate veritatis explicabo nemo excepturi similique, vel optio aperiam corporis pariatur, odio quia quis numquam in veniam. Saepe similique quo consequuntur unde harum, blanditiis fuga debitis sint laudantium ullam natus voluptas, ducimus a, libero praesentium! Id nam sed sint nostrum possimus nesciunt quis dignissimos?</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempore facilis minus beatae modi animi quisquam impedit quia repellat ipsam ipsum, aut et qui perspiciatis culpa voluptas inventore a necessitatibus eum tempora voluptatum vel!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsum nesciunt quae deleniti. Nulla voluptate ullam libero, corporis maiores at quae rerum quam!</p>\r\n<p>Totam sequi amet rem dolores quis, aliquam eveniet accusantium ipsam sunt quidem suscipit voluptate qui, consequuntur harum distinctio architecto incidunt illum beatae.</p>\r\n<p>Esse voluptatibus quas quasi tempore, odit at! Molestiae ab accusantium et, rem soluta reprehenderit sequi fugiat consequatur veniam, veritatis saepe voluptate cupiditate.</p>\r\n<p>Quisquam aliquid, fuga aspernatur soluta obcaecati? Laborum quos minus officia non est repellendus eum pariatur quasi nam ipsam id perferendis, earum, atque.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius voluptas, laudantium cupiditate veritatis explicabo nemo excepturi similique, vel optio aperiam corporis pariatur, odio quia quis numquam in veniam. Saepe similique quo consequuntur unde harum, blanditiis fuga debitis sint laudantium ullam natus voluptas, ducimus a, libero praesentium! Id nam sed sint nostrum possimus nesciunt quis dignissimos?</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempore facilis minus beatae modi animi quisquam impedit quia repellat ipsam ipsum, aut et qui perspiciatis culpa voluptas inventore a necessitatibus eum tempora voluptatum vel!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsum nesciunt quae deleniti. Nulla voluptate ullam libero, corporis maiores at quae rerum quam!</p>\r\n<p>Totam sequi amet rem dolores quis, aliquam eveniet accusantium ipsam sunt quidem suscipit voluptate qui, consequuntur harum distinctio architecto incidunt illum beatae.</p>\r\n<p>Esse voluptatibus quas quasi tempore, odit at! Molestiae ab accusantium et, rem soluta reprehenderit sequi fugiat consequatur veniam, veritatis saepe voluptate cupiditate.</p>\r\n<p>Quisquam aliquid, fuga aspernatur soluta obcaecati? Laborum quos minus officia non est repellendus eum pariatur quasi nam ipsam id perferendis, earum, atque.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius voluptas, laudantium cupiditate veritatis explicabo nemo excepturi similique, vel optio aperiam corporis pariatur, odio quia quis numquam in veniam. Saepe similique quo consequuntur unde harum, blanditiis fuga debitis sint laudantium ullam natus voluptas, ducimus a, libero praesentium! Id nam sed sint nostrum possimus nesciunt quis dignissimos?</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempore facilis minus beatae modi animi quisquam impedit quia repellat ipsam ipsum, aut et qui perspiciatis culpa voluptas inventore a necessitatibus eum tempora voluptatum vel!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsum nesciunt quae deleniti. Nulla voluptate ullam libero, corporis maiores at quae rerum quam!</p>\r\n<p>Totam sequi amet rem dolores quis, aliquam eveniet accusantium ipsam sunt quidem suscipit voluptate qui, consequuntur harum distinctio architecto incidunt illum beatae.</p>\r\n<p>Esse voluptatibus quas quasi tempore, odit at! Molestiae ab accusantium et, rem soluta reprehenderit sequi fugiat consequatur veniam, veritatis saepe voluptate cupiditate.</p>\r\n<p>Quisquam aliquid, fuga aspernatur soluta obcaecati? Laborum quos minus officia non est repellendus eum pariatur quasi nam ipsam id perferendis, earum, atque.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius voluptas, laudantium cupiditate veritatis explicabo nemo excepturi similique, vel optio aperiam corporis pariatur, odio quia quis numquam in veniam. Saepe similique quo consequuntur unde harum, blanditiis fuga debitis sint laudantium ullam natus voluptas, ducimus a, libero praesentium! Id nam sed sint nostrum possimus nesciunt quis dignissimos?</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempore facilis minus beatae modi animi quisquam impedit quia repellat ipsam ipsum, aut et qui perspiciatis culpa voluptas inventore a necessitatibus eum tempora voluptatum vel!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsum nesciunt quae deleniti. Nulla voluptate ullam libero, corporis maiores at quae rerum quam!</p>\r\n<p>Totam sequi amet rem dolores quis, aliquam eveniet accusantium ipsam sunt quidem suscipit voluptate qui, consequuntur harum distinctio architecto incidunt illum beatae.</p>\r\n<p>Esse voluptatibus quas quasi tempore, odit at! Molestiae ab accusantium et, rem soluta reprehenderit sequi fugiat consequatur veniam, veritatis saepe voluptate cupiditate.</p>\r\n<p>Quisquam aliquid, fuga aspernatur soluta obcaecati? Laborum quos minus officia non est repellendus eum pariatur quasi nam ipsam id perferendis, earum, atque.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius voluptas, laudantium cupiditate veritatis explicabo nemo excepturi similique, vel optio aperiam corporis pariatur, odio quia quis numquam in veniam. Saepe similique quo consequuntur unde harum, blanditiis fuga debitis sint laudantium ullam natus voluptas, ducimus a, libero praesentium! Id nam sed sint nostrum possimus nesciunt quis dignissimos?</p>\r\n", "Dignissimos odit, deleniti!", "Dolorem aut veritatis labore magnam blanditiis, maiores iure similique sint expedita illo.\r\n", "publish", "open", "open", "", "dignissimos-odit-deleniti", "", "", "2018-07-29 23:11:46", "2018-07-29 23:11:46", "", "0", "http://localhost:8888/metonymic/?p=209", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("210", "1", "2018-07-28 18:45:12", "2018-07-28 18:45:12", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>", "Libero est, reprehenderit.", "Dolorem aut veritatis labore magnam blanditiis, maiores iure similique sint expedita illo.\r\n", "publish", "open", "open", "", "libero-est-reprehenderit", "", "", "2018-07-29 22:38:21", "2018-07-29 22:38:21", "", "0", "http://localhost:8888/metonymic/?p=210", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("211", "1", "2018-07-28 18:45:12", "2018-07-28 18:45:12", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sit quo debitis assumenda, esse qui in architecto libero sunt totam consequatur, consectetur fugit tempora modi rerum earum optio fugiat quos cum vitae quasi sequi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis nemo iure, totam adipisci quam repudiandae aperiam eius repellendus ducimus atque voluptatum molestias!</p>\r\n<p>Earum culpa non beatae, neque ex. Recusandae perferendis sit cum tempora nostrum vero odit excepturi, possimus saepe dolorum ipsam aperiam praesentium voluptates.</p>\r\n<p>Laborum mollitia, rem doloribus ipsa rerum possimus sed dolorum dolorem ad! Ut, eum suscipit. Maxime aperiam, voluptatibus eos minima distinctio commodi repellat!</p>\r\n<p>Explicabo, totam. Esse voluptate ab omnis dicta, eaque at nulla obcaecati praesentium enim, nesciunt. Blanditiis voluptatem officiis modi, consectetur, hic quia ullam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio inventore accusantium officiis quisquam modi amet nulla, quis quasi, blanditiis, repudiandae ipsa culpa sed. Consectetur esse voluptates vel rerum dicta, perferendis nisi fugiat natus nihil velit nemo cupiditate sequi quaerat nostrum quod dolor at sapiente! Doloribus in sint debitis rerum, fugit quos impedit quia sunt, et!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sit quo debitis assumenda, esse qui in architecto libero sunt totam consequatur, consectetur fugit tempora modi rerum earum optio fugiat quos cum vitae quasi sequi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis nemo iure, totam adipisci quam repudiandae aperiam eius repellendus ducimus atque voluptatum molestias!</p>\r\n<p>Earum culpa non beatae, neque ex. Recusandae perferendis sit cum tempora nostrum vero odit excepturi, possimus saepe dolorum ipsam aperiam praesentium voluptates.</p>\r\n<p>Laborum mollitia, rem doloribus ipsa rerum possimus sed dolorum dolorem ad! Ut, eum suscipit. Maxime aperiam, voluptatibus eos minima distinctio commodi repellat!</p>\r\n<p>Explicabo, totam. Esse voluptate ab omnis dicta, eaque at nulla obcaecati praesentium enim, nesciunt. Blanditiis voluptatem officiis modi, consectetur, hic quia ullam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio inventore accusantium officiis quisquam modi amet nulla, quis quasi, blanditiis, repudiandae ipsa culpa sed. Consectetur esse voluptates vel rerum dicta, perferendis nisi fugiat natus nihil velit nemo cupiditate sequi quaerat nostrum quod dolor at sapiente! Doloribus in sint debitis rerum, fugit quos impedit quia sunt, et!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sit quo debitis assumenda, esse qui in architecto libero sunt totam consequatur, consectetur fugit tempora modi rerum earum optio fugiat quos cum vitae quasi sequi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis nemo iure, totam adipisci quam repudiandae aperiam eius repellendus ducimus atque voluptatum molestias!</p>\r\n<p>Earum culpa non beatae, neque ex. Recusandae perferendis sit cum tempora nostrum vero odit excepturi, possimus saepe dolorum ipsam aperiam praesentium voluptates.</p>\r\n<p>Laborum mollitia, rem doloribus ipsa rerum possimus sed dolorum dolorem ad! Ut, eum suscipit. Maxime aperiam, voluptatibus eos minima distinctio commodi repellat!</p>\r\n<p>Explicabo, totam. Esse voluptate ab omnis dicta, eaque at nulla obcaecati praesentium enim, nesciunt. Blanditiis voluptatem officiis modi, consectetur, hic quia ullam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio inventore accusantium officiis quisquam modi amet nulla, quis quasi, blanditiis, repudiandae ipsa culpa sed. Consectetur esse voluptates vel rerum dicta, perferendis nisi fugiat natus nihil velit nemo cupiditate sequi quaerat nostrum quod dolor at sapiente! Doloribus in sint debitis rerum, fugit quos impedit quia sunt, et!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sit quo debitis assumenda, esse qui in architecto libero sunt totam consequatur, consectetur fugit tempora modi rerum earum optio fugiat quos cum vitae quasi sequi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis nemo iure, totam adipisci quam repudiandae aperiam eius repellendus ducimus atque voluptatum molestias!</p>\r\n<p>Earum culpa non beatae, neque ex. Recusandae perferendis sit cum tempora nostrum vero odit excepturi, possimus saepe dolorum ipsam aperiam praesentium voluptates.</p>\r\n<p>Laborum mollitia, rem doloribus ipsa rerum possimus sed dolorum dolorem ad! Ut, eum suscipit. Maxime aperiam, voluptatibus eos minima distinctio commodi repellat!</p>\r\n<p>Explicabo, totam. Esse voluptate ab omnis dicta, eaque at nulla obcaecati praesentium enim, nesciunt. Blanditiis voluptatem officiis modi, consectetur, hic quia ullam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio inventore accusantium officiis quisquam modi amet nulla, quis quasi, blanditiis, repudiandae ipsa culpa sed. Consectetur esse voluptates vel rerum dicta, perferendis nisi fugiat natus nihil velit nemo cupiditate sequi quaerat nostrum quod dolor at sapiente! Doloribus in sint debitis rerum, fugit quos impedit quia sunt, et!</p>", "Alias, neque dolores.", "Distinctio nam excepturi doloribus, unde, corporis atque saepe voluptatem repellendus omnis quia.\r\n", "publish", "open", "open", "", "alias-neque-dolores", "", "", "2018-07-29 22:39:57", "2018-07-29 22:39:57", "", "0", "http://localhost:8888/metonymic/?p=211", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("212", "1", "2018-07-28 18:45:12", "2018-07-28 18:45:12", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\r\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\r\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\r\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>", "Architecto, quae, impedit.", "Et iste recusandae illo. Dolores illo eum iure aut. Consequatur illo, repellendus?\r\n", "publish", "open", "open", "", "architecto-quae-impedit", "", "", "2018-07-29 22:38:37", "2018-07-29 22:38:37", "", "0", "http://localhost:8888/metonymic/?p=212", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("213", "1", "2018-07-28 18:45:12", "2018-07-28 18:45:12", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\r\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\r\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\r\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\r\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\r\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\r\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\r\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\r\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\r\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\r\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\r\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\r\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\r\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\r\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\r\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\r\n", "Deserunt, mollitia, dolorem.", "Quaerat quia ab repudiandae suscipit accusamus expedita reiciendis officiis dolor inventore deserunt?\r\n", "publish", "open", "open", "", "deserunt-mollitia-dolorem", "", "", "2018-07-29 22:14:08", "2018-07-29 22:14:08", "", "0", "http://localhost:8888/metonymic/?p=213", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("214", "1", "2018-07-28 18:45:12", "2018-07-28 18:45:12", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate ipsa, facilis nostrum iusto autem, facere dolorem. Voluptatibus minima et, cum exercitationem a at distinctio, corporis ab expedita. Sunt libero sed dolores, saepe facilis!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ullam sed, culpa eum ipsa nam similique tempora fugit! Praesentium aut facilis obcaecati quo.</p>\r\n<p>Sunt quod cupiditate, quaerat dolore rem quae! Ducimus, autem, aliquam possimus consequuntur earum, rem dolor qui quis perspiciatis corrupti iusto, aliquid tenetur.</p>\r\n<p>Nihil eius ullam autem necessitatibus nesciunt eaque, iusto voluptatem ipsum voluptas doloremque, ex iure dicta aperiam! Molestiae magni eligendi, autem sequi. Odio!</p>\r\n<p>Aspernatur accusantium ipsam debitis in qui. Quia possimus, consequuntur optio, nam atque earum laudantium est dolore alias nesciunt reiciendis. Laudantium, natus, tempore?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Temporibus in nulla saepe officiis, culpa qui quibusdam quos aliquid itaque. Fugit corporis dolores delectus architecto necessitatibus est, iure, quas sed animi dolorem tempora, quisquam voluptatum obcaecati non doloremque. Omnis aspernatur, sed dolorem iste sunt facilis laborum qui soluta deleniti minus voluptatum ea, voluptates cum. Eveniet, perferendis!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate ipsa, facilis nostrum iusto autem, facere dolorem. Voluptatibus minima et, cum exercitationem a at distinctio, corporis ab expedita. Sunt libero sed dolores, saepe facilis!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ullam sed, culpa eum ipsa nam similique tempora fugit! Praesentium aut facilis obcaecati quo.</p>\r\n<p>Sunt quod cupiditate, quaerat dolore rem quae! Ducimus, autem, aliquam possimus consequuntur earum, rem dolor qui quis perspiciatis corrupti iusto, aliquid tenetur.</p>\r\n<p>Nihil eius ullam autem necessitatibus nesciunt eaque, iusto voluptatem ipsum voluptas doloremque, ex iure dicta aperiam! Molestiae magni eligendi, autem sequi. Odio!</p>\r\n<p>Aspernatur accusantium ipsam debitis in qui. Quia possimus, consequuntur optio, nam atque earum laudantium est dolore alias nesciunt reiciendis. Laudantium, natus, tempore?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Temporibus in nulla saepe officiis, culpa qui quibusdam quos aliquid itaque. Fugit corporis dolores delectus architecto necessitatibus est, iure, quas sed animi dolorem tempora, quisquam voluptatum obcaecati non doloremque. Omnis aspernatur, sed dolorem iste sunt facilis laborum qui soluta deleniti minus voluptatum ea, voluptates cum. Eveniet, perferendis!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate ipsa, facilis nostrum iusto autem, facere dolorem. Voluptatibus minima et, cum exercitationem a at distinctio, corporis ab expedita. Sunt libero sed dolores, saepe facilis!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ullam sed, culpa eum ipsa nam similique tempora fugit! Praesentium aut facilis obcaecati quo.</p>\r\n<p>Sunt quod cupiditate, quaerat dolore rem quae! Ducimus, autem, aliquam possimus consequuntur earum, rem dolor qui quis perspiciatis corrupti iusto, aliquid tenetur.</p>\r\n<p>Nihil eius ullam autem necessitatibus nesciunt eaque, iusto voluptatem ipsum voluptas doloremque, ex iure dicta aperiam! Molestiae magni eligendi, autem sequi. Odio!</p>\r\n<p>Aspernatur accusantium ipsam debitis in qui. Quia possimus, consequuntur optio, nam atque earum laudantium est dolore alias nesciunt reiciendis. Laudantium, natus, tempore?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Temporibus in nulla saepe officiis, culpa qui quibusdam quos aliquid itaque. Fugit corporis dolores delectus architecto necessitatibus est, iure, quas sed animi dolorem tempora, quisquam voluptatum obcaecati non doloremque. Omnis aspernatur, sed dolorem iste sunt facilis laborum qui soluta deleniti minus voluptatum ea, voluptates cum. Eveniet, perferendis!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate ipsa, facilis nostrum iusto autem, facere dolorem. Voluptatibus minima et, cum exercitationem a at distinctio, corporis ab expedita. Sunt libero sed dolores, saepe facilis!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ullam sed, culpa eum ipsa nam similique tempora fugit! Praesentium aut facilis obcaecati quo.</p>\r\n<p>Sunt quod cupiditate, quaerat dolore rem quae! Ducimus, autem, aliquam possimus consequuntur earum, rem dolor qui quis perspiciatis corrupti iusto, aliquid tenetur.</p>\r\n<p>Nihil eius ullam autem necessitatibus nesciunt eaque, iusto voluptatem ipsum voluptas doloremque, ex iure dicta aperiam! Molestiae magni eligendi, autem sequi. Odio!</p>\r\n<p>Aspernatur accusantium ipsam debitis in qui. Quia possimus, consequuntur optio, nam atque earum laudantium est dolore alias nesciunt reiciendis. Laudantium, natus, tempore?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Temporibus in nulla saepe officiis, culpa qui quibusdam quos aliquid itaque. Fugit corporis dolores delectus architecto necessitatibus est, iure, quas sed animi dolorem tempora, quisquam voluptatum obcaecati non doloremque. Omnis aspernatur, sed dolorem iste sunt facilis laborum qui soluta deleniti minus voluptatum ea, voluptates cum. Eveniet, perferendis!</p>", "Culpa ducimus, natus.", "Non totam recusandae maxime illum ab odio dicta ipsa reiciendis alias corporis.\r\n", "publish", "open", "open", "", "culpa-ducimus-natus", "", "", "2018-07-29 22:39:42", "2018-07-29 22:39:42", "", "0", "http://localhost:8888/metonymic/?p=214", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("215", "1", "2018-07-28 18:45:12", "2018-07-28 18:45:12", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\r\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\r\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\r\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\r\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\r\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\r\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\r\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\r\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\r\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\r\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\r\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\r\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\r\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\r\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\r\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\r\n", "Aspernatur ipsa, esse!", "Voluptas laboriosam, consequuntur. Odit sed voluptatem explicabo placeat quod harum minima, fugit.\r\n", "publish", "open", "open", "", "aspernatur-ipsa-esse-2", "", "", "2018-07-29 22:14:17", "2018-07-29 22:14:17", "", "0", "http://localhost:8888/metonymic/?p=215", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("216", "1", "2018-07-28 18:45:12", "2018-07-28 18:45:12", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>", "Cumque, provident, sint.", "Dolorem earum itaque repellendus maiores aperiam eaque deleniti nostrum adipisci nihil ut.\r\n", "publish", "open", "open", "", "cumque-provident-sint", "", "", "2018-07-29 22:40:15", "2018-07-29 22:40:15", "", "0", "http://localhost:8888/metonymic/?p=216", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("217", "1", "2018-07-28 18:45:13", "2018-07-28 18:45:13", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempora aut, eligendi aliquam et laudantium, numquam eum nemo. Tenetur alias eveniet totam velit accusantium! Ab unde odio ad ratione doloremque saepe hic veritatis odit.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit alias, similique perferendis iure illo quis necessitatibus, omnis voluptatum, commodi incidunt molestiae inventore.</p>\r\n<p>Illo sint, ratione dolorum hic quidem sit suscipit quam quos maiores. Commodi debitis sapiente aliquid, fugiat aperiam at amet! Veniam, nesciunt, nulla.</p>\r\n<p>Non, mollitia minima quas voluptatibus voluptas earum ullam blanditiis modi quis placeat ipsa. Reprehenderit perferendis ratione, eum nisi corporis asperiores iusto ducimus.</p>\r\n<p>Laborum, suscipit, id. Repudiandae doloribus rem assumenda, ratione quo totam numquam a impedit quaerat suscipit corporis magni quae, natus qui dolor? Nesciunt!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad illum dolores eligendi culpa hic cupiditate dolore quam eius, quae eum esse, cumque impedit. Enim, in. Consequuntur ratione tenetur saepe dolore iure quaerat ducimus voluptatem delectus repellendus provident natus velit, necessitatibus mollitia illum commodi rem illo expedita non, laudantium pariatur, modi consectetur. Quibusdam quae doloribus, enim.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempora aut, eligendi aliquam et laudantium, numquam eum nemo. Tenetur alias eveniet totam velit accusantium! Ab unde odio ad ratione doloremque saepe hic veritatis odit.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit alias, similique perferendis iure illo quis necessitatibus, omnis voluptatum, commodi incidunt molestiae inventore.</p>\r\n<p>Illo sint, ratione dolorum hic quidem sit suscipit quam quos maiores. Commodi debitis sapiente aliquid, fugiat aperiam at amet! Veniam, nesciunt, nulla.</p>\r\n<p>Non, mollitia minima quas voluptatibus voluptas earum ullam blanditiis modi quis placeat ipsa. Reprehenderit perferendis ratione, eum nisi corporis asperiores iusto ducimus.</p>\r\n<p>Laborum, suscipit, id. Repudiandae doloribus rem assumenda, ratione quo totam numquam a impedit quaerat suscipit corporis magni quae, natus qui dolor? Nesciunt!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad illum dolores eligendi culpa hic cupiditate dolore quam eius, quae eum esse, cumque impedit. Enim, in. Consequuntur ratione tenetur saepe dolore iure quaerat ducimus voluptatem delectus repellendus provident natus velit, necessitatibus mollitia illum commodi rem illo expedita non, laudantium pariatur, modi consectetur. Quibusdam quae doloribus, enim.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempora aut, eligendi aliquam et laudantium, numquam eum nemo. Tenetur alias eveniet totam velit accusantium! Ab unde odio ad ratione doloremque saepe hic veritatis odit.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit alias, similique perferendis iure illo quis necessitatibus, omnis voluptatum, commodi incidunt molestiae inventore.</p>\r\n<p>Illo sint, ratione dolorum hic quidem sit suscipit quam quos maiores. Commodi debitis sapiente aliquid, fugiat aperiam at amet! Veniam, nesciunt, nulla.</p>\r\n<p>Non, mollitia minima quas voluptatibus voluptas earum ullam blanditiis modi quis placeat ipsa. Reprehenderit perferendis ratione, eum nisi corporis asperiores iusto ducimus.</p>\r\n<p>Laborum, suscipit, id. Repudiandae doloribus rem assumenda, ratione quo totam numquam a impedit quaerat suscipit corporis magni quae, natus qui dolor? Nesciunt!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad illum dolores eligendi culpa hic cupiditate dolore quam eius, quae eum esse, cumque impedit. Enim, in. Consequuntur ratione tenetur saepe dolore iure quaerat ducimus voluptatem delectus repellendus provident natus velit, necessitatibus mollitia illum commodi rem illo expedita non, laudantium pariatur, modi consectetur. Quibusdam quae doloribus, enim.</p>", "Nulla, debitis repudiandae.", "Ab at sint alias minus illo, libero omnis excepturi asperiores consectetur vitae.\r\n", "publish", "open", "open", "", "nulla-debitis-repudiandae", "", "", "2018-07-29 15:56:25", "2018-07-29 15:56:25", "", "0", "http://localhost:8888/metonymic/?p=217", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("218", "1", "2018-07-28 18:45:13", "2018-07-28 18:45:13", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\r\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\r\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\r\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\r\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\r\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\r\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\r\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\r\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\r\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\r\n", "Qui, deleniti alias.", "Tenetur eum cum nobis, error minima, odio at ipsum deserunt illum sunt.\r\n", "publish", "open", "open", "", "qui-deleniti-alias", "", "", "2018-07-29 15:55:56", "2018-07-29 15:55:56", "", "0", "http://localhost:8888/metonymic/?p=218", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("219", "1", "2018-07-28 18:45:13", "2018-07-28 18:45:13", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\r\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\r\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\r\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\r\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\r\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\r\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\r\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\r\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\r\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>", "Perferendis, quasi, quaerat!", "Odit voluptatem quis aut nemo qui ullam, aperiam reprehenderit molestias sint ea.\r\n", "publish", "open", "open", "", "perferendis-quasi-quaerat", "", "", "2018-07-29 15:56:33", "2018-07-29 15:56:33", "", "0", "http://localhost:8888/metonymic/?p=219", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("220", "1", "2018-07-28 18:45:13", "2018-07-28 18:45:13", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Natus, vero repellendus eos. Sed velit aliquid corporis numquam quis officiis maxime consequuntur doloremque amet accusamus nesciunt, praesentium quidem at assumenda quisquam omnis voluptas veritatis?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque quae itaque accusantium nam facilis ad vero, maiores officiis ab, cupiditate, recusandae molestias.</p>\r\n<p>Pariatur consequatur, ipsum quos veritatis in laborum eveniet praesentium dolorum necessitatibus architecto, consectetur amet, officiis consequuntur doloribus earum odio quo recusandae voluptates!</p>\r\n<p>Similique incidunt error voluptatum repellendus fuga sunt, dicta dolore necessitatibus nesciunt reprehenderit adipisci. Sed aperiam a nostrum odit debitis sint, ducimus dolor!</p>\r\n<p>Earum quos, ipsam consectetur nostrum tempora incidunt debitis temporibus itaque assumenda architecto dignissimos perferendis possimus ipsa commodi rerum vero nam ab voluptatem?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vel quia repellat adipisci quidem aspernatur in. Iusto expedita ratione esse minima nostrum! Minus deleniti rerum impedit hic ullam doloremque a necessitatibus id aliquid blanditiis. At eveniet aspernatur cum veniam. Sequi perspiciatis corporis, laborum nulla nisi odit? Suscipit cupiditate expedita incidunt dolores quis sed minus delectus nulla.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Natus, vero repellendus eos. Sed velit aliquid corporis numquam quis officiis maxime consequuntur doloremque amet accusamus nesciunt, praesentium quidem at assumenda quisquam omnis voluptas veritatis?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque quae itaque accusantium nam facilis ad vero, maiores officiis ab, cupiditate, recusandae molestias.</p>\r\n<p>Pariatur consequatur, ipsum quos veritatis in laborum eveniet praesentium dolorum necessitatibus architecto, consectetur amet, officiis consequuntur doloribus earum odio quo recusandae voluptates!</p>\r\n<p>Similique incidunt error voluptatum repellendus fuga sunt, dicta dolore necessitatibus nesciunt reprehenderit adipisci. Sed aperiam a nostrum odit debitis sint, ducimus dolor!</p>\r\n<p>Earum quos, ipsam consectetur nostrum tempora incidunt debitis temporibus itaque assumenda architecto dignissimos perferendis possimus ipsa commodi rerum vero nam ab voluptatem?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vel quia repellat adipisci quidem aspernatur in. Iusto expedita ratione esse minima nostrum! Minus deleniti rerum impedit hic ullam doloremque a necessitatibus id aliquid blanditiis. At eveniet aspernatur cum veniam. Sequi perspiciatis corporis, laborum nulla nisi odit? Suscipit cupiditate expedita incidunt dolores quis sed minus delectus nulla.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Natus, vero repellendus eos. Sed velit aliquid corporis numquam quis officiis maxime consequuntur doloremque amet accusamus nesciunt, praesentium quidem at assumenda quisquam omnis voluptas veritatis?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque quae itaque accusantium nam facilis ad vero, maiores officiis ab, cupiditate, recusandae molestias.</p>\r\n<p>Pariatur consequatur, ipsum quos veritatis in laborum eveniet praesentium dolorum necessitatibus architecto, consectetur amet, officiis consequuntur doloribus earum odio quo recusandae voluptates!</p>\r\n<p>Similique incidunt error voluptatum repellendus fuga sunt, dicta dolore necessitatibus nesciunt reprehenderit adipisci. Sed aperiam a nostrum odit debitis sint, ducimus dolor!</p>\r\n<p>Earum quos, ipsam consectetur nostrum tempora incidunt debitis temporibus itaque assumenda architecto dignissimos perferendis possimus ipsa commodi rerum vero nam ab voluptatem?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vel quia repellat adipisci quidem aspernatur in. Iusto expedita ratione esse minima nostrum! Minus deleniti rerum impedit hic ullam doloremque a necessitatibus id aliquid blanditiis. At eveniet aspernatur cum veniam. Sequi perspiciatis corporis, laborum nulla nisi odit? Suscipit cupiditate expedita incidunt dolores quis sed minus delectus nulla.</p>\r\n", "Ipsa, ullam, quia.", "Beatae quisquam fuga neque natus impedit iste incidunt. Temporibus ratione perferendis repellendus.\r\n", "publish", "open", "open", "", "ipsa-ullam-quia", "", "", "2018-07-29 15:56:42", "2018-07-29 15:56:42", "", "0", "http://localhost:8888/metonymic/?p=220", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("221", "1", "2018-07-28 18:45:13", "2018-07-28 18:45:13", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit labore voluptatem voluptatum nostrum in explicabo ab itaque perspiciatis ipsam sapiente, recusandae, voluptate unde. Reiciendis voluptatum quia ad nulla recusandae molestias atque sequi laudantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima, ipsam necessitatibus temporibus qui accusamus, quasi, totam repudiandae doloremque rerum quia delectus nam.</p>\r\n<p>Labore harum, maiores veniam cupiditate qui explicabo voluptatem earum id, dolor, voluptas saepe natus. Porro debitis ullam itaque, accusantium culpa soluta voluptatum.</p>\r\n<p>Assumenda similique labore, corrupti recusandae quisquam, accusantium provident voluptates incidunt, neque eum consequuntur. At minus, iste dolore repudiandae ipsum ea, cupiditate molestias.</p>\r\n<p>Vitae ad id accusamus quia aspernatur ab, iusto, repellendus beatae rem aperiam ipsam atque, laboriosam nesciunt ea sunt officiis in? Modi, velit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente adipisci, hic itaque dicta, facere tempore aut voluptatum magni. Quisquam tenetur, esse ducimus nesciunt praesentium accusantium porro laborum quas, minus ab placeat repellendus labore perspiciatis? Sapiente odio fugiat, id eum ipsam recusandae nobis nemo assumenda quam! Dolorem provident ipsa consequatur quibusdam illum possimus quis itaque ducimus.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit labore voluptatem voluptatum nostrum in explicabo ab itaque perspiciatis ipsam sapiente, recusandae, voluptate unde. Reiciendis voluptatum quia ad nulla recusandae molestias atque sequi laudantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima, ipsam necessitatibus temporibus qui accusamus, quasi, totam repudiandae doloremque rerum quia delectus nam.</p>\r\n<p>Labore harum, maiores veniam cupiditate qui explicabo voluptatem earum id, dolor, voluptas saepe natus. Porro debitis ullam itaque, accusantium culpa soluta voluptatum.</p>\r\n<p>Assumenda similique labore, corrupti recusandae quisquam, accusantium provident voluptates incidunt, neque eum consequuntur. At minus, iste dolore repudiandae ipsum ea, cupiditate molestias.</p>\r\n<p>Vitae ad id accusamus quia aspernatur ab, iusto, repellendus beatae rem aperiam ipsam atque, laboriosam nesciunt ea sunt officiis in? Modi, velit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente adipisci, hic itaque dicta, facere tempore aut voluptatum magni. Quisquam tenetur, esse ducimus nesciunt praesentium accusantium porro laborum quas, minus ab placeat repellendus labore perspiciatis? Sapiente odio fugiat, id eum ipsam recusandae nobis nemo assumenda quam! Dolorem provident ipsa consequatur quibusdam illum possimus quis itaque ducimus.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit labore voluptatem voluptatum nostrum in explicabo ab itaque perspiciatis ipsam sapiente, recusandae, voluptate unde. Reiciendis voluptatum quia ad nulla recusandae molestias atque sequi laudantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima, ipsam necessitatibus temporibus qui accusamus, quasi, totam repudiandae doloremque rerum quia delectus nam.</p>\r\n<p>Labore harum, maiores veniam cupiditate qui explicabo voluptatem earum id, dolor, voluptas saepe natus. Porro debitis ullam itaque, accusantium culpa soluta voluptatum.</p>\r\n<p>Assumenda similique labore, corrupti recusandae quisquam, accusantium provident voluptates incidunt, neque eum consequuntur. At minus, iste dolore repudiandae ipsum ea, cupiditate molestias.</p>\r\n<p>Vitae ad id accusamus quia aspernatur ab, iusto, repellendus beatae rem aperiam ipsam atque, laboriosam nesciunt ea sunt officiis in? Modi, velit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente adipisci, hic itaque dicta, facere tempore aut voluptatum magni. Quisquam tenetur, esse ducimus nesciunt praesentium accusantium porro laborum quas, minus ab placeat repellendus labore perspiciatis? Sapiente odio fugiat, id eum ipsam recusandae nobis nemo assumenda quam! Dolorem provident ipsa consequatur quibusdam illum possimus quis itaque ducimus.</p>", "Reiciendis, praesentium quia.", "Ea illum cumque, incidunt quisquam odit molestiae. Esse, quidem. Nihil, voluptates dolor.\r\n", "publish", "open", "open", "", "reiciendis-praesentium-quia", "", "", "2018-07-29 15:56:47", "2018-07-29 15:56:47", "", "0", "http://localhost:8888/metonymic/?p=221", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("222", "1", "2018-07-28 18:45:13", "2018-07-28 18:45:13", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\r\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\r\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\r\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\r\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\r\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\r\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\r\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\r\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\r\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p>", "Voluptatibus, consequatur, quo.", "Tempora ab nulla obcaecati quos consequatur molestiae temporibus nihil, numquam ullam. Voluptates!\r\n", "publish", "open", "open", "", "voluptatibus-consequatur-quo", "", "", "2018-07-29 15:56:58", "2018-07-29 15:56:58", "", "0", "http://localhost:8888/metonymic/?p=222", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("223", "1", "2018-07-28 18:45:13", "2018-07-28 18:45:13", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. At voluptatibus iste molestias perferendis et nostrum recusandae, laboriosam, aut ipsum aspernatur doloremque consectetur. Eveniet id tenetur ipsum impedit alias neque, perferendis minima quos deleniti!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veniam ullam sint, beatae tenetur aspernatur eaque, nam sapiente reprehenderit recusandae aliquid, voluptatum. A!</p>\r\n<p>Fuga quibusdam earum nemo obcaecati accusamus asperiores minus, mollitia aperiam, neque dolores saepe ratione facere hic totam libero et nesciunt rem pariatur.</p>\r\n<p>Aperiam animi distinctio ducimus, deserunt nostrum ipsum natus et nisi, cumque maxime hic repellendus at possimus inventore, maiores eius provident? Adipisci, cumque.</p>\r\n<p>Distinctio tempore architecto voluptate, laborum autem aperiam nesciunt impedit cupiditate dolorem natus placeat aut repellat harum non maiores unde ipsam in tenetur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Distinctio, sint amet mollitia ratione sed nesciunt minima minus, hic voluptatum ab eos illum in molestiae sequi cupiditate, molestias reprehenderit deserunt ut cumque, exercitationem earum ea. Doloremque voluptatum numquam et, aut porro expedita magnam maxime officia sequi perspiciatis odio iure praesentium veniam mollitia ipsum dolores pariatur quod.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. At voluptatibus iste molestias perferendis et nostrum recusandae, laboriosam, aut ipsum aspernatur doloremque consectetur. Eveniet id tenetur ipsum impedit alias neque, perferendis minima quos deleniti!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veniam ullam sint, beatae tenetur aspernatur eaque, nam sapiente reprehenderit recusandae aliquid, voluptatum. A!</p>\r\n<p>Fuga quibusdam earum nemo obcaecati accusamus asperiores minus, mollitia aperiam, neque dolores saepe ratione facere hic totam libero et nesciunt rem pariatur.</p>\r\n<p>Aperiam animi distinctio ducimus, deserunt nostrum ipsum natus et nisi, cumque maxime hic repellendus at possimus inventore, maiores eius provident? Adipisci, cumque.</p>\r\n<p>Distinctio tempore architecto voluptate, laborum autem aperiam nesciunt impedit cupiditate dolorem natus placeat aut repellat harum non maiores unde ipsam in tenetur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Distinctio, sint amet mollitia ratione sed nesciunt minima minus, hic voluptatum ab eos illum in molestiae sequi cupiditate, molestias reprehenderit deserunt ut cumque, exercitationem earum ea. Doloremque voluptatum numquam et, aut porro expedita magnam maxime officia sequi perspiciatis odio iure praesentium veniam mollitia ipsum dolores pariatur quod.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. At voluptatibus iste molestias perferendis et nostrum recusandae, laboriosam, aut ipsum aspernatur doloremque consectetur. Eveniet id tenetur ipsum impedit alias neque, perferendis minima quos deleniti!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veniam ullam sint, beatae tenetur aspernatur eaque, nam sapiente reprehenderit recusandae aliquid, voluptatum. A!</p>\r\n<p>Fuga quibusdam earum nemo obcaecati accusamus asperiores minus, mollitia aperiam, neque dolores saepe ratione facere hic totam libero et nesciunt rem pariatur.</p>\r\n<p>Aperiam animi distinctio ducimus, deserunt nostrum ipsum natus et nisi, cumque maxime hic repellendus at possimus inventore, maiores eius provident? Adipisci, cumque.</p>\r\n<p>Distinctio tempore architecto voluptate, laborum autem aperiam nesciunt impedit cupiditate dolorem natus placeat aut repellat harum non maiores unde ipsam in tenetur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Distinctio, sint amet mollitia ratione sed nesciunt minima minus, hic voluptatum ab eos illum in molestiae sequi cupiditate, molestias reprehenderit deserunt ut cumque, exercitationem earum ea. Doloremque voluptatum numquam et, aut porro expedita magnam maxime officia sequi perspiciatis odio iure praesentium veniam mollitia ipsum dolores pariatur quod.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. At voluptatibus iste molestias perferendis et nostrum recusandae, laboriosam, aut ipsum aspernatur doloremque consectetur. Eveniet id tenetur ipsum impedit alias neque, perferendis minima quos deleniti!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veniam ullam sint, beatae tenetur aspernatur eaque, nam sapiente reprehenderit recusandae aliquid, voluptatum. A!</p>\r\n<p>Fuga quibusdam earum nemo obcaecati accusamus asperiores minus, mollitia aperiam, neque dolores saepe ratione facere hic totam libero et nesciunt rem pariatur.</p>\r\n<p>Aperiam animi distinctio ducimus, deserunt nostrum ipsum natus et nisi, cumque maxime hic repellendus at possimus inventore, maiores eius provident? Adipisci, cumque.</p>\r\n<p>Distinctio tempore architecto voluptate, laborum autem aperiam nesciunt impedit cupiditate dolorem natus placeat aut repellat harum non maiores unde ipsam in tenetur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Distinctio, sint amet mollitia ratione sed nesciunt minima minus, hic voluptatum ab eos illum in molestiae sequi cupiditate, molestias reprehenderit deserunt ut cumque, exercitationem earum ea. Doloremque voluptatum numquam et, aut porro expedita magnam maxime officia sequi perspiciatis odio iure praesentium veniam mollitia ipsum dolores pariatur quod.</p>\r\n", "Fugiat, dolorum, nihil.", "In maxime tempore quo sapiente nobis quae? Incidunt, minus iusto vero ratione!\r\n", "publish", "open", "open", "", "fugiat-dolorum-nihil", "", "", "2018-07-29 15:57:13", "2018-07-29 15:57:13", "", "0", "http://localhost:8888/metonymic/?p=223", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("224", "1", "2018-07-28 18:45:13", "2018-07-28 18:45:13", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\r\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\r\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\r\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\r\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\r\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\r\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\r\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\r\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\r\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\r\n", "Obcaecati, numquam, atque.", "Quam expedita in nostrum incidunt cum fugit quisquam dolore temporibus perferendis, debitis.\r\n", "publish", "open", "open", "", "obcaecati-numquam-atque", "", "", "2018-07-29 15:57:07", "2018-07-29 15:57:07", "", "0", "http://localhost:8888/metonymic/?p=224", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("225", "1", "2018-07-28 18:45:13", "2018-07-28 18:45:13", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n", "Veniam, cupiditate, eligendi!", "Sapiente, ex, vel. Enim libero consequatur perferendis architecto harum, voluptatum maxime adipisci!\r\n", "publish", "open", "open", "", "veniam-cupiditate-eligendi", "", "", "2018-07-29 22:43:44", "2018-07-29 22:43:44", "", "0", "http://localhost:8888/metonymic/?p=225", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("226", "1", "2018-07-28 18:45:13", "2018-07-28 18:45:13", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n", "At, omnis quasi!", "Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!", "publish", "open", "open", "", "at-omnis-quasi", "", "", "2018-07-29 16:04:57", "2018-07-29 16:04:57", "", "0", "http://localhost:8888/metonymic/?p=226", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("227", "1", "2018-07-28 18:45:13", "2018-07-28 18:45:13", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\r\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\r\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\r\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\r\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\r\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\r\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\r\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\r\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\r\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\r\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\r\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\r\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\r\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\r\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\r\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\r\n", "Fugiat illum, ratione.", "Porro consequuntur quisquam minus nemo placeat alias neque aliquam, provident iusto similique.\r\n", "publish", "open", "open", "", "fugiat-illum-ratione", "", "", "2018-07-29 23:10:20", "2018-07-29 23:10:20", "", "0", "http://localhost:8888/metonymic/?p=227", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("228", "1", "2018-07-28 18:45:13", "2018-07-28 18:45:13", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>", "Porro, ratione, expedita.", "Voluptates unde, sit officia. Dolores earum sapiente neque tempora, excepturi exercitationem distinctio!\r\n", "publish", "open", "open", "", "porro-ratione-expedita", "", "", "2018-07-29 23:10:34", "2018-07-29 23:10:34", "", "0", "http://localhost:8888/metonymic/?p=228", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("229", "1", "2018-07-28 18:45:13", "2018-07-28 18:45:13", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\r\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\r\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\r\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\r\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\r\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\r\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\r\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\r\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\r\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\r\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\r\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\r\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\r\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\r\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\r\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p>", "Blanditiis repellat, rerum.", "Eum deleniti nobis porro ea sapiente. Suscipit doloremque temporibus, sit commodi omnis.\r\n", "publish", "open", "open", "", "blanditiis-repellat-rerum", "", "", "2018-07-29 23:10:54", "2018-07-29 23:10:54", "", "0", "http://localhost:8888/metonymic/?p=229", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("230", "1", "2018-07-28 18:45:45", "2018-07-28 18:45:45", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempora aut, eligendi aliquam et laudantium, numquam eum nemo. Tenetur alias eveniet totam velit accusantium! Ab unde odio ad ratione doloremque saepe hic veritatis odit.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit alias, similique perferendis iure illo quis necessitatibus, omnis voluptatum, commodi incidunt molestiae inventore.</p>\r\n<p>Illo sint, ratione dolorum hic quidem sit suscipit quam quos maiores. Commodi debitis sapiente aliquid, fugiat aperiam at amet! Veniam, nesciunt, nulla.</p>\r\n<p>Non, mollitia minima quas voluptatibus voluptas earum ullam blanditiis modi quis placeat ipsa. Reprehenderit perferendis ratione, eum nisi corporis asperiores iusto ducimus.</p>\r\n<p>Laborum, suscipit, id. Repudiandae doloribus rem assumenda, ratione quo totam numquam a impedit quaerat suscipit corporis magni quae, natus qui dolor? Nesciunt!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad illum dolores eligendi culpa hic cupiditate dolore quam eius, quae eum esse, cumque impedit. Enim, in. Consequuntur ratione tenetur saepe dolore iure quaerat ducimus voluptatem delectus repellendus provident natus velit, necessitatibus mollitia illum commodi rem illo expedita non, laudantium pariatur, modi consectetur. Quibusdam quae doloribus, enim.</p>", "Nulla, debitis repudiandae.", "Ab at sint alias minus illo, libero omnis excepturi asperiores consectetur vitae.\r\n", "inherit", "closed", "closed", "", "217-revision-v1", "", "", "2018-07-28 18:45:45", "2018-07-28 18:45:45", "", "217", "http://localhost:8888/metonymic/2018/07/28/217-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("231", "1", "2018-07-28 18:45:55", "2018-07-28 18:45:55", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\r\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\r\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\r\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>", "Perferendis, quasi, quaerat!", "Odit voluptatem quis aut nemo qui ullam, aperiam reprehenderit molestias sint ea.\r\n", "inherit", "closed", "closed", "", "219-revision-v1", "", "", "2018-07-28 18:45:55", "2018-07-28 18:45:55", "", "219", "http://localhost:8888/metonymic/2018/07/28/219-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("232", "1", "2018-07-28 18:46:22", "2018-07-28 18:46:22", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Natus, vero repellendus eos. Sed velit aliquid corporis numquam quis officiis maxime consequuntur doloremque amet accusamus nesciunt, praesentium quidem at assumenda quisquam omnis voluptas veritatis?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque quae itaque accusantium nam facilis ad vero, maiores officiis ab, cupiditate, recusandae molestias.</p>\r\n<p>Pariatur consequatur, ipsum quos veritatis in laborum eveniet praesentium dolorum necessitatibus architecto, consectetur amet, officiis consequuntur doloribus earum odio quo recusandae voluptates!</p>\r\n<p>Similique incidunt error voluptatum repellendus fuga sunt, dicta dolore necessitatibus nesciunt reprehenderit adipisci. Sed aperiam a nostrum odit debitis sint, ducimus dolor!</p>\r\n<p>Earum quos, ipsam consectetur nostrum tempora incidunt debitis temporibus itaque assumenda architecto dignissimos perferendis possimus ipsa commodi rerum vero nam ab voluptatem?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vel quia repellat adipisci quidem aspernatur in. Iusto expedita ratione esse minima nostrum! Minus deleniti rerum impedit hic ullam doloremque a necessitatibus id aliquid blanditiis. At eveniet aspernatur cum veniam. Sequi perspiciatis corporis, laborum nulla nisi odit? Suscipit cupiditate expedita incidunt dolores quis sed minus delectus nulla.</p>\r\n", "Ipsa, ullam, quia.", "Beatae quisquam fuga neque natus impedit iste incidunt. Temporibus ratione perferendis repellendus.\r\n", "inherit", "closed", "closed", "", "220-revision-v1", "", "", "2018-07-28 18:46:22", "2018-07-28 18:46:22", "", "220", "http://localhost:8888/metonymic/2018/07/28/220-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("233", "1", "2018-07-28 18:46:32", "2018-07-28 18:46:32", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit labore voluptatem voluptatum nostrum in explicabo ab itaque perspiciatis ipsam sapiente, recusandae, voluptate unde. Reiciendis voluptatum quia ad nulla recusandae molestias atque sequi laudantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima, ipsam necessitatibus temporibus qui accusamus, quasi, totam repudiandae doloremque rerum quia delectus nam.</p>\r\n<p>Labore harum, maiores veniam cupiditate qui explicabo voluptatem earum id, dolor, voluptas saepe natus. Porro debitis ullam itaque, accusantium culpa soluta voluptatum.</p>\r\n<p>Assumenda similique labore, corrupti recusandae quisquam, accusantium provident voluptates incidunt, neque eum consequuntur. At minus, iste dolore repudiandae ipsum ea, cupiditate molestias.</p>\r\n<p>Vitae ad id accusamus quia aspernatur ab, iusto, repellendus beatae rem aperiam ipsam atque, laboriosam nesciunt ea sunt officiis in? Modi, velit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente adipisci, hic itaque dicta, facere tempore aut voluptatum magni. Quisquam tenetur, esse ducimus nesciunt praesentium accusantium porro laborum quas, minus ab placeat repellendus labore perspiciatis? Sapiente odio fugiat, id eum ipsam recusandae nobis nemo assumenda quam! Dolorem provident ipsa consequatur quibusdam illum possimus quis itaque ducimus.</p>", "Reiciendis, praesentium quia.", "Ea illum cumque, incidunt quisquam odit molestiae. Esse, quidem. Nihil, voluptates dolor.\r\n", "inherit", "closed", "closed", "", "221-revision-v1", "", "", "2018-07-28 18:46:32", "2018-07-28 18:46:32", "", "221", "http://localhost:8888/metonymic/2018/07/28/221-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("234", "1", "2018-07-28 18:46:50", "2018-07-28 18:46:50", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\r\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\r\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\r\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p>", "Voluptatibus, consequatur, quo.", "Tempora ab nulla obcaecati quos consequatur molestiae temporibus nihil, numquam ullam. Voluptates!\r\n", "inherit", "closed", "closed", "", "222-revision-v1", "", "", "2018-07-28 18:46:50", "2018-07-28 18:46:50", "", "222", "http://localhost:8888/metonymic/2018/07/28/222-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("235", "1", "2018-07-28 18:46:59", "2018-07-28 18:46:59", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. At voluptatibus iste molestias perferendis et nostrum recusandae, laboriosam, aut ipsum aspernatur doloremque consectetur. Eveniet id tenetur ipsum impedit alias neque, perferendis minima quos deleniti!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veniam ullam sint, beatae tenetur aspernatur eaque, nam sapiente reprehenderit recusandae aliquid, voluptatum. A!</p>\r\n<p>Fuga quibusdam earum nemo obcaecati accusamus asperiores minus, mollitia aperiam, neque dolores saepe ratione facere hic totam libero et nesciunt rem pariatur.</p>\r\n<p>Aperiam animi distinctio ducimus, deserunt nostrum ipsum natus et nisi, cumque maxime hic repellendus at possimus inventore, maiores eius provident? Adipisci, cumque.</p>\r\n<p>Distinctio tempore architecto voluptate, laborum autem aperiam nesciunt impedit cupiditate dolorem natus placeat aut repellat harum non maiores unde ipsam in tenetur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Distinctio, sint amet mollitia ratione sed nesciunt minima minus, hic voluptatum ab eos illum in molestiae sequi cupiditate, molestias reprehenderit deserunt ut cumque, exercitationem earum ea. Doloremque voluptatum numquam et, aut porro expedita magnam maxime officia sequi perspiciatis odio iure praesentium veniam mollitia ipsum dolores pariatur quod.</p>\r\n", "Fugiat, dolorum, nihil.", "In maxime tempore quo sapiente nobis quae? Incidunt, minus iusto vero ratione!\r\n", "inherit", "closed", "closed", "", "223-revision-v1", "", "", "2018-07-28 18:46:59", "2018-07-28 18:46:59", "", "223", "http://localhost:8888/metonymic/2018/07/28/223-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("236", "1", "2018-07-28 18:47:20", "2018-07-28 18:47:20", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\r\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\r\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\r\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\r\n", "Obcaecati, numquam, atque.", "Quam expedita in nostrum incidunt cum fugit quisquam dolore temporibus perferendis, debitis.\r\n", "inherit", "closed", "closed", "", "224-revision-v1", "", "", "2018-07-28 18:47:20", "2018-07-28 18:47:20", "", "224", "http://localhost:8888/metonymic/2018/07/28/224-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("237", "1", "2018-07-28 18:47:38", "2018-07-28 18:47:38", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n", "At, omnis quasi!", "", "inherit", "closed", "closed", "", "226-revision-v1", "", "", "2018-07-28 18:47:38", "2018-07-28 18:47:38", "", "226", "http://localhost:8888/metonymic/2018/07/28/226-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("238", "1", "2018-07-28 18:47:46", "2018-07-28 18:47:46", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\r\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\r\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\r\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\r\n", "Eum, atque, numquam.", "Porro consequuntur quisquam minus nemo placeat alias neque aliquam, provident iusto similique.\r\n", "inherit", "closed", "closed", "", "227-revision-v1", "", "", "2018-07-28 18:47:46", "2018-07-28 18:47:46", "", "227", "http://localhost:8888/metonymic/2018/07/28/227-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("239", "1", "2018-07-28 18:47:56", "2018-07-28 18:47:56", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\r\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\r\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\r\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\r\n", "Fugiat illum, ratione.", "Porro consequuntur quisquam minus nemo placeat alias neque aliquam, provident iusto similique.\r\n", "inherit", "closed", "closed", "", "227-revision-v1", "", "", "2018-07-28 18:47:56", "2018-07-28 18:47:56", "", "227", "http://localhost:8888/metonymic/2018/07/28/227-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("240", "1", "2018-07-28 18:48:12", "2018-07-28 18:48:12", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n", "Veniam, cupiditate, eligendi!", "Sapiente, ex, vel. Enim libero consequatur perferendis architecto harum, voluptatum maxime adipisci!\r\n", "inherit", "closed", "closed", "", "225-revision-v1", "", "", "2018-07-28 18:48:12", "2018-07-28 18:48:12", "", "225", "http://localhost:8888/metonymic/2018/07/28/225-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("241", "1", "2018-07-28 18:48:23", "2018-07-28 18:48:23", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>", "Porro, ratione, expedita.", "Voluptates unde, sit officia. Dolores earum sapiente neque tempora, excepturi exercitationem distinctio!\r\n", "inherit", "closed", "closed", "", "228-revision-v1", "", "", "2018-07-28 18:48:23", "2018-07-28 18:48:23", "", "228", "http://localhost:8888/metonymic/2018/07/28/228-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("242", "1", "2018-07-28 18:48:47", "2018-07-28 18:48:47", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\r\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\r\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\r\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p>", "Blanditiis repellat, rerum.", "Eum deleniti nobis porro ea sapiente. Suscipit doloremque temporibus, sit commodi omnis.\r\n", "inherit", "closed", "closed", "", "229-revision-v1", "", "", "2018-07-28 18:48:47", "2018-07-28 18:48:47", "", "229", "http://localhost:8888/metonymic/2018/07/28/229-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("243", "1", "2018-07-28 18:48:55", "2018-07-28 18:48:55", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\r\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\r\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\r\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\r\n", "Aliquid, porro provident.", "Perspiciatis neque repudiandae eligendi eos repellat atque similique magnam, aspernatur, dignissimos a.\r\n", "inherit", "closed", "closed", "", "207-revision-v1", "", "", "2018-07-28 18:48:55", "2018-07-28 18:48:55", "", "207", "http://localhost:8888/metonymic/2018/07/28/207-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("244", "1", "2018-07-28 18:49:12", "2018-07-28 18:49:12", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\r\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\r\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\r\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\r\n", "Qui, deleniti alias.", "Tenetur eum cum nobis, error minima, odio at ipsum deserunt illum sunt.\r\n", "inherit", "closed", "closed", "", "218-revision-v1", "", "", "2018-07-28 18:49:12", "2018-07-28 18:49:12", "", "218", "http://localhost:8888/metonymic/2018/07/28/218-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("245", "1", "2018-07-28 18:49:21", "2018-07-28 18:49:21", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\r\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\r\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\r\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\r\n", "Non, aspernatur, eligendi.", "Perspiciatis neque repudiandae eligendi eos repellat atque similique magnam, aspernatur, dignissimos a.\r\n", "inherit", "closed", "closed", "", "207-revision-v1", "", "", "2018-07-28 18:49:21", "2018-07-28 18:49:21", "", "207", "http://localhost:8888/metonymic/2018/07/28/207-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("246", "1", "2018-07-28 18:49:30", "2018-07-28 18:49:30", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\r\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\r\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\r\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\r\n", "Pariatur, ea, quis.", "A quas, fugit. Voluptatum corporis, debitis? Perspiciatis harum error placeat, porro quod!\r\n", "inherit", "closed", "closed", "", "206-revision-v1", "", "", "2018-07-28 18:49:30", "2018-07-28 18:49:30", "", "206", "http://localhost:8888/metonymic/2018/07/28/206-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("247", "1", "2018-07-28 18:49:41", "2018-07-28 18:49:41", "Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil deleniti minus fugit molestias. . Voluptatum, ratione ex laboriosam?\r\n<h3>Lorem ipsum dolor.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.\r\n\r\nIure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!\r\n\r\nRepellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.\r\n\r\n<h3>Lorem ipsum dolor sit.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.", "Vel, eius facere.", "Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fuga facilis accusamus molestias.\r\n", "inherit", "closed", "closed", "", "205-revision-v1", "", "", "2018-07-28 18:49:41", "2018-07-28 18:49:41", "", "205", "http://localhost:8888/metonymic/2018/07/28/205-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("248", "1", "2018-07-28 18:49:52", "2018-07-28 18:49:52", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\r\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\r\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\r\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\r\n", "Obcaecati voluptatibus, porro?", "Perspiciatis neque repudiandae eligendi eos repellat atque similique magnam, aspernatur, dignissimos a.\r\n", "inherit", "closed", "closed", "", "207-revision-v1", "", "", "2018-07-28 18:49:52", "2018-07-28 18:49:52", "", "207", "http://localhost:8888/metonymic/2018/07/28/207-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("249", "1", "2018-07-28 18:50:10", "2018-07-28 18:50:10", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\r\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\r\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\r\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\r\n", "Ea, eveniet, saepe!", "Necessitatibus officiis aliquid incidunt molestias odit consequatur et. Dolore nesciunt sit sint.\r\n", "inherit", "closed", "closed", "", "208-revision-v1", "", "", "2018-07-28 18:50:10", "2018-07-28 18:50:10", "", "208", "http://localhost:8888/metonymic/2018/07/28/208-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("250", "1", "2018-07-28 18:50:21", "2018-07-28 18:50:21", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempore facilis minus beatae modi animi quisquam impedit quia repellat ipsam ipsum, aut et qui perspiciatis culpa voluptas inventore a necessitatibus eum tempora voluptatum vel!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsum nesciunt quae deleniti. Nulla voluptate ullam libero, corporis maiores at quae rerum quam!</p>\r\n<p>Totam sequi amet rem dolores quis, aliquam eveniet accusantium ipsam sunt quidem suscipit voluptate qui, consequuntur harum distinctio architecto incidunt illum beatae.</p>\r\n<p>Esse voluptatibus quas quasi tempore, odit at! Molestiae ab accusantium et, rem soluta reprehenderit sequi fugiat consequatur veniam, veritatis saepe voluptate cupiditate.</p>\r\n<p>Quisquam aliquid, fuga aspernatur soluta obcaecati? Laborum quos minus officia non est repellendus eum pariatur quasi nam ipsam id perferendis, earum, atque.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius voluptas, laudantium cupiditate veritatis explicabo nemo excepturi similique, vel optio aperiam corporis pariatur, odio quia quis numquam in veniam. Saepe similique quo consequuntur unde harum, blanditiis fuga debitis sint laudantium ullam natus voluptas, ducimus a, libero praesentium! Id nam sed sint nostrum possimus nesciunt quis dignissimos?</p>\r\n", "Dignissimos odit, deleniti!", "Dolorem aut veritatis labore magnam blanditiis, maiores iure similique sint expedita illo.\r\n", "inherit", "closed", "closed", "", "209-revision-v1", "", "", "2018-07-28 18:50:21", "2018-07-28 18:50:21", "", "209", "http://localhost:8888/metonymic/2018/07/28/209-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("251", "1", "2018-07-28 18:50:30", "2018-07-28 18:50:30", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>", "Cumque, provident, sint.", "Dolorem earum itaque repellendus maiores aperiam eaque deleniti nostrum adipisci nihil ut.\r\n", "inherit", "closed", "closed", "", "216-revision-v1", "", "", "2018-07-28 18:50:30", "2018-07-28 18:50:30", "", "216", "http://localhost:8888/metonymic/2018/07/28/216-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("252", "1", "2018-07-28 18:50:44", "2018-07-28 18:50:44", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\r\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\r\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\r\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>", "Quisquam, vel placeat.", "Et iste recusandae illo. Dolores illo eum iure aut. Consequatur illo, repellendus?\r\n", "inherit", "closed", "closed", "", "212-revision-v1", "", "", "2018-07-28 18:50:44", "2018-07-28 18:50:44", "", "212", "http://localhost:8888/metonymic/2018/07/28/212-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("253", "1", "2018-07-28 18:50:56", "2018-07-28 18:50:56", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\r\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\r\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\r\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>", "Rerum eum, maiores.", "Et iste recusandae illo. Dolores illo eum iure aut. Consequatur illo, repellendus?\r\n", "inherit", "closed", "closed", "", "212-revision-v1", "", "", "2018-07-28 18:50:56", "2018-07-28 18:50:56", "", "212", "http://localhost:8888/metonymic/2018/07/28/212-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("254", "1", "2018-07-28 18:51:36", "2018-07-28 18:51:36", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\r\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\r\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\r\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\r\n", "Aspernatur ipsa, esse!", "Voluptas laboriosam, consequuntur. Odit sed voluptatem explicabo placeat quod harum minima, fugit.\r\n", "inherit", "closed", "closed", "", "215-revision-v1", "", "", "2018-07-28 18:51:36", "2018-07-28 18:51:36", "", "215", "http://localhost:8888/metonymic/2018/07/28/215-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("255", "1", "2018-07-28 18:51:45", "2018-07-28 18:51:45", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\r\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\r\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\r\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\r\n", "Laboriosam, ullam similique.", "Quaerat quia ab repudiandae suscipit accusamus expedita reiciendis officiis dolor inventore deserunt?\r\n", "inherit", "closed", "closed", "", "213-revision-v1", "", "", "2018-07-28 18:51:45", "2018-07-28 18:51:45", "", "213", "http://localhost:8888/metonymic/2018/07/28/213-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("256", "1", "2018-07-28 18:51:53", "2018-07-28 18:51:53", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\r\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\r\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\r\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>", "Voluptatibus, delectus, pariatur.", "Et iste recusandae illo. Dolores illo eum iure aut. Consequatur illo, repellendus?\r\n", "inherit", "closed", "closed", "", "212-revision-v1", "", "", "2018-07-28 18:51:53", "2018-07-28 18:51:53", "", "212", "http://localhost:8888/metonymic/2018/07/28/212-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("257", "1", "2018-07-28 18:52:15", "2018-07-28 18:52:15", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>", "Libero est, reprehenderit.", "Dolorem aut veritatis labore magnam blanditiis, maiores iure similique sint expedita illo.\r\n", "inherit", "closed", "closed", "", "210-revision-v1", "", "", "2018-07-28 18:52:15", "2018-07-28 18:52:15", "", "210", "http://localhost:8888/metonymic/2018/07/28/210-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("258", "1", "2018-07-28 18:52:27", "2018-07-28 18:52:27", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sit quo debitis assumenda, esse qui in architecto libero sunt totam consequatur, consectetur fugit tempora modi rerum earum optio fugiat quos cum vitae quasi sequi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis nemo iure, totam adipisci quam repudiandae aperiam eius repellendus ducimus atque voluptatum molestias!</p>\r\n<p>Earum culpa non beatae, neque ex. Recusandae perferendis sit cum tempora nostrum vero odit excepturi, possimus saepe dolorum ipsam aperiam praesentium voluptates.</p>\r\n<p>Laborum mollitia, rem doloribus ipsa rerum possimus sed dolorum dolorem ad! Ut, eum suscipit. Maxime aperiam, voluptatibus eos minima distinctio commodi repellat!</p>\r\n<p>Explicabo, totam. Esse voluptate ab omnis dicta, eaque at nulla obcaecati praesentium enim, nesciunt. Blanditiis voluptatem officiis modi, consectetur, hic quia ullam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio inventore accusantium officiis quisquam modi amet nulla, quis quasi, blanditiis, repudiandae ipsa culpa sed. Consectetur esse voluptates vel rerum dicta, perferendis nisi fugiat natus nihil velit nemo cupiditate sequi quaerat nostrum quod dolor at sapiente! Doloribus in sint debitis rerum, fugit quos impedit quia sunt, et!</p>", "Alias, neque dolores.", "Distinctio nam excepturi doloribus, unde, corporis atque saepe voluptatem repellendus omnis quia.\r\n", "inherit", "closed", "closed", "", "211-revision-v1", "", "", "2018-07-28 18:52:27", "2018-07-28 18:52:27", "", "211", "http://localhost:8888/metonymic/2018/07/28/211-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("259", "1", "2018-07-28 18:52:37", "2018-07-28 18:52:37", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate ipsa, facilis nostrum iusto autem, facere dolorem. Voluptatibus minima et, cum exercitationem a at distinctio, corporis ab expedita. Sunt libero sed dolores, saepe facilis!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ullam sed, culpa eum ipsa nam similique tempora fugit! Praesentium aut facilis obcaecati quo.</p>\r\n<p>Sunt quod cupiditate, quaerat dolore rem quae! Ducimus, autem, aliquam possimus consequuntur earum, rem dolor qui quis perspiciatis corrupti iusto, aliquid tenetur.</p>\r\n<p>Nihil eius ullam autem necessitatibus nesciunt eaque, iusto voluptatem ipsum voluptas doloremque, ex iure dicta aperiam! Molestiae magni eligendi, autem sequi. Odio!</p>\r\n<p>Aspernatur accusantium ipsam debitis in qui. Quia possimus, consequuntur optio, nam atque earum laudantium est dolore alias nesciunt reiciendis. Laudantium, natus, tempore?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Temporibus in nulla saepe officiis, culpa qui quibusdam quos aliquid itaque. Fugit corporis dolores delectus architecto necessitatibus est, iure, quas sed animi dolorem tempora, quisquam voluptatum obcaecati non doloremque. Omnis aspernatur, sed dolorem iste sunt facilis laborum qui soluta deleniti minus voluptatum ea, voluptates cum. Eveniet, perferendis!</p>", "Culpa ducimus, natus.", "Non totam recusandae maxime illum ab odio dicta ipsa reiciendis alias corporis.\r\n", "inherit", "closed", "closed", "", "214-revision-v1", "", "", "2018-07-28 18:52:37", "2018-07-28 18:52:37", "", "214", "http://localhost:8888/metonymic/2018/07/28/214-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("260", "1", "2018-07-28 18:52:47", "2018-07-28 18:52:47", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\r\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\r\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\r\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\r\n", "Deserunt, mollitia, dolorem.", "Quaerat quia ab repudiandae suscipit accusamus expedita reiciendis officiis dolor inventore deserunt?\r\n", "inherit", "closed", "closed", "", "213-revision-v1", "", "", "2018-07-28 18:52:47", "2018-07-28 18:52:47", "", "213", "http://localhost:8888/metonymic/2018/07/28/213-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("261", "1", "2018-07-28 18:52:58", "2018-07-28 18:52:58", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\r\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\r\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\r\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>", "Architecto, quae, impedit.", "Et iste recusandae illo. Dolores illo eum iure aut. Consequatur illo, repellendus?\r\n", "inherit", "closed", "closed", "", "212-revision-v1", "", "", "2018-07-28 18:52:58", "2018-07-28 18:52:58", "", "212", "http://localhost:8888/metonymic/2018/07/28/212-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("262", "1", "2018-07-28 18:56:55", "2018-07-28 18:56:55", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n", "At, omnis quasi!", "Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!", "inherit", "closed", "closed", "", "226-revision-v1", "", "", "2018-07-28 18:56:55", "2018-07-28 18:56:55", "", "226", "http://localhost:8888/metonymic/2018/07/28/226-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("263", "1", "2018-07-28 20:13:31", "2018-07-28 20:13:31", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n", "Dolores, minima, natus?", "Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo.", "inherit", "closed", "closed", "", "32-revision-v1", "", "", "2018-07-28 20:13:31", "2018-07-28 20:13:31", "", "32", "http://localhost:8888/metonymic/2018/07/28/32-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("264", "1", "2018-07-28 21:29:37", "2018-07-28 21:29:37", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\r\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\r\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\r\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\r\n", "Obcaecati volubus, porro?", "Perspiciatis neque repudiandae eligendi eos repellat atque similique magnam, aspernatur, dignissimos a.\r\n", "inherit", "closed", "closed", "", "207-revision-v1", "", "", "2018-07-28 21:29:37", "2018-07-28 21:29:37", "", "207", "http://localhost:8888/metonymic/2018/07/28/207-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("265", "1", "2018-07-29 15:55:56", "2018-07-29 15:55:56", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\r\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\r\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\r\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\r\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\r\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\r\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\r\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\r\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\r\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\r\n", "Qui, deleniti alias.", "Tenetur eum cum nobis, error minima, odio at ipsum deserunt illum sunt.\r\n", "inherit", "closed", "closed", "", "218-revision-v1", "", "", "2018-07-29 15:55:56", "2018-07-29 15:55:56", "", "218", "http://localhost:8888/metonymic/2018/07/29/218-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("266", "1", "2018-07-29 15:56:25", "2018-07-29 15:56:25", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempora aut, eligendi aliquam et laudantium, numquam eum nemo. Tenetur alias eveniet totam velit accusantium! Ab unde odio ad ratione doloremque saepe hic veritatis odit.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit alias, similique perferendis iure illo quis necessitatibus, omnis voluptatum, commodi incidunt molestiae inventore.</p>\r\n<p>Illo sint, ratione dolorum hic quidem sit suscipit quam quos maiores. Commodi debitis sapiente aliquid, fugiat aperiam at amet! Veniam, nesciunt, nulla.</p>\r\n<p>Non, mollitia minima quas voluptatibus voluptas earum ullam blanditiis modi quis placeat ipsa. Reprehenderit perferendis ratione, eum nisi corporis asperiores iusto ducimus.</p>\r\n<p>Laborum, suscipit, id. Repudiandae doloribus rem assumenda, ratione quo totam numquam a impedit quaerat suscipit corporis magni quae, natus qui dolor? Nesciunt!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad illum dolores eligendi culpa hic cupiditate dolore quam eius, quae eum esse, cumque impedit. Enim, in. Consequuntur ratione tenetur saepe dolore iure quaerat ducimus voluptatem delectus repellendus provident natus velit, necessitatibus mollitia illum commodi rem illo expedita non, laudantium pariatur, modi consectetur. Quibusdam quae doloribus, enim.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempora aut, eligendi aliquam et laudantium, numquam eum nemo. Tenetur alias eveniet totam velit accusantium! Ab unde odio ad ratione doloremque saepe hic veritatis odit.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit alias, similique perferendis iure illo quis necessitatibus, omnis voluptatum, commodi incidunt molestiae inventore.</p>\r\n<p>Illo sint, ratione dolorum hic quidem sit suscipit quam quos maiores. Commodi debitis sapiente aliquid, fugiat aperiam at amet! Veniam, nesciunt, nulla.</p>\r\n<p>Non, mollitia minima quas voluptatibus voluptas earum ullam blanditiis modi quis placeat ipsa. Reprehenderit perferendis ratione, eum nisi corporis asperiores iusto ducimus.</p>\r\n<p>Laborum, suscipit, id. Repudiandae doloribus rem assumenda, ratione quo totam numquam a impedit quaerat suscipit corporis magni quae, natus qui dolor? Nesciunt!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad illum dolores eligendi culpa hic cupiditate dolore quam eius, quae eum esse, cumque impedit. Enim, in. Consequuntur ratione tenetur saepe dolore iure quaerat ducimus voluptatem delectus repellendus provident natus velit, necessitatibus mollitia illum commodi rem illo expedita non, laudantium pariatur, modi consectetur. Quibusdam quae doloribus, enim.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempora aut, eligendi aliquam et laudantium, numquam eum nemo. Tenetur alias eveniet totam velit accusantium! Ab unde odio ad ratione doloremque saepe hic veritatis odit.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit alias, similique perferendis iure illo quis necessitatibus, omnis voluptatum, commodi incidunt molestiae inventore.</p>\r\n<p>Illo sint, ratione dolorum hic quidem sit suscipit quam quos maiores. Commodi debitis sapiente aliquid, fugiat aperiam at amet! Veniam, nesciunt, nulla.</p>\r\n<p>Non, mollitia minima quas voluptatibus voluptas earum ullam blanditiis modi quis placeat ipsa. Reprehenderit perferendis ratione, eum nisi corporis asperiores iusto ducimus.</p>\r\n<p>Laborum, suscipit, id. Repudiandae doloribus rem assumenda, ratione quo totam numquam a impedit quaerat suscipit corporis magni quae, natus qui dolor? Nesciunt!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad illum dolores eligendi culpa hic cupiditate dolore quam eius, quae eum esse, cumque impedit. Enim, in. Consequuntur ratione tenetur saepe dolore iure quaerat ducimus voluptatem delectus repellendus provident natus velit, necessitatibus mollitia illum commodi rem illo expedita non, laudantium pariatur, modi consectetur. Quibusdam quae doloribus, enim.</p>", "Nulla, debitis repudiandae.", "Ab at sint alias minus illo, libero omnis excepturi asperiores consectetur vitae.\r\n", "inherit", "closed", "closed", "", "217-revision-v1", "", "", "2018-07-29 15:56:25", "2018-07-29 15:56:25", "", "217", "http://localhost:8888/metonymic/2018/07/29/217-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("267", "1", "2018-07-29 15:56:33", "2018-07-29 15:56:33", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\r\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\r\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\r\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\r\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\r\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\r\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\r\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\r\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\r\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>", "Perferendis, quasi, quaerat!", "Odit voluptatem quis aut nemo qui ullam, aperiam reprehenderit molestias sint ea.\r\n", "inherit", "closed", "closed", "", "219-revision-v1", "", "", "2018-07-29 15:56:33", "2018-07-29 15:56:33", "", "219", "http://localhost:8888/metonymic/2018/07/29/219-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("268", "1", "2018-07-29 15:56:42", "2018-07-29 15:56:42", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Natus, vero repellendus eos. Sed velit aliquid corporis numquam quis officiis maxime consequuntur doloremque amet accusamus nesciunt, praesentium quidem at assumenda quisquam omnis voluptas veritatis?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque quae itaque accusantium nam facilis ad vero, maiores officiis ab, cupiditate, recusandae molestias.</p>\r\n<p>Pariatur consequatur, ipsum quos veritatis in laborum eveniet praesentium dolorum necessitatibus architecto, consectetur amet, officiis consequuntur doloribus earum odio quo recusandae voluptates!</p>\r\n<p>Similique incidunt error voluptatum repellendus fuga sunt, dicta dolore necessitatibus nesciunt reprehenderit adipisci. Sed aperiam a nostrum odit debitis sint, ducimus dolor!</p>\r\n<p>Earum quos, ipsam consectetur nostrum tempora incidunt debitis temporibus itaque assumenda architecto dignissimos perferendis possimus ipsa commodi rerum vero nam ab voluptatem?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vel quia repellat adipisci quidem aspernatur in. Iusto expedita ratione esse minima nostrum! Minus deleniti rerum impedit hic ullam doloremque a necessitatibus id aliquid blanditiis. At eveniet aspernatur cum veniam. Sequi perspiciatis corporis, laborum nulla nisi odit? Suscipit cupiditate expedita incidunt dolores quis sed minus delectus nulla.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Natus, vero repellendus eos. Sed velit aliquid corporis numquam quis officiis maxime consequuntur doloremque amet accusamus nesciunt, praesentium quidem at assumenda quisquam omnis voluptas veritatis?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque quae itaque accusantium nam facilis ad vero, maiores officiis ab, cupiditate, recusandae molestias.</p>\r\n<p>Pariatur consequatur, ipsum quos veritatis in laborum eveniet praesentium dolorum necessitatibus architecto, consectetur amet, officiis consequuntur doloribus earum odio quo recusandae voluptates!</p>\r\n<p>Similique incidunt error voluptatum repellendus fuga sunt, dicta dolore necessitatibus nesciunt reprehenderit adipisci. Sed aperiam a nostrum odit debitis sint, ducimus dolor!</p>\r\n<p>Earum quos, ipsam consectetur nostrum tempora incidunt debitis temporibus itaque assumenda architecto dignissimos perferendis possimus ipsa commodi rerum vero nam ab voluptatem?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vel quia repellat adipisci quidem aspernatur in. Iusto expedita ratione esse minima nostrum! Minus deleniti rerum impedit hic ullam doloremque a necessitatibus id aliquid blanditiis. At eveniet aspernatur cum veniam. Sequi perspiciatis corporis, laborum nulla nisi odit? Suscipit cupiditate expedita incidunt dolores quis sed minus delectus nulla.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Natus, vero repellendus eos. Sed velit aliquid corporis numquam quis officiis maxime consequuntur doloremque amet accusamus nesciunt, praesentium quidem at assumenda quisquam omnis voluptas veritatis?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque quae itaque accusantium nam facilis ad vero, maiores officiis ab, cupiditate, recusandae molestias.</p>\r\n<p>Pariatur consequatur, ipsum quos veritatis in laborum eveniet praesentium dolorum necessitatibus architecto, consectetur amet, officiis consequuntur doloribus earum odio quo recusandae voluptates!</p>\r\n<p>Similique incidunt error voluptatum repellendus fuga sunt, dicta dolore necessitatibus nesciunt reprehenderit adipisci. Sed aperiam a nostrum odit debitis sint, ducimus dolor!</p>\r\n<p>Earum quos, ipsam consectetur nostrum tempora incidunt debitis temporibus itaque assumenda architecto dignissimos perferendis possimus ipsa commodi rerum vero nam ab voluptatem?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vel quia repellat adipisci quidem aspernatur in. Iusto expedita ratione esse minima nostrum! Minus deleniti rerum impedit hic ullam doloremque a necessitatibus id aliquid blanditiis. At eveniet aspernatur cum veniam. Sequi perspiciatis corporis, laborum nulla nisi odit? Suscipit cupiditate expedita incidunt dolores quis sed minus delectus nulla.</p>\r\n", "Ipsa, ullam, quia.", "Beatae quisquam fuga neque natus impedit iste incidunt. Temporibus ratione perferendis repellendus.\r\n", "inherit", "closed", "closed", "", "220-revision-v1", "", "", "2018-07-29 15:56:42", "2018-07-29 15:56:42", "", "220", "http://localhost:8888/metonymic/2018/07/29/220-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("269", "1", "2018-07-29 15:56:47", "2018-07-29 15:56:47", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit labore voluptatem voluptatum nostrum in explicabo ab itaque perspiciatis ipsam sapiente, recusandae, voluptate unde. Reiciendis voluptatum quia ad nulla recusandae molestias atque sequi laudantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima, ipsam necessitatibus temporibus qui accusamus, quasi, totam repudiandae doloremque rerum quia delectus nam.</p>\r\n<p>Labore harum, maiores veniam cupiditate qui explicabo voluptatem earum id, dolor, voluptas saepe natus. Porro debitis ullam itaque, accusantium culpa soluta voluptatum.</p>\r\n<p>Assumenda similique labore, corrupti recusandae quisquam, accusantium provident voluptates incidunt, neque eum consequuntur. At minus, iste dolore repudiandae ipsum ea, cupiditate molestias.</p>\r\n<p>Vitae ad id accusamus quia aspernatur ab, iusto, repellendus beatae rem aperiam ipsam atque, laboriosam nesciunt ea sunt officiis in? Modi, velit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente adipisci, hic itaque dicta, facere tempore aut voluptatum magni. Quisquam tenetur, esse ducimus nesciunt praesentium accusantium porro laborum quas, minus ab placeat repellendus labore perspiciatis? Sapiente odio fugiat, id eum ipsam recusandae nobis nemo assumenda quam! Dolorem provident ipsa consequatur quibusdam illum possimus quis itaque ducimus.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit labore voluptatem voluptatum nostrum in explicabo ab itaque perspiciatis ipsam sapiente, recusandae, voluptate unde. Reiciendis voluptatum quia ad nulla recusandae molestias atque sequi laudantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima, ipsam necessitatibus temporibus qui accusamus, quasi, totam repudiandae doloremque rerum quia delectus nam.</p>\r\n<p>Labore harum, maiores veniam cupiditate qui explicabo voluptatem earum id, dolor, voluptas saepe natus. Porro debitis ullam itaque, accusantium culpa soluta voluptatum.</p>\r\n<p>Assumenda similique labore, corrupti recusandae quisquam, accusantium provident voluptates incidunt, neque eum consequuntur. At minus, iste dolore repudiandae ipsum ea, cupiditate molestias.</p>\r\n<p>Vitae ad id accusamus quia aspernatur ab, iusto, repellendus beatae rem aperiam ipsam atque, laboriosam nesciunt ea sunt officiis in? Modi, velit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente adipisci, hic itaque dicta, facere tempore aut voluptatum magni. Quisquam tenetur, esse ducimus nesciunt praesentium accusantium porro laborum quas, minus ab placeat repellendus labore perspiciatis? Sapiente odio fugiat, id eum ipsam recusandae nobis nemo assumenda quam! Dolorem provident ipsa consequatur quibusdam illum possimus quis itaque ducimus.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit labore voluptatem voluptatum nostrum in explicabo ab itaque perspiciatis ipsam sapiente, recusandae, voluptate unde. Reiciendis voluptatum quia ad nulla recusandae molestias atque sequi laudantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima, ipsam necessitatibus temporibus qui accusamus, quasi, totam repudiandae doloremque rerum quia delectus nam.</p>\r\n<p>Labore harum, maiores veniam cupiditate qui explicabo voluptatem earum id, dolor, voluptas saepe natus. Porro debitis ullam itaque, accusantium culpa soluta voluptatum.</p>\r\n<p>Assumenda similique labore, corrupti recusandae quisquam, accusantium provident voluptates incidunt, neque eum consequuntur. At minus, iste dolore repudiandae ipsum ea, cupiditate molestias.</p>\r\n<p>Vitae ad id accusamus quia aspernatur ab, iusto, repellendus beatae rem aperiam ipsam atque, laboriosam nesciunt ea sunt officiis in? Modi, velit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente adipisci, hic itaque dicta, facere tempore aut voluptatum magni. Quisquam tenetur, esse ducimus nesciunt praesentium accusantium porro laborum quas, minus ab placeat repellendus labore perspiciatis? Sapiente odio fugiat, id eum ipsam recusandae nobis nemo assumenda quam! Dolorem provident ipsa consequatur quibusdam illum possimus quis itaque ducimus.</p>", "Reiciendis, praesentium quia.", "Ea illum cumque, incidunt quisquam odit molestiae. Esse, quidem. Nihil, voluptates dolor.\r\n", "inherit", "closed", "closed", "", "221-revision-v1", "", "", "2018-07-29 15:56:47", "2018-07-29 15:56:47", "", "221", "http://localhost:8888/metonymic/2018/07/29/221-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("270", "1", "2018-07-29 15:56:58", "2018-07-29 15:56:58", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\r\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\r\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\r\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\r\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\r\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\r\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\r\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\r\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\r\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p>", "Voluptatibus, consequatur, quo.", "Tempora ab nulla obcaecati quos consequatur molestiae temporibus nihil, numquam ullam. Voluptates!\r\n", "inherit", "closed", "closed", "", "222-revision-v1", "", "", "2018-07-29 15:56:58", "2018-07-29 15:56:58", "", "222", "http://localhost:8888/metonymic/2018/07/29/222-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("271", "1", "2018-07-29 15:57:07", "2018-07-29 15:57:07", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\r\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\r\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\r\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\r\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\r\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\r\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\r\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\r\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\r\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\r\n", "Obcaecati, numquam, atque.", "Quam expedita in nostrum incidunt cum fugit quisquam dolore temporibus perferendis, debitis.\r\n", "inherit", "closed", "closed", "", "224-revision-v1", "", "", "2018-07-29 15:57:07", "2018-07-29 15:57:07", "", "224", "http://localhost:8888/metonymic/2018/07/29/224-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("272", "1", "2018-07-29 15:57:13", "2018-07-29 15:57:13", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. At voluptatibus iste molestias perferendis et nostrum recusandae, laboriosam, aut ipsum aspernatur doloremque consectetur. Eveniet id tenetur ipsum impedit alias neque, perferendis minima quos deleniti!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veniam ullam sint, beatae tenetur aspernatur eaque, nam sapiente reprehenderit recusandae aliquid, voluptatum. A!</p>\r\n<p>Fuga quibusdam earum nemo obcaecati accusamus asperiores minus, mollitia aperiam, neque dolores saepe ratione facere hic totam libero et nesciunt rem pariatur.</p>\r\n<p>Aperiam animi distinctio ducimus, deserunt nostrum ipsum natus et nisi, cumque maxime hic repellendus at possimus inventore, maiores eius provident? Adipisci, cumque.</p>\r\n<p>Distinctio tempore architecto voluptate, laborum autem aperiam nesciunt impedit cupiditate dolorem natus placeat aut repellat harum non maiores unde ipsam in tenetur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Distinctio, sint amet mollitia ratione sed nesciunt minima minus, hic voluptatum ab eos illum in molestiae sequi cupiditate, molestias reprehenderit deserunt ut cumque, exercitationem earum ea. Doloremque voluptatum numquam et, aut porro expedita magnam maxime officia sequi perspiciatis odio iure praesentium veniam mollitia ipsum dolores pariatur quod.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. At voluptatibus iste molestias perferendis et nostrum recusandae, laboriosam, aut ipsum aspernatur doloremque consectetur. Eveniet id tenetur ipsum impedit alias neque, perferendis minima quos deleniti!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veniam ullam sint, beatae tenetur aspernatur eaque, nam sapiente reprehenderit recusandae aliquid, voluptatum. A!</p>\r\n<p>Fuga quibusdam earum nemo obcaecati accusamus asperiores minus, mollitia aperiam, neque dolores saepe ratione facere hic totam libero et nesciunt rem pariatur.</p>\r\n<p>Aperiam animi distinctio ducimus, deserunt nostrum ipsum natus et nisi, cumque maxime hic repellendus at possimus inventore, maiores eius provident? Adipisci, cumque.</p>\r\n<p>Distinctio tempore architecto voluptate, laborum autem aperiam nesciunt impedit cupiditate dolorem natus placeat aut repellat harum non maiores unde ipsam in tenetur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Distinctio, sint amet mollitia ratione sed nesciunt minima minus, hic voluptatum ab eos illum in molestiae sequi cupiditate, molestias reprehenderit deserunt ut cumque, exercitationem earum ea. Doloremque voluptatum numquam et, aut porro expedita magnam maxime officia sequi perspiciatis odio iure praesentium veniam mollitia ipsum dolores pariatur quod.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. At voluptatibus iste molestias perferendis et nostrum recusandae, laboriosam, aut ipsum aspernatur doloremque consectetur. Eveniet id tenetur ipsum impedit alias neque, perferendis minima quos deleniti!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veniam ullam sint, beatae tenetur aspernatur eaque, nam sapiente reprehenderit recusandae aliquid, voluptatum. A!</p>\r\n<p>Fuga quibusdam earum nemo obcaecati accusamus asperiores minus, mollitia aperiam, neque dolores saepe ratione facere hic totam libero et nesciunt rem pariatur.</p>\r\n<p>Aperiam animi distinctio ducimus, deserunt nostrum ipsum natus et nisi, cumque maxime hic repellendus at possimus inventore, maiores eius provident? Adipisci, cumque.</p>\r\n<p>Distinctio tempore architecto voluptate, laborum autem aperiam nesciunt impedit cupiditate dolorem natus placeat aut repellat harum non maiores unde ipsam in tenetur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Distinctio, sint amet mollitia ratione sed nesciunt minima minus, hic voluptatum ab eos illum in molestiae sequi cupiditate, molestias reprehenderit deserunt ut cumque, exercitationem earum ea. Doloremque voluptatum numquam et, aut porro expedita magnam maxime officia sequi perspiciatis odio iure praesentium veniam mollitia ipsum dolores pariatur quod.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. At voluptatibus iste molestias perferendis et nostrum recusandae, laboriosam, aut ipsum aspernatur doloremque consectetur. Eveniet id tenetur ipsum impedit alias neque, perferendis minima quos deleniti!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veniam ullam sint, beatae tenetur aspernatur eaque, nam sapiente reprehenderit recusandae aliquid, voluptatum. A!</p>\r\n<p>Fuga quibusdam earum nemo obcaecati accusamus asperiores minus, mollitia aperiam, neque dolores saepe ratione facere hic totam libero et nesciunt rem pariatur.</p>\r\n<p>Aperiam animi distinctio ducimus, deserunt nostrum ipsum natus et nisi, cumque maxime hic repellendus at possimus inventore, maiores eius provident? Adipisci, cumque.</p>\r\n<p>Distinctio tempore architecto voluptate, laborum autem aperiam nesciunt impedit cupiditate dolorem natus placeat aut repellat harum non maiores unde ipsam in tenetur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Distinctio, sint amet mollitia ratione sed nesciunt minima minus, hic voluptatum ab eos illum in molestiae sequi cupiditate, molestias reprehenderit deserunt ut cumque, exercitationem earum ea. Doloremque voluptatum numquam et, aut porro expedita magnam maxime officia sequi perspiciatis odio iure praesentium veniam mollitia ipsum dolores pariatur quod.</p>\r\n", "Fugiat, dolorum, nihil.", "In maxime tempore quo sapiente nobis quae? Incidunt, minus iusto vero ratione!\r\n", "inherit", "closed", "closed", "", "223-revision-v1", "", "", "2018-07-29 15:57:13", "2018-07-29 15:57:13", "", "223", "http://localhost:8888/metonymic/2018/07/29/223-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("273", "1", "2018-07-29 15:57:25", "2018-07-29 15:57:25", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\r\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\r\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\r\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\r\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\r\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\r\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\r\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\r\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\r\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p>", "Deleniti corporis, deserunt.", "Eum deleniti nobis porro ea sapiente. Suscipit doloremque temporibus, sit commodi omnis.\r\n", "inherit", "closed", "closed", "", "28-revision-v1", "", "", "2018-07-29 15:57:25", "2018-07-29 15:57:25", "", "28", "http://localhost:8888/metonymic/2018/07/29/28-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("274", "1", "2018-07-29 15:57:32", "2018-07-29 15:57:32", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>", "Labore, quas nobis.", "Voluptates unde, sit officia. Dolores earum sapiente neque tempora, excepturi exercitationem distinctio!\r\n", "inherit", "closed", "closed", "", "30-revision-v1", "", "", "2018-07-29 15:57:32", "2018-07-29 15:57:32", "", "30", "http://localhost:8888/metonymic/2018/07/29/30-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("275", "1", "2018-07-29 15:57:37", "2018-07-29 15:57:37", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\r\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\r\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\r\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\r\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\r\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\r\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\r\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\r\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\r\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\r\n", "Veritatis, recusandae, iure.", "Porro consequuntur quisquam minus nemo placeat alias neque aliquam, provident iusto similique.\r\n", "inherit", "closed", "closed", "", "36-revision-v1", "", "", "2018-07-29 15:57:37", "2018-07-29 15:57:37", "", "36", "http://localhost:8888/metonymic/2018/07/29/36-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("276", "1", "2018-07-29 15:57:44", "2018-07-29 15:57:44", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n", "Dolores, minima, natus?", "Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo.", "inherit", "closed", "closed", "", "32-revision-v1", "", "", "2018-07-29 15:57:44", "2018-07-29 15:57:44", "", "32", "http://localhost:8888/metonymic/2018/07/29/32-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("277", "1", "2018-07-29 15:57:49", "2018-07-29 15:57:49", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n", "Error, fugit, animi.", "Sapiente, ex, vel. Enim libero consequatur perferendis architecto harum, voluptatum maxime adipisci!\r\n", "inherit", "closed", "closed", "", "47-revision-v1", "", "", "2018-07-29 15:57:49", "2018-07-29 15:57:49", "", "47", "http://localhost:8888/metonymic/2018/07/29/47-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("278", "1", "2018-07-29 15:57:54", "2018-07-29 15:57:54", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\r\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\r\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\r\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\r\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\r\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\r\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\r\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\r\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\r\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\r\n", "Consectetur, quod, maiores!", "Quam expedita in nostrum incidunt cum fugit quisquam dolore temporibus perferendis, debitis.\r\n", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2018-07-29 15:57:54", "2018-07-29 15:57:54", "", "49", "http://localhost:8888/metonymic/2018/07/29/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("279", "1", "2018-07-29 15:58:07", "2018-07-29 15:58:07", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\r\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\r\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\r\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\r\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\r\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\r\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\r\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\r\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\r\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\r\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\r\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\r\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\r\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\r\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\r\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\r\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\r\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\r\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\r\n", "Consectetur, quod, maiores!", "Quam expedita in nostrum incidunt cum fugit quisquam dolore temporibus perferendis, debitis.\r\n", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2018-07-29 15:58:07", "2018-07-29 15:58:07", "", "49", "http://localhost:8888/metonymic/2018/07/29/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("280", "1", "2018-07-29 15:58:15", "2018-07-29 15:58:15", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. At voluptatibus iste molestias perferendis et nostrum recusandae, laboriosam, aut ipsum aspernatur doloremque consectetur. Eveniet id tenetur ipsum impedit alias neque, perferendis minima quos deleniti!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veniam ullam sint, beatae tenetur aspernatur eaque, nam sapiente reprehenderit recusandae aliquid, voluptatum. A!</p>\r\n<p>Fuga quibusdam earum nemo obcaecati accusamus asperiores minus, mollitia aperiam, neque dolores saepe ratione facere hic totam libero et nesciunt rem pariatur.</p>\r\n<p>Aperiam animi distinctio ducimus, deserunt nostrum ipsum natus et nisi, cumque maxime hic repellendus at possimus inventore, maiores eius provident? Adipisci, cumque.</p>\r\n<p>Distinctio tempore architecto voluptate, laborum autem aperiam nesciunt impedit cupiditate dolorem natus placeat aut repellat harum non maiores unde ipsam in tenetur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Distinctio, sint amet mollitia ratione sed nesciunt minima minus, hic voluptatum ab eos illum in molestiae sequi cupiditate, molestias reprehenderit deserunt ut cumque, exercitationem earum ea. Doloremque voluptatum numquam et, aut porro expedita magnam maxime officia sequi perspiciatis odio iure praesentium veniam mollitia ipsum dolores pariatur quod.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. At voluptatibus iste molestias perferendis et nostrum recusandae, laboriosam, aut ipsum aspernatur doloremque consectetur. Eveniet id tenetur ipsum impedit alias neque, perferendis minima quos deleniti!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veniam ullam sint, beatae tenetur aspernatur eaque, nam sapiente reprehenderit recusandae aliquid, voluptatum. A!</p>\r\n<p>Fuga quibusdam earum nemo obcaecati accusamus asperiores minus, mollitia aperiam, neque dolores saepe ratione facere hic totam libero et nesciunt rem pariatur.</p>\r\n<p>Aperiam animi distinctio ducimus, deserunt nostrum ipsum natus et nisi, cumque maxime hic repellendus at possimus inventore, maiores eius provident? Adipisci, cumque.</p>\r\n<p>Distinctio tempore architecto voluptate, laborum autem aperiam nesciunt impedit cupiditate dolorem natus placeat aut repellat harum non maiores unde ipsam in tenetur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Distinctio, sint amet mollitia ratione sed nesciunt minima minus, hic voluptatum ab eos illum in molestiae sequi cupiditate, molestias reprehenderit deserunt ut cumque, exercitationem earum ea. Doloremque voluptatum numquam et, aut porro expedita magnam maxime officia sequi perspiciatis odio iure praesentium veniam mollitia ipsum dolores pariatur quod.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. At voluptatibus iste molestias perferendis et nostrum recusandae, laboriosam, aut ipsum aspernatur doloremque consectetur. Eveniet id tenetur ipsum impedit alias neque, perferendis minima quos deleniti!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veniam ullam sint, beatae tenetur aspernatur eaque, nam sapiente reprehenderit recusandae aliquid, voluptatum. A!</p>\r\n<p>Fuga quibusdam earum nemo obcaecati accusamus asperiores minus, mollitia aperiam, neque dolores saepe ratione facere hic totam libero et nesciunt rem pariatur.</p>\r\n<p>Aperiam animi distinctio ducimus, deserunt nostrum ipsum natus et nisi, cumque maxime hic repellendus at possimus inventore, maiores eius provident? Adipisci, cumque.</p>\r\n<p>Distinctio tempore architecto voluptate, laborum autem aperiam nesciunt impedit cupiditate dolorem natus placeat aut repellat harum non maiores unde ipsam in tenetur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Distinctio, sint amet mollitia ratione sed nesciunt minima minus, hic voluptatum ab eos illum in molestiae sequi cupiditate, molestias reprehenderit deserunt ut cumque, exercitationem earum ea. Doloremque voluptatum numquam et, aut porro expedita magnam maxime officia sequi perspiciatis odio iure praesentium veniam mollitia ipsum dolores pariatur quod.</p>\r\n", "Obcaecati, dicta, impedit!", "In maxime tempore quo sapiente nobis quae? Incidunt, minus iusto vero ratione!\r\n", "inherit", "closed", "closed", "", "51-revision-v1", "", "", "2018-07-29 15:58:15", "2018-07-29 15:58:15", "", "51", "http://localhost:8888/metonymic/2018/07/29/51-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("281", "1", "2018-07-29 15:58:22", "2018-07-29 15:58:22", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\n<h3>Lorem ipsum dolor.</h3>\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\n<h3>Lorem ipsum dolor sit.</h3>\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\n<h3>Lorem ipsum dolor.</h3>\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\n<h3>Lorem ipsum dolor sit.</h3>\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\n<h3>Lorem ipsum dolor.</h3>\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\n<h3>Lorem ipsum dolor sit.</h3>\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p>", "Quod, magni, laboriosam.", "Tempora ab nulla obcaecati quos consequatur molestiae temporibus nihil, numquam ullam. Voluptates!\n", "inherit", "closed", "closed", "", "52-autosave-v1", "", "", "2018-07-29 15:58:22", "2018-07-29 15:58:22", "", "52", "http://localhost:8888/metonymic/2018/07/29/52-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("282", "1", "2018-07-29 15:58:26", "2018-07-29 15:58:26", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\r\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\r\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\r\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\r\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\r\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\r\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\r\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\r\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\r\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\r\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\r\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\r\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p>", "Quod, magni, laboriosam.", "Tempora ab nulla obcaecati quos consequatur molestiae temporibus nihil, numquam ullam. Voluptates!\r\n", "inherit", "closed", "closed", "", "52-revision-v1", "", "", "2018-07-29 15:58:26", "2018-07-29 15:58:26", "", "52", "http://localhost:8888/metonymic/2018/07/29/52-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("283", "1", "2018-07-29 15:58:33", "2018-07-29 15:58:33", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit labore voluptatem voluptatum nostrum in explicabo ab itaque perspiciatis ipsam sapiente, recusandae, voluptate unde. Reiciendis voluptatum quia ad nulla recusandae molestias atque sequi laudantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima, ipsam necessitatibus temporibus qui accusamus, quasi, totam repudiandae doloremque rerum quia delectus nam.</p>\r\n<p>Labore harum, maiores veniam cupiditate qui explicabo voluptatem earum id, dolor, voluptas saepe natus. Porro debitis ullam itaque, accusantium culpa soluta voluptatum.</p>\r\n<p>Assumenda similique labore, corrupti recusandae quisquam, accusantium provident voluptates incidunt, neque eum consequuntur. At minus, iste dolore repudiandae ipsum ea, cupiditate molestias.</p>\r\n<p>Vitae ad id accusamus quia aspernatur ab, iusto, repellendus beatae rem aperiam ipsam atque, laboriosam nesciunt ea sunt officiis in? Modi, velit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente adipisci, hic itaque dicta, facere tempore aut voluptatum magni. Quisquam tenetur, esse ducimus nesciunt praesentium accusantium porro laborum quas, minus ab placeat repellendus labore perspiciatis? Sapiente odio fugiat, id eum ipsam recusandae nobis nemo assumenda quam! Dolorem provident ipsa consequatur quibusdam illum possimus quis itaque ducimus.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit labore voluptatem voluptatum nostrum in explicabo ab itaque perspiciatis ipsam sapiente, recusandae, voluptate unde. Reiciendis voluptatum quia ad nulla recusandae molestias atque sequi laudantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima, ipsam necessitatibus temporibus qui accusamus, quasi, totam repudiandae doloremque rerum quia delectus nam.</p>\r\n<p>Labore harum, maiores veniam cupiditate qui explicabo voluptatem earum id, dolor, voluptas saepe natus. Porro debitis ullam itaque, accusantium culpa soluta voluptatum.</p>\r\n<p>Assumenda similique labore, corrupti recusandae quisquam, accusantium provident voluptates incidunt, neque eum consequuntur. At minus, iste dolore repudiandae ipsum ea, cupiditate molestias.</p>\r\n<p>Vitae ad id accusamus quia aspernatur ab, iusto, repellendus beatae rem aperiam ipsam atque, laboriosam nesciunt ea sunt officiis in? Modi, velit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente adipisci, hic itaque dicta, facere tempore aut voluptatum magni. Quisquam tenetur, esse ducimus nesciunt praesentium accusantium porro laborum quas, minus ab placeat repellendus labore perspiciatis? Sapiente odio fugiat, id eum ipsam recusandae nobis nemo assumenda quam! Dolorem provident ipsa consequatur quibusdam illum possimus quis itaque ducimus.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit labore voluptatem voluptatum nostrum in explicabo ab itaque perspiciatis ipsam sapiente, recusandae, voluptate unde. Reiciendis voluptatum quia ad nulla recusandae molestias atque sequi laudantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima, ipsam necessitatibus temporibus qui accusamus, quasi, totam repudiandae doloremque rerum quia delectus nam.</p>\r\n<p>Labore harum, maiores veniam cupiditate qui explicabo voluptatem earum id, dolor, voluptas saepe natus. Porro debitis ullam itaque, accusantium culpa soluta voluptatum.</p>\r\n<p>Assumenda similique labore, corrupti recusandae quisquam, accusantium provident voluptates incidunt, neque eum consequuntur. At minus, iste dolore repudiandae ipsum ea, cupiditate molestias.</p>\r\n<p>Vitae ad id accusamus quia aspernatur ab, iusto, repellendus beatae rem aperiam ipsam atque, laboriosam nesciunt ea sunt officiis in? Modi, velit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente adipisci, hic itaque dicta, facere tempore aut voluptatum magni. Quisquam tenetur, esse ducimus nesciunt praesentium accusantium porro laborum quas, minus ab placeat repellendus labore perspiciatis? Sapiente odio fugiat, id eum ipsam recusandae nobis nemo assumenda quam! Dolorem provident ipsa consequatur quibusdam illum possimus quis itaque ducimus.</p>", "Iusto, ipsam, autem.", "Ea illum cumque, incidunt quisquam odit molestiae. Esse, quidem. Nihil, voluptates dolor.\r\n", "inherit", "closed", "closed", "", "57-revision-v1", "", "", "2018-07-29 15:58:33", "2018-07-29 15:58:33", "", "57", "http://localhost:8888/metonymic/2018/07/29/57-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("284", "1", "2018-07-29 15:58:39", "2018-07-29 15:58:39", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Natus, vero repellendus eos. Sed velit aliquid corporis numquam quis officiis maxime consequuntur doloremque amet accusamus nesciunt, praesentium quidem at assumenda quisquam omnis voluptas veritatis?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque quae itaque accusantium nam facilis ad vero, maiores officiis ab, cupiditate, recusandae molestias.</p>\r\n<p>Pariatur consequatur, ipsum quos veritatis in laborum eveniet praesentium dolorum necessitatibus architecto, consectetur amet, officiis consequuntur doloribus earum odio quo recusandae voluptates!</p>\r\n<p>Similique incidunt error voluptatum repellendus fuga sunt, dicta dolore necessitatibus nesciunt reprehenderit adipisci. Sed aperiam a nostrum odit debitis sint, ducimus dolor!</p>\r\n<p>Earum quos, ipsam consectetur nostrum tempora incidunt debitis temporibus itaque assumenda architecto dignissimos perferendis possimus ipsa commodi rerum vero nam ab voluptatem?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vel quia repellat adipisci quidem aspernatur in. Iusto expedita ratione esse minima nostrum! Minus deleniti rerum impedit hic ullam doloremque a necessitatibus id aliquid blanditiis. At eveniet aspernatur cum veniam. Sequi perspiciatis corporis, laborum nulla nisi odit? Suscipit cupiditate expedita incidunt dolores quis sed minus delectus nulla.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Natus, vero repellendus eos. Sed velit aliquid corporis numquam quis officiis maxime consequuntur doloremque amet accusamus nesciunt, praesentium quidem at assumenda quisquam omnis voluptas veritatis?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque quae itaque accusantium nam facilis ad vero, maiores officiis ab, cupiditate, recusandae molestias.</p>\r\n<p>Pariatur consequatur, ipsum quos veritatis in laborum eveniet praesentium dolorum necessitatibus architecto, consectetur amet, officiis consequuntur doloribus earum odio quo recusandae voluptates!</p>\r\n<p>Similique incidunt error voluptatum repellendus fuga sunt, dicta dolore necessitatibus nesciunt reprehenderit adipisci. Sed aperiam a nostrum odit debitis sint, ducimus dolor!</p>\r\n<p>Earum quos, ipsam consectetur nostrum tempora incidunt debitis temporibus itaque assumenda architecto dignissimos perferendis possimus ipsa commodi rerum vero nam ab voluptatem?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vel quia repellat adipisci quidem aspernatur in. Iusto expedita ratione esse minima nostrum! Minus deleniti rerum impedit hic ullam doloremque a necessitatibus id aliquid blanditiis. At eveniet aspernatur cum veniam. Sequi perspiciatis corporis, laborum nulla nisi odit? Suscipit cupiditate expedita incidunt dolores quis sed minus delectus nulla.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Natus, vero repellendus eos. Sed velit aliquid corporis numquam quis officiis maxime consequuntur doloremque amet accusamus nesciunt, praesentium quidem at assumenda quisquam omnis voluptas veritatis?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque quae itaque accusantium nam facilis ad vero, maiores officiis ab, cupiditate, recusandae molestias.</p>\r\n<p>Pariatur consequatur, ipsum quos veritatis in laborum eveniet praesentium dolorum necessitatibus architecto, consectetur amet, officiis consequuntur doloribus earum odio quo recusandae voluptates!</p>\r\n<p>Similique incidunt error voluptatum repellendus fuga sunt, dicta dolore necessitatibus nesciunt reprehenderit adipisci. Sed aperiam a nostrum odit debitis sint, ducimus dolor!</p>\r\n<p>Earum quos, ipsam consectetur nostrum tempora incidunt debitis temporibus itaque assumenda architecto dignissimos perferendis possimus ipsa commodi rerum vero nam ab voluptatem?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vel quia repellat adipisci quidem aspernatur in. Iusto expedita ratione esse minima nostrum! Minus deleniti rerum impedit hic ullam doloremque a necessitatibus id aliquid blanditiis. At eveniet aspernatur cum veniam. Sequi perspiciatis corporis, laborum nulla nisi odit? Suscipit cupiditate expedita incidunt dolores quis sed minus delectus nulla.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Natus, vero repellendus eos. Sed velit aliquid corporis numquam quis officiis maxime consequuntur doloremque amet accusamus nesciunt, praesentium quidem at assumenda quisquam omnis voluptas veritatis?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque quae itaque accusantium nam facilis ad vero, maiores officiis ab, cupiditate, recusandae molestias.</p>\r\n<p>Pariatur consequatur, ipsum quos veritatis in laborum eveniet praesentium dolorum necessitatibus architecto, consectetur amet, officiis consequuntur doloribus earum odio quo recusandae voluptates!</p>\r\n<p>Similique incidunt error voluptatum repellendus fuga sunt, dicta dolore necessitatibus nesciunt reprehenderit adipisci. Sed aperiam a nostrum odit debitis sint, ducimus dolor!</p>\r\n<p>Earum quos, ipsam consectetur nostrum tempora incidunt debitis temporibus itaque assumenda architecto dignissimos perferendis possimus ipsa commodi rerum vero nam ab voluptatem?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vel quia repellat adipisci quidem aspernatur in. Iusto expedita ratione esse minima nostrum! Minus deleniti rerum impedit hic ullam doloremque a necessitatibus id aliquid blanditiis. At eveniet aspernatur cum veniam. Sequi perspiciatis corporis, laborum nulla nisi odit? Suscipit cupiditate expedita incidunt dolores quis sed minus delectus nulla.</p>\r\n", "Quos, quis inventore.", "Beatae quisquam fuga neque natus impedit iste incidunt. Temporibus ratione perferendis repellendus.\r\n", "inherit", "closed", "closed", "", "60-revision-v1", "", "", "2018-07-29 15:58:39", "2018-07-29 15:58:39", "", "60", "http://localhost:8888/metonymic/2018/07/29/60-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("285", "1", "2018-07-29 15:58:48", "2018-07-29 15:58:48", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Natus, vero repellendus eos. Sed velit aliquid corporis numquam quis officiis maxime consequuntur doloremque amet accusamus nesciunt, praesentium quidem at assumenda quisquam omnis voluptas veritatis?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque quae itaque accusantium nam facilis ad vero, maiores officiis ab, cupiditate, recusandae molestias.</p>\r\n<p>Pariatur consequatur, ipsum quos veritatis in laborum eveniet praesentium dolorum necessitatibus architecto, consectetur amet, officiis consequuntur doloribus earum odio quo recusandae voluptates!</p>\r\n<p>Similique incidunt error voluptatum repellendus fuga sunt, dicta dolore necessitatibus nesciunt reprehenderit adipisci. Sed aperiam a nostrum odit debitis sint, ducimus dolor!</p>\r\n<p>Earum quos, ipsam consectetur nostrum tempora incidunt debitis temporibus itaque assumenda architecto dignissimos perferendis possimus ipsa commodi rerum vero nam ab voluptatem?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vel quia repellat adipisci quidem aspernatur in. Iusto expedita ratione esse minima nostrum! Minus deleniti rerum impedit hic ullam doloremque a necessitatibus id aliquid blanditiis. At eveniet aspernatur cum veniam. Sequi perspiciatis corporis, laborum nulla nisi odit? Suscipit cupiditate expedita incidunt dolores quis sed minus delectus nulla.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Natus, vero repellendus eos. Sed velit aliquid corporis numquam quis officiis maxime consequuntur doloremque amet accusamus nesciunt, praesentium quidem at assumenda quisquam omnis voluptas veritatis?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque quae itaque accusantium nam facilis ad vero, maiores officiis ab, cupiditate, recusandae molestias.</p>\r\n<p>Pariatur consequatur, ipsum quos veritatis in laborum eveniet praesentium dolorum necessitatibus architecto, consectetur amet, officiis consequuntur doloribus earum odio quo recusandae voluptates!</p>\r\n<p>Similique incidunt error voluptatum repellendus fuga sunt, dicta dolore necessitatibus nesciunt reprehenderit adipisci. Sed aperiam a nostrum odit debitis sint, ducimus dolor!</p>\r\n<p>Earum quos, ipsam consectetur nostrum tempora incidunt debitis temporibus itaque assumenda architecto dignissimos perferendis possimus ipsa commodi rerum vero nam ab voluptatem?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vel quia repellat adipisci quidem aspernatur in. Iusto expedita ratione esse minima nostrum! Minus deleniti rerum impedit hic ullam doloremque a necessitatibus id aliquid blanditiis. At eveniet aspernatur cum veniam. Sequi perspiciatis corporis, laborum nulla nisi odit? Suscipit cupiditate expedita incidunt dolores quis sed minus delectus nulla.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Natus, vero repellendus eos. Sed velit aliquid corporis numquam quis officiis maxime consequuntur doloremque amet accusamus nesciunt, praesentium quidem at assumenda quisquam omnis voluptas veritatis?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque quae itaque accusantium nam facilis ad vero, maiores officiis ab, cupiditate, recusandae molestias.</p>\r\n<p>Pariatur consequatur, ipsum quos veritatis in laborum eveniet praesentium dolorum necessitatibus architecto, consectetur amet, officiis consequuntur doloribus earum odio quo recusandae voluptates!</p>\r\n<p>Similique incidunt error voluptatum repellendus fuga sunt, dicta dolore necessitatibus nesciunt reprehenderit adipisci. Sed aperiam a nostrum odit debitis sint, ducimus dolor!</p>\r\n<p>Earum quos, ipsam consectetur nostrum tempora incidunt debitis temporibus itaque assumenda architecto dignissimos perferendis possimus ipsa commodi rerum vero nam ab voluptatem?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vel quia repellat adipisci quidem aspernatur in. Iusto expedita ratione esse minima nostrum! Minus deleniti rerum impedit hic ullam doloremque a necessitatibus id aliquid blanditiis. At eveniet aspernatur cum veniam. Sequi perspiciatis corporis, laborum nulla nisi odit? Suscipit cupiditate expedita incidunt dolores quis sed minus delectus nulla.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Natus, vero repellendus eos. Sed velit aliquid corporis numquam quis officiis maxime consequuntur doloremque amet accusamus nesciunt, praesentium quidem at assumenda quisquam omnis voluptas veritatis?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque quae itaque accusantium nam facilis ad vero, maiores officiis ab, cupiditate, recusandae molestias.</p>\r\n<p>Pariatur consequatur, ipsum quos veritatis in laborum eveniet praesentium dolorum necessitatibus architecto, consectetur amet, officiis consequuntur doloribus earum odio quo recusandae voluptates!</p>\r\n<p>Similique incidunt error voluptatum repellendus fuga sunt, dicta dolore necessitatibus nesciunt reprehenderit adipisci. Sed aperiam a nostrum odit debitis sint, ducimus dolor!</p>\r\n<p>Earum quos, ipsam consectetur nostrum tempora incidunt debitis temporibus itaque assumenda architecto dignissimos perferendis possimus ipsa commodi rerum vero nam ab voluptatem?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vel quia repellat adipisci quidem aspernatur in. Iusto expedita ratione esse minima nostrum! Minus deleniti rerum impedit hic ullam doloremque a necessitatibus id aliquid blanditiis. At eveniet aspernatur cum veniam. Sequi perspiciatis corporis, laborum nulla nisi odit? Suscipit cupiditate expedita incidunt dolores quis sed minus delectus nulla.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Natus, vero repellendus eos. Sed velit aliquid corporis numquam quis officiis maxime consequuntur doloremque amet accusamus nesciunt, praesentium quidem at assumenda quisquam omnis voluptas veritatis?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque quae itaque accusantium nam facilis ad vero, maiores officiis ab, cupiditate, recusandae molestias.</p>\r\n<p>Pariatur consequatur, ipsum quos veritatis in laborum eveniet praesentium dolorum necessitatibus architecto, consectetur amet, officiis consequuntur doloribus earum odio quo recusandae voluptates!</p>\r\n<p>Similique incidunt error voluptatum repellendus fuga sunt, dicta dolore necessitatibus nesciunt reprehenderit adipisci. Sed aperiam a nostrum odit debitis sint, ducimus dolor!</p>\r\n<p>Earum quos, ipsam consectetur nostrum tempora incidunt debitis temporibus itaque assumenda architecto dignissimos perferendis possimus ipsa commodi rerum vero nam ab voluptatem?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vel quia repellat adipisci quidem aspernatur in. Iusto expedita ratione esse minima nostrum! Minus deleniti rerum impedit hic ullam doloremque a necessitatibus id aliquid blanditiis. At eveniet aspernatur cum veniam. Sequi perspiciatis corporis, laborum nulla nisi odit? Suscipit cupiditate expedita incidunt dolores quis sed minus delectus nulla.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Natus, vero repellendus eos. Sed velit aliquid corporis numquam quis officiis maxime consequuntur doloremque amet accusamus nesciunt, praesentium quidem at assumenda quisquam omnis voluptas veritatis?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque quae itaque accusantium nam facilis ad vero, maiores officiis ab, cupiditate, recusandae molestias.</p>\r\n<p>Pariatur consequatur, ipsum quos veritatis in laborum eveniet praesentium dolorum necessitatibus architecto, consectetur amet, officiis consequuntur doloribus earum odio quo recusandae voluptates!</p>\r\n<p>Similique incidunt error voluptatum repellendus fuga sunt, dicta dolore necessitatibus nesciunt reprehenderit adipisci. Sed aperiam a nostrum odit debitis sint, ducimus dolor!</p>\r\n<p>Earum quos, ipsam consectetur nostrum tempora incidunt debitis temporibus itaque assumenda architecto dignissimos perferendis possimus ipsa commodi rerum vero nam ab voluptatem?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vel quia repellat adipisci quidem aspernatur in. Iusto expedita ratione esse minima nostrum! Minus deleniti rerum impedit hic ullam doloremque a necessitatibus id aliquid blanditiis. At eveniet aspernatur cum veniam. Sequi perspiciatis corporis, laborum nulla nisi odit? Suscipit cupiditate expedita incidunt dolores quis sed minus delectus nulla.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Natus, vero repellendus eos. Sed velit aliquid corporis numquam quis officiis maxime consequuntur doloremque amet accusamus nesciunt, praesentium quidem at assumenda quisquam omnis voluptas veritatis?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque quae itaque accusantium nam facilis ad vero, maiores officiis ab, cupiditate, recusandae molestias.</p>\r\n<p>Pariatur consequatur, ipsum quos veritatis in laborum eveniet praesentium dolorum necessitatibus architecto, consectetur amet, officiis consequuntur doloribus earum odio quo recusandae voluptates!</p>\r\n<p>Similique incidunt error voluptatum repellendus fuga sunt, dicta dolore necessitatibus nesciunt reprehenderit adipisci. Sed aperiam a nostrum odit debitis sint, ducimus dolor!</p>\r\n<p>Earum quos, ipsam consectetur nostrum tempora incidunt debitis temporibus itaque assumenda architecto dignissimos perferendis possimus ipsa commodi rerum vero nam ab voluptatem?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vel quia repellat adipisci quidem aspernatur in. Iusto expedita ratione esse minima nostrum! Minus deleniti rerum impedit hic ullam doloremque a necessitatibus id aliquid blanditiis. At eveniet aspernatur cum veniam. Sequi perspiciatis corporis, laborum nulla nisi odit? Suscipit cupiditate expedita incidunt dolores quis sed minus delectus nulla.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Natus, vero repellendus eos. Sed velit aliquid corporis numquam quis officiis maxime consequuntur doloremque amet accusamus nesciunt, praesentium quidem at assumenda quisquam omnis voluptas veritatis?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque quae itaque accusantium nam facilis ad vero, maiores officiis ab, cupiditate, recusandae molestias.</p>\r\n<p>Pariatur consequatur, ipsum quos veritatis in laborum eveniet praesentium dolorum necessitatibus architecto, consectetur amet, officiis consequuntur doloribus earum odio quo recusandae voluptates!</p>\r\n<p>Similique incidunt error voluptatum repellendus fuga sunt, dicta dolore necessitatibus nesciunt reprehenderit adipisci. Sed aperiam a nostrum odit debitis sint, ducimus dolor!</p>\r\n<p>Earum quos, ipsam consectetur nostrum tempora incidunt debitis temporibus itaque assumenda architecto dignissimos perferendis possimus ipsa commodi rerum vero nam ab voluptatem?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vel quia repellat adipisci quidem aspernatur in. Iusto expedita ratione esse minima nostrum! Minus deleniti rerum impedit hic ullam doloremque a necessitatibus id aliquid blanditiis. At eveniet aspernatur cum veniam. Sequi perspiciatis corporis, laborum nulla nisi odit? Suscipit cupiditate expedita incidunt dolores quis sed minus delectus nulla.</p>\r\n", "Quos, quis inventore.", "Beatae quisquam fuga neque natus impedit iste incidunt. Temporibus ratione perferendis repellendus.\r\n", "inherit", "closed", "closed", "", "60-revision-v1", "", "", "2018-07-29 15:58:48", "2018-07-29 15:58:48", "", "60", "http://localhost:8888/metonymic/2018/07/29/60-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("286", "1", "2018-07-29 16:00:21", "2018-07-29 16:00:21", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\r\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\r\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\r\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\r\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\r\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\r\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\r\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\r\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\r\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>", "Amet, tempore, excepturi?", "Odit voluptatem quis aut nemo qui ullam, aperiam reprehenderit molestias sint ea.\r\n", "inherit", "closed", "closed", "", "63-revision-v1", "", "", "2018-07-29 16:00:21", "2018-07-29 16:00:21", "", "63", "http://localhost:8888/metonymic/2018/07/29/63-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("287", "1", "2018-07-29 16:00:27", "2018-07-29 16:00:27", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\r\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\r\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\r\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\r\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\r\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\r\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\r\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\r\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\r\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\r\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\r\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\r\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\r\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\r\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\r\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\r\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\r\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\r\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>", "Amet, tempore, excepturi?", "Odit voluptatem quis aut nemo qui ullam, aperiam reprehenderit molestias sint ea.\r\n", "inherit", "closed", "closed", "", "63-revision-v1", "", "", "2018-07-29 16:00:27", "2018-07-29 16:00:27", "", "63", "http://localhost:8888/metonymic/2018/07/29/63-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("288", "1", "2018-07-29 16:00:33", "2018-07-29 16:00:33", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\r\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\r\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\r\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\r\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\r\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\r\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\r\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\r\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\r\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\r\n", "Voluptatibus ipsam, cumque.", "Tenetur eum cum nobis, error minima, odio at ipsum deserunt illum sunt.\r\n", "inherit", "closed", "closed", "", "64-revision-v1", "", "", "2018-07-29 16:00:33", "2018-07-29 16:00:33", "", "64", "http://localhost:8888/metonymic/2018/07/29/64-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("289", "1", "2018-07-29 16:00:41", "2018-07-29 16:00:41", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\r\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\r\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\r\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\r\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\r\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\r\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\r\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\r\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\r\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\r\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\r\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\r\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\r\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\r\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\r\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\r\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\r\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\r\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\r\n", "Voluptatibus ipsam, cumque.", "Tenetur eum cum nobis, error minima, odio at ipsum deserunt illum sunt.\r\n", "inherit", "closed", "closed", "", "64-revision-v1", "", "", "2018-07-29 16:00:41", "2018-07-29 16:00:41", "", "64", "http://localhost:8888/metonymic/2018/07/29/64-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("290", "1", "2018-07-29 16:00:47", "2018-07-29 16:00:47", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempora aut, eligendi aliquam et laudantium, numquam eum nemo. Tenetur alias eveniet totam velit accusantium! Ab unde odio ad ratione doloremque saepe hic veritatis odit.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit alias, similique perferendis iure illo quis necessitatibus, omnis voluptatum, commodi incidunt molestiae inventore.</p>\r\n<p>Illo sint, ratione dolorum hic quidem sit suscipit quam quos maiores. Commodi debitis sapiente aliquid, fugiat aperiam at amet! Veniam, nesciunt, nulla.</p>\r\n<p>Non, mollitia minima quas voluptatibus voluptas earum ullam blanditiis modi quis placeat ipsa. Reprehenderit perferendis ratione, eum nisi corporis asperiores iusto ducimus.</p>\r\n<p>Laborum, suscipit, id. Repudiandae doloribus rem assumenda, ratione quo totam numquam a impedit quaerat suscipit corporis magni quae, natus qui dolor? Nesciunt!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad illum dolores eligendi culpa hic cupiditate dolore quam eius, quae eum esse, cumque impedit. Enim, in. Consequuntur ratione tenetur saepe dolore iure quaerat ducimus voluptatem delectus repellendus provident natus velit, necessitatibus mollitia illum commodi rem illo expedita non, laudantium pariatur, modi consectetur. Quibusdam quae doloribus, enim.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempora aut, eligendi aliquam et laudantium, numquam eum nemo. Tenetur alias eveniet totam velit accusantium! Ab unde odio ad ratione doloremque saepe hic veritatis odit.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit alias, similique perferendis iure illo quis necessitatibus, omnis voluptatum, commodi incidunt molestiae inventore.</p>\r\n<p>Illo sint, ratione dolorum hic quidem sit suscipit quam quos maiores. Commodi debitis sapiente aliquid, fugiat aperiam at amet! Veniam, nesciunt, nulla.</p>\r\n<p>Non, mollitia minima quas voluptatibus voluptas earum ullam blanditiis modi quis placeat ipsa. Reprehenderit perferendis ratione, eum nisi corporis asperiores iusto ducimus.</p>\r\n<p>Laborum, suscipit, id. Repudiandae doloribus rem assumenda, ratione quo totam numquam a impedit quaerat suscipit corporis magni quae, natus qui dolor? Nesciunt!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad illum dolores eligendi culpa hic cupiditate dolore quam eius, quae eum esse, cumque impedit. Enim, in. Consequuntur ratione tenetur saepe dolore iure quaerat ducimus voluptatem delectus repellendus provident natus velit, necessitatibus mollitia illum commodi rem illo expedita non, laudantium pariatur, modi consectetur. Quibusdam quae doloribus, enim.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempora aut, eligendi aliquam et laudantium, numquam eum nemo. Tenetur alias eveniet totam velit accusantium! Ab unde odio ad ratione doloremque saepe hic veritatis odit.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit alias, similique perferendis iure illo quis necessitatibus, omnis voluptatum, commodi incidunt molestiae inventore.</p>\r\n<p>Illo sint, ratione dolorum hic quidem sit suscipit quam quos maiores. Commodi debitis sapiente aliquid, fugiat aperiam at amet! Veniam, nesciunt, nulla.</p>\r\n<p>Non, mollitia minima quas voluptatibus voluptas earum ullam blanditiis modi quis placeat ipsa. Reprehenderit perferendis ratione, eum nisi corporis asperiores iusto ducimus.</p>\r\n<p>Laborum, suscipit, id. Repudiandae doloribus rem assumenda, ratione quo totam numquam a impedit quaerat suscipit corporis magni quae, natus qui dolor? Nesciunt!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad illum dolores eligendi culpa hic cupiditate dolore quam eius, quae eum esse, cumque impedit. Enim, in. Consequuntur ratione tenetur saepe dolore iure quaerat ducimus voluptatem delectus repellendus provident natus velit, necessitatibus mollitia illum commodi rem illo expedita non, laudantium pariatur, modi consectetur. Quibusdam quae doloribus, enim.</p>", "Quibusdam, iure inventore!", "Ab at sint alias minus illo, libero omnis excepturi asperiores consectetur vitae.\r\n", "inherit", "closed", "closed", "", "31-revision-v1", "", "", "2018-07-29 16:00:47", "2018-07-29 16:00:47", "", "31", "http://localhost:8888/metonymic/2018/07/29/31-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("291", "1", "2018-07-29 16:00:52", "2018-07-29 16:00:52", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>", "Vero, reprehenderit, beatae.", "Dolorem earum itaque repellendus maiores aperiam eaque deleniti nostrum adipisci nihil ut.\r\n", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2018-07-29 16:00:52", "2018-07-29 16:00:52", "", "29", "http://localhost:8888/metonymic/2018/07/29/29-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("292", "1", "2018-07-29 16:01:07", "2018-07-29 16:01:07", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\r\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\r\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\r\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\r\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\r\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\r\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\r\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\r\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\r\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\r\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\r\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\r\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\r\n", "Aspernatur ipsa, esse!", "Voluptas laboriosam, consequuntur. Odit sed voluptatem explicabo placeat quod harum minima, fugit.\r\n", "inherit", "closed", "closed", "", "67-revision-v1", "", "", "2018-07-29 16:01:07", "2018-07-29 16:01:07", "", "67", "http://localhost:8888/metonymic/2018/07/29/67-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("293", "1", "2018-07-29 16:01:16", "2018-07-29 16:01:16", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate ipsa, facilis nostrum iusto autem, facere dolorem. Voluptatibus minima et, cum exercitationem a at distinctio, corporis ab expedita. Sunt libero sed dolores, saepe facilis!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ullam sed, culpa eum ipsa nam similique tempora fugit! Praesentium aut facilis obcaecati quo.</p>\r\n<p>Sunt quod cupiditate, quaerat dolore rem quae! Ducimus, autem, aliquam possimus consequuntur earum, rem dolor qui quis perspiciatis corrupti iusto, aliquid tenetur.</p>\r\n<p>Nihil eius ullam autem necessitatibus nesciunt eaque, iusto voluptatem ipsum voluptas doloremque, ex iure dicta aperiam! Molestiae magni eligendi, autem sequi. Odio!</p>\r\n<p>Aspernatur accusantium ipsam debitis in qui. Quia possimus, consequuntur optio, nam atque earum laudantium est dolore alias nesciunt reiciendis. Laudantium, natus, tempore?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Temporibus in nulla saepe officiis, culpa qui quibusdam quos aliquid itaque. Fugit corporis dolores delectus architecto necessitatibus est, iure, quas sed animi dolorem tempora, quisquam voluptatum obcaecati non doloremque. Omnis aspernatur, sed dolorem iste sunt facilis laborum qui soluta deleniti minus voluptatum ea, voluptates cum. Eveniet, perferendis!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate ipsa, facilis nostrum iusto autem, facere dolorem. Voluptatibus minima et, cum exercitationem a at distinctio, corporis ab expedita. Sunt libero sed dolores, saepe facilis!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ullam sed, culpa eum ipsa nam similique tempora fugit! Praesentium aut facilis obcaecati quo.</p>\r\n<p>Sunt quod cupiditate, quaerat dolore rem quae! Ducimus, autem, aliquam possimus consequuntur earum, rem dolor qui quis perspiciatis corrupti iusto, aliquid tenetur.</p>\r\n<p>Nihil eius ullam autem necessitatibus nesciunt eaque, iusto voluptatem ipsum voluptas doloremque, ex iure dicta aperiam! Molestiae magni eligendi, autem sequi. Odio!</p>\r\n<p>Aspernatur accusantium ipsam debitis in qui. Quia possimus, consequuntur optio, nam atque earum laudantium est dolore alias nesciunt reiciendis. Laudantium, natus, tempore?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Temporibus in nulla saepe officiis, culpa qui quibusdam quos aliquid itaque. Fugit corporis dolores delectus architecto necessitatibus est, iure, quas sed animi dolorem tempora, quisquam voluptatum obcaecati non doloremque. Omnis aspernatur, sed dolorem iste sunt facilis laborum qui soluta deleniti minus voluptatum ea, voluptates cum. Eveniet, perferendis!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate ipsa, facilis nostrum iusto autem, facere dolorem. Voluptatibus minima et, cum exercitationem a at distinctio, corporis ab expedita. Sunt libero sed dolores, saepe facilis!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ullam sed, culpa eum ipsa nam similique tempora fugit! Praesentium aut facilis obcaecati quo.</p>\r\n<p>Sunt quod cupiditate, quaerat dolore rem quae! Ducimus, autem, aliquam possimus consequuntur earum, rem dolor qui quis perspiciatis corrupti iusto, aliquid tenetur.</p>\r\n<p>Nihil eius ullam autem necessitatibus nesciunt eaque, iusto voluptatem ipsum voluptas doloremque, ex iure dicta aperiam! Molestiae magni eligendi, autem sequi. Odio!</p>\r\n<p>Aspernatur accusantium ipsam debitis in qui. Quia possimus, consequuntur optio, nam atque earum laudantium est dolore alias nesciunt reiciendis. Laudantium, natus, tempore?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Temporibus in nulla saepe officiis, culpa qui quibusdam quos aliquid itaque. Fugit corporis dolores delectus architecto necessitatibus est, iure, quas sed animi dolorem tempora, quisquam voluptatum obcaecati non doloremque. Omnis aspernatur, sed dolorem iste sunt facilis laborum qui soluta deleniti minus voluptatum ea, voluptates cum. Eveniet, perferendis!</p>", "Dolore, quam, doloremque!", "Non totam recusandae maxime illum ab odio dicta ipsa reiciendis alias corporis.\r\n", "inherit", "closed", "closed", "", "68-revision-v1", "", "", "2018-07-29 16:01:16", "2018-07-29 16:01:16", "", "68", "http://localhost:8888/metonymic/2018/07/29/68-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("294", "1", "2018-07-29 16:01:22", "2018-07-29 16:01:22", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate ipsa, facilis nostrum iusto autem, facere dolorem. Voluptatibus minima et, cum exercitationem a at distinctio, corporis ab expedita. Sunt libero sed dolores, saepe facilis!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ullam sed, culpa eum ipsa nam similique tempora fugit! Praesentium aut facilis obcaecati quo.</p>\r\n<p>Sunt quod cupiditate, quaerat dolore rem quae! Ducimus, autem, aliquam possimus consequuntur earum, rem dolor qui quis perspiciatis corrupti iusto, aliquid tenetur.</p>\r\n<p>Nihil eius ullam autem necessitatibus nesciunt eaque, iusto voluptatem ipsum voluptas doloremque, ex iure dicta aperiam! Molestiae magni eligendi, autem sequi. Odio!</p>\r\n<p>Aspernatur accusantium ipsam debitis in qui. Quia possimus, consequuntur optio, nam atque earum laudantium est dolore alias nesciunt reiciendis. Laudantium, natus, tempore?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Temporibus in nulla saepe officiis, culpa qui quibusdam quos aliquid itaque. Fugit corporis dolores delectus architecto necessitatibus est, iure, quas sed animi dolorem tempora, quisquam voluptatum obcaecati non doloremque. Omnis aspernatur, sed dolorem iste sunt facilis laborum qui soluta deleniti minus voluptatum ea, voluptates cum. Eveniet, perferendis!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate ipsa, facilis nostrum iusto autem, facere dolorem. Voluptatibus minima et, cum exercitationem a at distinctio, corporis ab expedita. Sunt libero sed dolores, saepe facilis!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ullam sed, culpa eum ipsa nam similique tempora fugit! Praesentium aut facilis obcaecati quo.</p>\r\n<p>Sunt quod cupiditate, quaerat dolore rem quae! Ducimus, autem, aliquam possimus consequuntur earum, rem dolor qui quis perspiciatis corrupti iusto, aliquid tenetur.</p>\r\n<p>Nihil eius ullam autem necessitatibus nesciunt eaque, iusto voluptatem ipsum voluptas doloremque, ex iure dicta aperiam! Molestiae magni eligendi, autem sequi. Odio!</p>\r\n<p>Aspernatur accusantium ipsam debitis in qui. Quia possimus, consequuntur optio, nam atque earum laudantium est dolore alias nesciunt reiciendis. Laudantium, natus, tempore?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Temporibus in nulla saepe officiis, culpa qui quibusdam quos aliquid itaque. Fugit corporis dolores delectus architecto necessitatibus est, iure, quas sed animi dolorem tempora, quisquam voluptatum obcaecati non doloremque. Omnis aspernatur, sed dolorem iste sunt facilis laborum qui soluta deleniti minus voluptatum ea, voluptates cum. Eveniet, perferendis!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate ipsa, facilis nostrum iusto autem, facere dolorem. Voluptatibus minima et, cum exercitationem a at distinctio, corporis ab expedita. Sunt libero sed dolores, saepe facilis!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ullam sed, culpa eum ipsa nam similique tempora fugit! Praesentium aut facilis obcaecati quo.</p>\r\n<p>Sunt quod cupiditate, quaerat dolore rem quae! Ducimus, autem, aliquam possimus consequuntur earum, rem dolor qui quis perspiciatis corrupti iusto, aliquid tenetur.</p>\r\n<p>Nihil eius ullam autem necessitatibus nesciunt eaque, iusto voluptatem ipsum voluptas doloremque, ex iure dicta aperiam! Molestiae magni eligendi, autem sequi. Odio!</p>\r\n<p>Aspernatur accusantium ipsam debitis in qui. Quia possimus, consequuntur optio, nam atque earum laudantium est dolore alias nesciunt reiciendis. Laudantium, natus, tempore?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Temporibus in nulla saepe officiis, culpa qui quibusdam quos aliquid itaque. Fugit corporis dolores delectus architecto necessitatibus est, iure, quas sed animi dolorem tempora, quisquam voluptatum obcaecati non doloremque. Omnis aspernatur, sed dolorem iste sunt facilis laborum qui soluta deleniti minus voluptatum ea, voluptates cum. Eveniet, perferendis!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate ipsa, facilis nostrum iusto autem, facere dolorem. Voluptatibus minima et, cum exercitationem a at distinctio, corporis ab expedita. Sunt libero sed dolores, saepe facilis!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ullam sed, culpa eum ipsa nam similique tempora fugit! Praesentium aut facilis obcaecati quo.</p>\r\n<p>Sunt quod cupiditate, quaerat dolore rem quae! Ducimus, autem, aliquam possimus consequuntur earum, rem dolor qui quis perspiciatis corrupti iusto, aliquid tenetur.</p>\r\n<p>Nihil eius ullam autem necessitatibus nesciunt eaque, iusto voluptatem ipsum voluptas doloremque, ex iure dicta aperiam! Molestiae magni eligendi, autem sequi. Odio!</p>\r\n<p>Aspernatur accusantium ipsam debitis in qui. Quia possimus, consequuntur optio, nam atque earum laudantium est dolore alias nesciunt reiciendis. Laudantium, natus, tempore?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Temporibus in nulla saepe officiis, culpa qui quibusdam quos aliquid itaque. Fugit corporis dolores delectus architecto necessitatibus est, iure, quas sed animi dolorem tempora, quisquam voluptatum obcaecati non doloremque. Omnis aspernatur, sed dolorem iste sunt facilis laborum qui soluta deleniti minus voluptatum ea, voluptates cum. Eveniet, perferendis!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate ipsa, facilis nostrum iusto autem, facere dolorem. Voluptatibus minima et, cum exercitationem a at distinctio, corporis ab expedita. Sunt libero sed dolores, saepe facilis!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ullam sed, culpa eum ipsa nam similique tempora fugit! Praesentium aut facilis obcaecati quo.</p>\r\n<p>Sunt quod cupiditate, quaerat dolore rem quae! Ducimus, autem, aliquam possimus consequuntur earum, rem dolor qui quis perspiciatis corrupti iusto, aliquid tenetur.</p>\r\n<p>Nihil eius ullam autem necessitatibus nesciunt eaque, iusto voluptatem ipsum voluptas doloremque, ex iure dicta aperiam! Molestiae magni eligendi, autem sequi. Odio!</p>\r\n<p>Aspernatur accusantium ipsam debitis in qui. Quia possimus, consequuntur optio, nam atque earum laudantium est dolore alias nesciunt reiciendis. Laudantium, natus, tempore?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Temporibus in nulla saepe officiis, culpa qui quibusdam quos aliquid itaque. Fugit corporis dolores delectus architecto necessitatibus est, iure, quas sed animi dolorem tempora, quisquam voluptatum obcaecati non doloremque. Omnis aspernatur, sed dolorem iste sunt facilis laborum qui soluta deleniti minus voluptatum ea, voluptates cum. Eveniet, perferendis!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate ipsa, facilis nostrum iusto autem, facere dolorem. Voluptatibus minima et, cum exercitationem a at distinctio, corporis ab expedita. Sunt libero sed dolores, saepe facilis!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ullam sed, culpa eum ipsa nam similique tempora fugit! Praesentium aut facilis obcaecati quo.</p>\r\n<p>Sunt quod cupiditate, quaerat dolore rem quae! Ducimus, autem, aliquam possimus consequuntur earum, rem dolor qui quis perspiciatis corrupti iusto, aliquid tenetur.</p>\r\n<p>Nihil eius ullam autem necessitatibus nesciunt eaque, iusto voluptatem ipsum voluptas doloremque, ex iure dicta aperiam! Molestiae magni eligendi, autem sequi. Odio!</p>\r\n<p>Aspernatur accusantium ipsam debitis in qui. Quia possimus, consequuntur optio, nam atque earum laudantium est dolore alias nesciunt reiciendis. Laudantium, natus, tempore?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Temporibus in nulla saepe officiis, culpa qui quibusdam quos aliquid itaque. Fugit corporis dolores delectus architecto necessitatibus est, iure, quas sed animi dolorem tempora, quisquam voluptatum obcaecati non doloremque. Omnis aspernatur, sed dolorem iste sunt facilis laborum qui soluta deleniti minus voluptatum ea, voluptates cum. Eveniet, perferendis!</p>", "Dolore, quam, doloremque!", "Non totam recusandae maxime illum ab odio dicta ipsa reiciendis alias corporis.\r\n", "inherit", "closed", "closed", "", "68-revision-v1", "", "", "2018-07-29 16:01:22", "2018-07-29 16:01:22", "", "68", "http://localhost:8888/metonymic/2018/07/29/68-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("295", "1", "2018-07-29 16:01:29", "2018-07-29 16:01:29", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\r\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\r\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\r\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\r\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\r\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\r\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\r\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\r\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\r\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\r\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\r\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\r\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\r\n", "Voluptates, minus, eum.", "Quaerat quia ab repudiandae suscipit accusamus expedita reiciendis officiis dolor inventore deserunt?\r\n", "inherit", "closed", "closed", "", "69-revision-v1", "", "", "2018-07-29 16:01:29", "2018-07-29 16:01:29", "", "69", "http://localhost:8888/metonymic/2018/07/29/69-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("296", "1", "2018-07-29 16:01:34", "2018-07-29 16:01:34", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\r\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\r\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\r\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\r\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\r\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\r\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\r\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\r\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\r\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\r\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\r\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\r\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>", "Lusto, assumenda porro.", "Et iste recusandae illo. Dolores illo eum iure aut. Consequatur illo, repellendus?\r\n", "inherit", "closed", "closed", "", "73-revision-v1", "", "", "2018-07-29 16:01:34", "2018-07-29 16:01:34", "", "73", "http://localhost:8888/metonymic/2018/07/29/73-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("297", "1", "2018-07-29 16:01:43", "2018-07-29 16:01:43", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\r\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\r\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\r\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\r\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\r\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\r\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\r\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\r\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\r\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\r\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\r\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\r\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\r\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\r\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\r\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\r\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\r\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\r\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\r\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\r\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\r\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\r\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\r\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\r\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>", "Lusto, assumenda porro.", "Et iste recusandae illo. Dolores illo eum iure aut. Consequatur illo, repellendus?\r\n", "inherit", "closed", "closed", "", "73-revision-v1", "", "", "2018-07-29 16:01:43", "2018-07-29 16:01:43", "", "73", "http://localhost:8888/metonymic/2018/07/29/73-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("298", "1", "2018-07-29 16:01:52", "2018-07-29 16:01:52", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sit quo debitis assumenda, esse qui in architecto libero sunt totam consequatur, consectetur fugit tempora modi rerum earum optio fugiat quos cum vitae quasi sequi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis nemo iure, totam adipisci quam repudiandae aperiam eius repellendus ducimus atque voluptatum molestias!</p>\r\n<p>Earum culpa non beatae, neque ex. Recusandae perferendis sit cum tempora nostrum vero odit excepturi, possimus saepe dolorum ipsam aperiam praesentium voluptates.</p>\r\n<p>Laborum mollitia, rem doloribus ipsa rerum possimus sed dolorum dolorem ad! Ut, eum suscipit. Maxime aperiam, voluptatibus eos minima distinctio commodi repellat!</p>\r\n<p>Explicabo, totam. Esse voluptate ab omnis dicta, eaque at nulla obcaecati praesentium enim, nesciunt. Blanditiis voluptatem officiis modi, consectetur, hic quia ullam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio inventore accusantium officiis quisquam modi amet nulla, quis quasi, blanditiis, repudiandae ipsa culpa sed. Consectetur esse voluptates vel rerum dicta, perferendis nisi fugiat natus nihil velit nemo cupiditate sequi quaerat nostrum quod dolor at sapiente! Doloribus in sint debitis rerum, fugit quos impedit quia sunt, et!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sit quo debitis assumenda, esse qui in architecto libero sunt totam consequatur, consectetur fugit tempora modi rerum earum optio fugiat quos cum vitae quasi sequi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis nemo iure, totam adipisci quam repudiandae aperiam eius repellendus ducimus atque voluptatum molestias!</p>\r\n<p>Earum culpa non beatae, neque ex. Recusandae perferendis sit cum tempora nostrum vero odit excepturi, possimus saepe dolorum ipsam aperiam praesentium voluptates.</p>\r\n<p>Laborum mollitia, rem doloribus ipsa rerum possimus sed dolorum dolorem ad! Ut, eum suscipit. Maxime aperiam, voluptatibus eos minima distinctio commodi repellat!</p>\r\n<p>Explicabo, totam. Esse voluptate ab omnis dicta, eaque at nulla obcaecati praesentium enim, nesciunt. Blanditiis voluptatem officiis modi, consectetur, hic quia ullam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio inventore accusantium officiis quisquam modi amet nulla, quis quasi, blanditiis, repudiandae ipsa culpa sed. Consectetur esse voluptates vel rerum dicta, perferendis nisi fugiat natus nihil velit nemo cupiditate sequi quaerat nostrum quod dolor at sapiente! Doloribus in sint debitis rerum, fugit quos impedit quia sunt, et!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sit quo debitis assumenda, esse qui in architecto libero sunt totam consequatur, consectetur fugit tempora modi rerum earum optio fugiat quos cum vitae quasi sequi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis nemo iure, totam adipisci quam repudiandae aperiam eius repellendus ducimus atque voluptatum molestias!</p>\r\n<p>Earum culpa non beatae, neque ex. Recusandae perferendis sit cum tempora nostrum vero odit excepturi, possimus saepe dolorum ipsam aperiam praesentium voluptates.</p>\r\n<p>Laborum mollitia, rem doloribus ipsa rerum possimus sed dolorum dolorem ad! Ut, eum suscipit. Maxime aperiam, voluptatibus eos minima distinctio commodi repellat!</p>\r\n<p>Explicabo, totam. Esse voluptate ab omnis dicta, eaque at nulla obcaecati praesentium enim, nesciunt. Blanditiis voluptatem officiis modi, consectetur, hic quia ullam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio inventore accusantium officiis quisquam modi amet nulla, quis quasi, blanditiis, repudiandae ipsa culpa sed. Consectetur esse voluptates vel rerum dicta, perferendis nisi fugiat natus nihil velit nemo cupiditate sequi quaerat nostrum quod dolor at sapiente! Doloribus in sint debitis rerum, fugit quos impedit quia sunt, et!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sit quo debitis assumenda, esse qui in architecto libero sunt totam consequatur, consectetur fugit tempora modi rerum earum optio fugiat quos cum vitae quasi sequi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis nemo iure, totam adipisci quam repudiandae aperiam eius repellendus ducimus atque voluptatum molestias!</p>\r\n<p>Earum culpa non beatae, neque ex. Recusandae perferendis sit cum tempora nostrum vero odit excepturi, possimus saepe dolorum ipsam aperiam praesentium voluptates.</p>\r\n<p>Laborum mollitia, rem doloribus ipsa rerum possimus sed dolorum dolorem ad! Ut, eum suscipit. Maxime aperiam, voluptatibus eos minima distinctio commodi repellat!</p>\r\n<p>Explicabo, totam. Esse voluptate ab omnis dicta, eaque at nulla obcaecati praesentium enim, nesciunt. Blanditiis voluptatem officiis modi, consectetur, hic quia ullam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio inventore accusantium officiis quisquam modi amet nulla, quis quasi, blanditiis, repudiandae ipsa culpa sed. Consectetur esse voluptates vel rerum dicta, perferendis nisi fugiat natus nihil velit nemo cupiditate sequi quaerat nostrum quod dolor at sapiente! Doloribus in sint debitis rerum, fugit quos impedit quia sunt, et!</p>", "Veritatis, quaerat, error.", "Distinctio nam excepturi doloribus, unde, corporis atque saepe voluptatem repellendus omnis quia.\r\n", "inherit", "closed", "closed", "", "74-revision-v1", "", "", "2018-07-29 16:01:52", "2018-07-29 16:01:52", "", "74", "http://localhost:8888/metonymic/2018/07/29/74-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("299", "1", "2018-07-29 16:01:58", "2018-07-29 16:01:58", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>", "Dicta, expedita quo", "Dolorem aut veritatis labore magnam blanditiis, maiores iure similique sint expedita illo.\r\n", "inherit", "closed", "closed", "", "59-revision-v1", "", "", "2018-07-29 16:01:58", "2018-07-29 16:01:58", "", "59", "http://localhost:8888/metonymic/2018/07/29/59-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("300", "1", "2018-07-29 16:02:07", "2018-07-29 16:02:07", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>", "Dicta, expedita quo", "Dolorem aut veritatis labore magnam blanditiis, maiores iure similique sint expedita illo.\r\n", "inherit", "closed", "closed", "", "59-revision-v1", "", "", "2018-07-29 16:02:07", "2018-07-29 16:02:07", "", "59", "http://localhost:8888/metonymic/2018/07/29/59-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("301", "1", "2018-07-29 16:02:14", "2018-07-29 16:02:14", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempore facilis minus beatae modi animi quisquam impedit quia repellat ipsam ipsum, aut et qui perspiciatis culpa voluptas inventore a necessitatibus eum tempora voluptatum vel!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsum nesciunt quae deleniti. Nulla voluptate ullam libero, corporis maiores at quae rerum quam!</p>\r\n<p>Totam sequi amet rem dolores quis, aliquam eveniet accusantium ipsam sunt quidem suscipit voluptate qui, consequuntur harum distinctio architecto incidunt illum beatae.</p>\r\n<p>Esse voluptatibus quas quasi tempore, odit at! Molestiae ab accusantium et, rem soluta reprehenderit sequi fugiat consequatur veniam, veritatis saepe voluptate cupiditate.</p>\r\n<p>Quisquam aliquid, fuga aspernatur soluta obcaecati? Laborum quos minus officia non est repellendus eum pariatur quasi nam ipsam id perferendis, earum, atque.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius voluptas, laudantium cupiditate veritatis explicabo nemo excepturi similique, vel optio aperiam corporis pariatur, odio quia quis numquam in veniam. Saepe similique quo consequuntur unde harum, blanditiis fuga debitis sint laudantium ullam natus voluptas, ducimus a, libero praesentium! Id nam sed sint nostrum possimus nesciunt quis dignissimos?</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempore facilis minus beatae modi animi quisquam impedit quia repellat ipsam ipsum, aut et qui perspiciatis culpa voluptas inventore a necessitatibus eum tempora voluptatum vel!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsum nesciunt quae deleniti. Nulla voluptate ullam libero, corporis maiores at quae rerum quam!</p>\r\n<p>Totam sequi amet rem dolores quis, aliquam eveniet accusantium ipsam sunt quidem suscipit voluptate qui, consequuntur harum distinctio architecto incidunt illum beatae.</p>\r\n<p>Esse voluptatibus quas quasi tempore, odit at! Molestiae ab accusantium et, rem soluta reprehenderit sequi fugiat consequatur veniam, veritatis saepe voluptate cupiditate.</p>\r\n<p>Quisquam aliquid, fuga aspernatur soluta obcaecati? Laborum quos minus officia non est repellendus eum pariatur quasi nam ipsam id perferendis, earum, atque.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius voluptas, laudantium cupiditate veritatis explicabo nemo excepturi similique, vel optio aperiam corporis pariatur, odio quia quis numquam in veniam. Saepe similique quo consequuntur unde harum, blanditiis fuga debitis sint laudantium ullam natus voluptas, ducimus a, libero praesentium! Id nam sed sint nostrum possimus nesciunt quis dignissimos?</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempore facilis minus beatae modi animi quisquam impedit quia repellat ipsam ipsum, aut et qui perspiciatis culpa voluptas inventore a necessitatibus eum tempora voluptatum vel!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsum nesciunt quae deleniti. Nulla voluptate ullam libero, corporis maiores at quae rerum quam!</p>\r\n<p>Totam sequi amet rem dolores quis, aliquam eveniet accusantium ipsam sunt quidem suscipit voluptate qui, consequuntur harum distinctio architecto incidunt illum beatae.</p>\r\n<p>Esse voluptatibus quas quasi tempore, odit at! Molestiae ab accusantium et, rem soluta reprehenderit sequi fugiat consequatur veniam, veritatis saepe voluptate cupiditate.</p>\r\n<p>Quisquam aliquid, fuga aspernatur soluta obcaecati? Laborum quos minus officia non est repellendus eum pariatur quasi nam ipsam id perferendis, earum, atque.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius voluptas, laudantium cupiditate veritatis explicabo nemo excepturi similique, vel optio aperiam corporis pariatur, odio quia quis numquam in veniam. Saepe similique quo consequuntur unde harum, blanditiis fuga debitis sint laudantium ullam natus voluptas, ducimus a, libero praesentium! Id nam sed sint nostrum possimus nesciunt quis dignissimos?</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempore facilis minus beatae modi animi quisquam impedit quia repellat ipsam ipsum, aut et qui perspiciatis culpa voluptas inventore a necessitatibus eum tempora voluptatum vel!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsum nesciunt quae deleniti. Nulla voluptate ullam libero, corporis maiores at quae rerum quam!</p>\r\n<p>Totam sequi amet rem dolores quis, aliquam eveniet accusantium ipsam sunt quidem suscipit voluptate qui, consequuntur harum distinctio architecto incidunt illum beatae.</p>\r\n<p>Esse voluptatibus quas quasi tempore, odit at! Molestiae ab accusantium et, rem soluta reprehenderit sequi fugiat consequatur veniam, veritatis saepe voluptate cupiditate.</p>\r\n<p>Quisquam aliquid, fuga aspernatur soluta obcaecati? Laborum quos minus officia non est repellendus eum pariatur quasi nam ipsam id perferendis, earum, atque.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius voluptas, laudantium cupiditate veritatis explicabo nemo excepturi similique, vel optio aperiam corporis pariatur, odio quia quis numquam in veniam. Saepe similique quo consequuntur unde harum, blanditiis fuga debitis sint laudantium ullam natus voluptas, ducimus a, libero praesentium! Id nam sed sint nostrum possimus nesciunt quis dignissimos?</p>\r\n", "Non, quaerat, voluptas.", "Dolorem aut veritatis labore magnam blanditiis, maiores iure similique sint expedita illo.\r\n", "inherit", "closed", "closed", "", "33-revision-v1", "", "", "2018-07-29 16:02:14", "2018-07-29 16:02:14", "", "33", "http://localhost:8888/metonymic/2018/07/29/33-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("302", "1", "2018-07-29 16:02:20", "2018-07-29 16:02:20", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempore facilis minus beatae modi animi quisquam impedit quia repellat ipsam ipsum, aut et qui perspiciatis culpa voluptas inventore a necessitatibus eum tempora voluptatum vel!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsum nesciunt quae deleniti. Nulla voluptate ullam libero, corporis maiores at quae rerum quam!</p>\r\n<p>Totam sequi amet rem dolores quis, aliquam eveniet accusantium ipsam sunt quidem suscipit voluptate qui, consequuntur harum distinctio architecto incidunt illum beatae.</p>\r\n<p>Esse voluptatibus quas quasi tempore, odit at! Molestiae ab accusantium et, rem soluta reprehenderit sequi fugiat consequatur veniam, veritatis saepe voluptate cupiditate.</p>\r\n<p>Quisquam aliquid, fuga aspernatur soluta obcaecati? Laborum quos minus officia non est repellendus eum pariatur quasi nam ipsam id perferendis, earum, atque.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius voluptas, laudantium cupiditate veritatis explicabo nemo excepturi similique, vel optio aperiam corporis pariatur, odio quia quis numquam in veniam. Saepe similique quo consequuntur unde harum, blanditiis fuga debitis sint laudantium ullam natus voluptas, ducimus a, libero praesentium! Id nam sed sint nostrum possimus nesciunt quis dignissimos?</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempore facilis minus beatae modi animi quisquam impedit quia repellat ipsam ipsum, aut et qui perspiciatis culpa voluptas inventore a necessitatibus eum tempora voluptatum vel!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsum nesciunt quae deleniti. Nulla voluptate ullam libero, corporis maiores at quae rerum quam!</p>\r\n<p>Totam sequi amet rem dolores quis, aliquam eveniet accusantium ipsam sunt quidem suscipit voluptate qui, consequuntur harum distinctio architecto incidunt illum beatae.</p>\r\n<p>Esse voluptatibus quas quasi tempore, odit at! Molestiae ab accusantium et, rem soluta reprehenderit sequi fugiat consequatur veniam, veritatis saepe voluptate cupiditate.</p>\r\n<p>Quisquam aliquid, fuga aspernatur soluta obcaecati? Laborum quos minus officia non est repellendus eum pariatur quasi nam ipsam id perferendis, earum, atque.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius voluptas, laudantium cupiditate veritatis explicabo nemo excepturi similique, vel optio aperiam corporis pariatur, odio quia quis numquam in veniam. Saepe similique quo consequuntur unde harum, blanditiis fuga debitis sint laudantium ullam natus voluptas, ducimus a, libero praesentium! Id nam sed sint nostrum possimus nesciunt quis dignissimos?</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempore facilis minus beatae modi animi quisquam impedit quia repellat ipsam ipsum, aut et qui perspiciatis culpa voluptas inventore a necessitatibus eum tempora voluptatum vel!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsum nesciunt quae deleniti. Nulla voluptate ullam libero, corporis maiores at quae rerum quam!</p>\r\n<p>Totam sequi amet rem dolores quis, aliquam eveniet accusantium ipsam sunt quidem suscipit voluptate qui, consequuntur harum distinctio architecto incidunt illum beatae.</p>\r\n<p>Esse voluptatibus quas quasi tempore, odit at! Molestiae ab accusantium et, rem soluta reprehenderit sequi fugiat consequatur veniam, veritatis saepe voluptate cupiditate.</p>\r\n<p>Quisquam aliquid, fuga aspernatur soluta obcaecati? Laborum quos minus officia non est repellendus eum pariatur quasi nam ipsam id perferendis, earum, atque.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius voluptas, laudantium cupiditate veritatis explicabo nemo excepturi similique, vel optio aperiam corporis pariatur, odio quia quis numquam in veniam. Saepe similique quo consequuntur unde harum, blanditiis fuga debitis sint laudantium ullam natus voluptas, ducimus a, libero praesentium! Id nam sed sint nostrum possimus nesciunt quis dignissimos?</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempore facilis minus beatae modi animi quisquam impedit quia repellat ipsam ipsum, aut et qui perspiciatis culpa voluptas inventore a necessitatibus eum tempora voluptatum vel!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsum nesciunt quae deleniti. Nulla voluptate ullam libero, corporis maiores at quae rerum quam!</p>\r\n<p>Totam sequi amet rem dolores quis, aliquam eveniet accusantium ipsam sunt quidem suscipit voluptate qui, consequuntur harum distinctio architecto incidunt illum beatae.</p>\r\n<p>Esse voluptatibus quas quasi tempore, odit at! Molestiae ab accusantium et, rem soluta reprehenderit sequi fugiat consequatur veniam, veritatis saepe voluptate cupiditate.</p>\r\n<p>Quisquam aliquid, fuga aspernatur soluta obcaecati? Laborum quos minus officia non est repellendus eum pariatur quasi nam ipsam id perferendis, earum, atque.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius voluptas, laudantium cupiditate veritatis explicabo nemo excepturi similique, vel optio aperiam corporis pariatur, odio quia quis numquam in veniam. Saepe similique quo consequuntur unde harum, blanditiis fuga debitis sint laudantium ullam natus voluptas, ducimus a, libero praesentium! Id nam sed sint nostrum possimus nesciunt quis dignissimos?</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempore facilis minus beatae modi animi quisquam impedit quia repellat ipsam ipsum, aut et qui perspiciatis culpa voluptas inventore a necessitatibus eum tempora voluptatum vel!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsum nesciunt quae deleniti. Nulla voluptate ullam libero, corporis maiores at quae rerum quam!</p>\r\n<p>Totam sequi amet rem dolores quis, aliquam eveniet accusantium ipsam sunt quidem suscipit voluptate qui, consequuntur harum distinctio architecto incidunt illum beatae.</p>\r\n<p>Esse voluptatibus quas quasi tempore, odit at! Molestiae ab accusantium et, rem soluta reprehenderit sequi fugiat consequatur veniam, veritatis saepe voluptate cupiditate.</p>\r\n<p>Quisquam aliquid, fuga aspernatur soluta obcaecati? Laborum quos minus officia non est repellendus eum pariatur quasi nam ipsam id perferendis, earum, atque.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius voluptas, laudantium cupiditate veritatis explicabo nemo excepturi similique, vel optio aperiam corporis pariatur, odio quia quis numquam in veniam. Saepe similique quo consequuntur unde harum, blanditiis fuga debitis sint laudantium ullam natus voluptas, ducimus a, libero praesentium! Id nam sed sint nostrum possimus nesciunt quis dignissimos?</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempore facilis minus beatae modi animi quisquam impedit quia repellat ipsam ipsum, aut et qui perspiciatis culpa voluptas inventore a necessitatibus eum tempora voluptatum vel!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsum nesciunt quae deleniti. Nulla voluptate ullam libero, corporis maiores at quae rerum quam!</p>\r\n<p>Totam sequi amet rem dolores quis, aliquam eveniet accusantium ipsam sunt quidem suscipit voluptate qui, consequuntur harum distinctio architecto incidunt illum beatae.</p>\r\n<p>Esse voluptatibus quas quasi tempore, odit at! Molestiae ab accusantium et, rem soluta reprehenderit sequi fugiat consequatur veniam, veritatis saepe voluptate cupiditate.</p>\r\n<p>Quisquam aliquid, fuga aspernatur soluta obcaecati? Laborum quos minus officia non est repellendus eum pariatur quasi nam ipsam id perferendis, earum, atque.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius voluptas, laudantium cupiditate veritatis explicabo nemo excepturi similique, vel optio aperiam corporis pariatur, odio quia quis numquam in veniam. Saepe similique quo consequuntur unde harum, blanditiis fuga debitis sint laudantium ullam natus voluptas, ducimus a, libero praesentium! Id nam sed sint nostrum possimus nesciunt quis dignissimos?</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempore facilis minus beatae modi animi quisquam impedit quia repellat ipsam ipsum, aut et qui perspiciatis culpa voluptas inventore a necessitatibus eum tempora voluptatum vel!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsum nesciunt quae deleniti. Nulla voluptate ullam libero, corporis maiores at quae rerum quam!</p>\r\n<p>Totam sequi amet rem dolores quis, aliquam eveniet accusantium ipsam sunt quidem suscipit voluptate qui, consequuntur harum distinctio architecto incidunt illum beatae.</p>\r\n<p>Esse voluptatibus quas quasi tempore, odit at! Molestiae ab accusantium et, rem soluta reprehenderit sequi fugiat consequatur veniam, veritatis saepe voluptate cupiditate.</p>\r\n<p>Quisquam aliquid, fuga aspernatur soluta obcaecati? Laborum quos minus officia non est repellendus eum pariatur quasi nam ipsam id perferendis, earum, atque.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius voluptas, laudantium cupiditate veritatis explicabo nemo excepturi similique, vel optio aperiam corporis pariatur, odio quia quis numquam in veniam. Saepe similique quo consequuntur unde harum, blanditiis fuga debitis sint laudantium ullam natus voluptas, ducimus a, libero praesentium! Id nam sed sint nostrum possimus nesciunt quis dignissimos?</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempore facilis minus beatae modi animi quisquam impedit quia repellat ipsam ipsum, aut et qui perspiciatis culpa voluptas inventore a necessitatibus eum tempora voluptatum vel!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsum nesciunt quae deleniti. Nulla voluptate ullam libero, corporis maiores at quae rerum quam!</p>\r\n<p>Totam sequi amet rem dolores quis, aliquam eveniet accusantium ipsam sunt quidem suscipit voluptate qui, consequuntur harum distinctio architecto incidunt illum beatae.</p>\r\n<p>Esse voluptatibus quas quasi tempore, odit at! Molestiae ab accusantium et, rem soluta reprehenderit sequi fugiat consequatur veniam, veritatis saepe voluptate cupiditate.</p>\r\n<p>Quisquam aliquid, fuga aspernatur soluta obcaecati? Laborum quos minus officia non est repellendus eum pariatur quasi nam ipsam id perferendis, earum, atque.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius voluptas, laudantium cupiditate veritatis explicabo nemo excepturi similique, vel optio aperiam corporis pariatur, odio quia quis numquam in veniam. Saepe similique quo consequuntur unde harum, blanditiis fuga debitis sint laudantium ullam natus voluptas, ducimus a, libero praesentium! Id nam sed sint nostrum possimus nesciunt quis dignissimos?</p>\r\n", "Non, quaerat, voluptas.", "Dolorem aut veritatis labore magnam blanditiis, maiores iure similique sint expedita illo.\r\n", "inherit", "closed", "closed", "", "33-revision-v1", "", "", "2018-07-29 16:02:20", "2018-07-29 16:02:20", "", "33", "http://localhost:8888/metonymic/2018/07/29/33-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("303", "1", "2018-07-29 16:02:40", "2018-07-29 16:02:40", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\r\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\r\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\r\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\r\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\r\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\r\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\r\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\r\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\r\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\r\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\r\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\r\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\r\n", "Molestiae, quasi, culpa.", "Necessitatibus officiis aliquid incidunt molestias odit consequatur et. Dolore nesciunt sit sint.\r\n", "inherit", "closed", "closed", "", "53-revision-v1", "", "", "2018-07-29 16:02:40", "2018-07-29 16:02:40", "", "53", "http://localhost:8888/metonymic/2018/07/29/53-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("304", "1", "2018-07-29 16:02:47", "2018-07-29 16:02:47", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\r\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\r\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\r\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\r\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\r\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\r\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\r\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\r\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\r\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\r\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\r\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\r\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\r\n", "Quos, laborum, commodi.", "Perspiciatis neque repudiandae eligendi eos repellat atque similique magnam, aspernatur, dignissimos a.\r\n", "inherit", "closed", "closed", "", "35-revision-v1", "", "", "2018-07-29 16:02:47", "2018-07-29 16:02:47", "", "35", "http://localhost:8888/metonymic/2018/07/29/35-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("305", "1", "2018-07-29 16:02:55", "2018-07-29 16:02:55", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\r\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\r\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\r\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\r\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\r\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\r\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\r\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\r\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\r\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\r\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\r\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\r\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\r\n", "Ullam, sit, amet.", "A quas, fugit. Voluptatum corporis, debitis? Perspiciatis harum error placeat, porro quod!\r\n", "inherit", "closed", "closed", "", "34-revision-v1", "", "", "2018-07-29 16:02:55", "2018-07-29 16:02:55", "", "34", "http://localhost:8888/metonymic/2018/07/29/34-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("306", "1", "2018-07-29 16:03:02", "2018-07-29 16:03:02", "Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil deleniti minus fugit molestias. . Voluptatum, ratione ex laboriosam?\r\n<h3>Lorem ipsum dolor.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.\r\n\r\nIure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!\r\n\r\nRepellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.\r\n\r\n<h3>Lorem ipsum dolor sit.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil deleniti minus fugit molestias. . Voluptatum, ratione ex laboriosam?\r\n<h3>Lorem ipsum dolor.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.\r\n\r\nIure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!\r\n\r\nRepellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.\r\n\r\n<h3>Lorem ipsum dolor sit.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil deleniti minus fugit molestias. . Voluptatum, ratione ex laboriosam?\r\n<h3>Lorem ipsum dolor.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.\r\n\r\nIure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!\r\n\r\nRepellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.\r\n\r\n<h3>Lorem ipsum dolor sit.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil deleniti minus fugit molestias. . Voluptatum, ratione ex laboriosam?\r\n<h3>Lorem ipsum dolor.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.\r\n\r\nIure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!\r\n\r\nRepellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.\r\n\r\n<h3>Lorem ipsum dolor sit.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.", "Lorem ipsum dolor.", "Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fuga facilis accusamus molestias.\r\n", "inherit", "closed", "closed", "", "148-revision-v1", "", "", "2018-07-29 16:03:02", "2018-07-29 16:03:02", "", "148", "http://localhost:8888/metonymic/2018/07/29/148-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("307", "1", "2018-07-29 16:03:08", "2018-07-29 16:03:08", "Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil deleniti minus fugit molestias. . Voluptatum, ratione ex laboriosam?\r\n<h3>Lorem ipsum dolor.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.\r\n\r\nIure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!\r\n\r\nRepellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.\r\n\r\n<h3>Lorem ipsum dolor sit.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil deleniti minus fugit molestias. . Voluptatum, ratione ex laboriosam?\r\n<h3>Lorem ipsum dolor.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.\r\n\r\nIure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!\r\n\r\nRepellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.\r\n\r\n<h3>Lorem ipsum dolor sit.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil deleniti minus fugit molestias. . Voluptatum, ratione ex laboriosam?\r\n<h3>Lorem ipsum dolor.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.\r\n\r\nIure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!\r\n\r\nRepellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.\r\n\r\n<h3>Lorem ipsum dolor sit.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil deleniti minus fugit molestias. . Voluptatum, ratione ex laboriosam?\r\n<h3>Lorem ipsum dolor.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.\r\n\r\nIure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!\r\n\r\nRepellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.\r\n\r\n<h3>Lorem ipsum dolor sit.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.", "Vel, eius facere.", "Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fuga facilis accusamus molestias.\r\n", "inherit", "closed", "closed", "", "205-revision-v1", "", "", "2018-07-29 16:03:08", "2018-07-29 16:03:08", "", "205", "http://localhost:8888/metonymic/2018/07/29/205-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("308", "1", "2018-07-29 16:03:20", "2018-07-29 16:03:20", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\r\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\r\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\r\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\r\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\r\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\r\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\r\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\r\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\r\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\r\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\r\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\r\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\r\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\r\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\r\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\r\n", "Aspernatur ipsa, esse!", "Voluptas laboriosam, consequuntur. Odit sed voluptatem explicabo placeat quod harum minima, fugit.\r\n", "inherit", "closed", "closed", "", "215-revision-v1", "", "", "2018-07-29 16:03:20", "2018-07-29 16:03:20", "", "215", "http://localhost:8888/metonymic/2018/07/29/215-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("309", "1", "2018-07-29 16:03:30", "2018-07-29 16:03:30", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>", "Cumque, provident, sint.", "Dolorem earum itaque repellendus maiores aperiam eaque deleniti nostrum adipisci nihil ut.\r\n", "inherit", "closed", "closed", "", "216-revision-v1", "", "", "2018-07-29 16:03:30", "2018-07-29 16:03:30", "", "216", "http://localhost:8888/metonymic/2018/07/29/216-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("310", "1", "2018-07-29 16:03:35", "2018-07-29 16:03:35", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate ipsa, facilis nostrum iusto autem, facere dolorem. Voluptatibus minima et, cum exercitationem a at distinctio, corporis ab expedita. Sunt libero sed dolores, saepe facilis!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ullam sed, culpa eum ipsa nam similique tempora fugit! Praesentium aut facilis obcaecati quo.</p>\r\n<p>Sunt quod cupiditate, quaerat dolore rem quae! Ducimus, autem, aliquam possimus consequuntur earum, rem dolor qui quis perspiciatis corrupti iusto, aliquid tenetur.</p>\r\n<p>Nihil eius ullam autem necessitatibus nesciunt eaque, iusto voluptatem ipsum voluptas doloremque, ex iure dicta aperiam! Molestiae magni eligendi, autem sequi. Odio!</p>\r\n<p>Aspernatur accusantium ipsam debitis in qui. Quia possimus, consequuntur optio, nam atque earum laudantium est dolore alias nesciunt reiciendis. Laudantium, natus, tempore?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Temporibus in nulla saepe officiis, culpa qui quibusdam quos aliquid itaque. Fugit corporis dolores delectus architecto necessitatibus est, iure, quas sed animi dolorem tempora, quisquam voluptatum obcaecati non doloremque. Omnis aspernatur, sed dolorem iste sunt facilis laborum qui soluta deleniti minus voluptatum ea, voluptates cum. Eveniet, perferendis!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate ipsa, facilis nostrum iusto autem, facere dolorem. Voluptatibus minima et, cum exercitationem a at distinctio, corporis ab expedita. Sunt libero sed dolores, saepe facilis!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ullam sed, culpa eum ipsa nam similique tempora fugit! Praesentium aut facilis obcaecati quo.</p>\r\n<p>Sunt quod cupiditate, quaerat dolore rem quae! Ducimus, autem, aliquam possimus consequuntur earum, rem dolor qui quis perspiciatis corrupti iusto, aliquid tenetur.</p>\r\n<p>Nihil eius ullam autem necessitatibus nesciunt eaque, iusto voluptatem ipsum voluptas doloremque, ex iure dicta aperiam! Molestiae magni eligendi, autem sequi. Odio!</p>\r\n<p>Aspernatur accusantium ipsam debitis in qui. Quia possimus, consequuntur optio, nam atque earum laudantium est dolore alias nesciunt reiciendis. Laudantium, natus, tempore?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Temporibus in nulla saepe officiis, culpa qui quibusdam quos aliquid itaque. Fugit corporis dolores delectus architecto necessitatibus est, iure, quas sed animi dolorem tempora, quisquam voluptatum obcaecati non doloremque. Omnis aspernatur, sed dolorem iste sunt facilis laborum qui soluta deleniti minus voluptatum ea, voluptates cum. Eveniet, perferendis!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate ipsa, facilis nostrum iusto autem, facere dolorem. Voluptatibus minima et, cum exercitationem a at distinctio, corporis ab expedita. Sunt libero sed dolores, saepe facilis!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ullam sed, culpa eum ipsa nam similique tempora fugit! Praesentium aut facilis obcaecati quo.</p>\r\n<p>Sunt quod cupiditate, quaerat dolore rem quae! Ducimus, autem, aliquam possimus consequuntur earum, rem dolor qui quis perspiciatis corrupti iusto, aliquid tenetur.</p>\r\n<p>Nihil eius ullam autem necessitatibus nesciunt eaque, iusto voluptatem ipsum voluptas doloremque, ex iure dicta aperiam! Molestiae magni eligendi, autem sequi. Odio!</p>\r\n<p>Aspernatur accusantium ipsam debitis in qui. Quia possimus, consequuntur optio, nam atque earum laudantium est dolore alias nesciunt reiciendis. Laudantium, natus, tempore?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Temporibus in nulla saepe officiis, culpa qui quibusdam quos aliquid itaque. Fugit corporis dolores delectus architecto necessitatibus est, iure, quas sed animi dolorem tempora, quisquam voluptatum obcaecati non doloremque. Omnis aspernatur, sed dolorem iste sunt facilis laborum qui soluta deleniti minus voluptatum ea, voluptates cum. Eveniet, perferendis!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate ipsa, facilis nostrum iusto autem, facere dolorem. Voluptatibus minima et, cum exercitationem a at distinctio, corporis ab expedita. Sunt libero sed dolores, saepe facilis!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ullam sed, culpa eum ipsa nam similique tempora fugit! Praesentium aut facilis obcaecati quo.</p>\r\n<p>Sunt quod cupiditate, quaerat dolore rem quae! Ducimus, autem, aliquam possimus consequuntur earum, rem dolor qui quis perspiciatis corrupti iusto, aliquid tenetur.</p>\r\n<p>Nihil eius ullam autem necessitatibus nesciunt eaque, iusto voluptatem ipsum voluptas doloremque, ex iure dicta aperiam! Molestiae magni eligendi, autem sequi. Odio!</p>\r\n<p>Aspernatur accusantium ipsam debitis in qui. Quia possimus, consequuntur optio, nam atque earum laudantium est dolore alias nesciunt reiciendis. Laudantium, natus, tempore?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Temporibus in nulla saepe officiis, culpa qui quibusdam quos aliquid itaque. Fugit corporis dolores delectus architecto necessitatibus est, iure, quas sed animi dolorem tempora, quisquam voluptatum obcaecati non doloremque. Omnis aspernatur, sed dolorem iste sunt facilis laborum qui soluta deleniti minus voluptatum ea, voluptates cum. Eveniet, perferendis!</p>", "Culpa ducimus, natus.", "Non totam recusandae maxime illum ab odio dicta ipsa reiciendis alias corporis.\r\n", "inherit", "closed", "closed", "", "214-revision-v1", "", "", "2018-07-29 16:03:35", "2018-07-29 16:03:35", "", "214", "http://localhost:8888/metonymic/2018/07/29/214-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("311", "1", "2018-07-29 16:03:42", "2018-07-29 16:03:42", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\r\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\r\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\r\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\r\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\r\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\r\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\r\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\r\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\r\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\r\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\r\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\r\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\r\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\r\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\r\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\r\n", "Deserunt, mollitia, dolorem.", "Quaerat quia ab repudiandae suscipit accusamus expedita reiciendis officiis dolor inventore deserunt?\r\n", "inherit", "closed", "closed", "", "213-revision-v1", "", "", "2018-07-29 16:03:42", "2018-07-29 16:03:42", "", "213", "http://localhost:8888/metonymic/2018/07/29/213-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("312", "1", "2018-07-29 16:03:49", "2018-07-29 16:03:49", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sit quo debitis assumenda, esse qui in architecto libero sunt totam consequatur, consectetur fugit tempora modi rerum earum optio fugiat quos cum vitae quasi sequi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis nemo iure, totam adipisci quam repudiandae aperiam eius repellendus ducimus atque voluptatum molestias!</p>\r\n<p>Earum culpa non beatae, neque ex. Recusandae perferendis sit cum tempora nostrum vero odit excepturi, possimus saepe dolorum ipsam aperiam praesentium voluptates.</p>\r\n<p>Laborum mollitia, rem doloribus ipsa rerum possimus sed dolorum dolorem ad! Ut, eum suscipit. Maxime aperiam, voluptatibus eos minima distinctio commodi repellat!</p>\r\n<p>Explicabo, totam. Esse voluptate ab omnis dicta, eaque at nulla obcaecati praesentium enim, nesciunt. Blanditiis voluptatem officiis modi, consectetur, hic quia ullam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio inventore accusantium officiis quisquam modi amet nulla, quis quasi, blanditiis, repudiandae ipsa culpa sed. Consectetur esse voluptates vel rerum dicta, perferendis nisi fugiat natus nihil velit nemo cupiditate sequi quaerat nostrum quod dolor at sapiente! Doloribus in sint debitis rerum, fugit quos impedit quia sunt, et!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sit quo debitis assumenda, esse qui in architecto libero sunt totam consequatur, consectetur fugit tempora modi rerum earum optio fugiat quos cum vitae quasi sequi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis nemo iure, totam adipisci quam repudiandae aperiam eius repellendus ducimus atque voluptatum molestias!</p>\r\n<p>Earum culpa non beatae, neque ex. Recusandae perferendis sit cum tempora nostrum vero odit excepturi, possimus saepe dolorum ipsam aperiam praesentium voluptates.</p>\r\n<p>Laborum mollitia, rem doloribus ipsa rerum possimus sed dolorum dolorem ad! Ut, eum suscipit. Maxime aperiam, voluptatibus eos minima distinctio commodi repellat!</p>\r\n<p>Explicabo, totam. Esse voluptate ab omnis dicta, eaque at nulla obcaecati praesentium enim, nesciunt. Blanditiis voluptatem officiis modi, consectetur, hic quia ullam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio inventore accusantium officiis quisquam modi amet nulla, quis quasi, blanditiis, repudiandae ipsa culpa sed. Consectetur esse voluptates vel rerum dicta, perferendis nisi fugiat natus nihil velit nemo cupiditate sequi quaerat nostrum quod dolor at sapiente! Doloribus in sint debitis rerum, fugit quos impedit quia sunt, et!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sit quo debitis assumenda, esse qui in architecto libero sunt totam consequatur, consectetur fugit tempora modi rerum earum optio fugiat quos cum vitae quasi sequi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis nemo iure, totam adipisci quam repudiandae aperiam eius repellendus ducimus atque voluptatum molestias!</p>\r\n<p>Earum culpa non beatae, neque ex. Recusandae perferendis sit cum tempora nostrum vero odit excepturi, possimus saepe dolorum ipsam aperiam praesentium voluptates.</p>\r\n<p>Laborum mollitia, rem doloribus ipsa rerum possimus sed dolorum dolorem ad! Ut, eum suscipit. Maxime aperiam, voluptatibus eos minima distinctio commodi repellat!</p>\r\n<p>Explicabo, totam. Esse voluptate ab omnis dicta, eaque at nulla obcaecati praesentium enim, nesciunt. Blanditiis voluptatem officiis modi, consectetur, hic quia ullam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio inventore accusantium officiis quisquam modi amet nulla, quis quasi, blanditiis, repudiandae ipsa culpa sed. Consectetur esse voluptates vel rerum dicta, perferendis nisi fugiat natus nihil velit nemo cupiditate sequi quaerat nostrum quod dolor at sapiente! Doloribus in sint debitis rerum, fugit quos impedit quia sunt, et!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sit quo debitis assumenda, esse qui in architecto libero sunt totam consequatur, consectetur fugit tempora modi rerum earum optio fugiat quos cum vitae quasi sequi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis nemo iure, totam adipisci quam repudiandae aperiam eius repellendus ducimus atque voluptatum molestias!</p>\r\n<p>Earum culpa non beatae, neque ex. Recusandae perferendis sit cum tempora nostrum vero odit excepturi, possimus saepe dolorum ipsam aperiam praesentium voluptates.</p>\r\n<p>Laborum mollitia, rem doloribus ipsa rerum possimus sed dolorum dolorem ad! Ut, eum suscipit. Maxime aperiam, voluptatibus eos minima distinctio commodi repellat!</p>\r\n<p>Explicabo, totam. Esse voluptate ab omnis dicta, eaque at nulla obcaecati praesentium enim, nesciunt. Blanditiis voluptatem officiis modi, consectetur, hic quia ullam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio inventore accusantium officiis quisquam modi amet nulla, quis quasi, blanditiis, repudiandae ipsa culpa sed. Consectetur esse voluptates vel rerum dicta, perferendis nisi fugiat natus nihil velit nemo cupiditate sequi quaerat nostrum quod dolor at sapiente! Doloribus in sint debitis rerum, fugit quos impedit quia sunt, et!</p>", "Alias, neque dolores.", "Distinctio nam excepturi doloribus, unde, corporis atque saepe voluptatem repellendus omnis quia.\r\n", "inherit", "closed", "closed", "", "211-revision-v1", "", "", "2018-07-29 16:03:49", "2018-07-29 16:03:49", "", "211", "http://localhost:8888/metonymic/2018/07/29/211-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("313", "1", "2018-07-29 16:03:55", "2018-07-29 16:03:55", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>", "Libero est, reprehenderit.", "Dolorem aut veritatis labore magnam blanditiis, maiores iure similique sint expedita illo.\r\n", "inherit", "closed", "closed", "", "210-revision-v1", "", "", "2018-07-29 16:03:55", "2018-07-29 16:03:55", "", "210", "http://localhost:8888/metonymic/2018/07/29/210-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("314", "1", "2018-07-29 16:04:03", "2018-07-29 16:04:03", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\r\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\r\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\r\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\r\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\r\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\r\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\r\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\r\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\r\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\r\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\r\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\r\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\r\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\r\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\r\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\r\n", "Pariatur, ea, quis.", "A quas, fugit. Voluptatum corporis, debitis? Perspiciatis harum error placeat, porro quod!\r\n", "inherit", "closed", "closed", "", "206-revision-v1", "", "", "2018-07-29 16:04:03", "2018-07-29 16:04:03", "", "206", "http://localhost:8888/metonymic/2018/07/29/206-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("315", "1", "2018-07-29 16:04:10", "2018-07-29 16:04:10", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\r\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\r\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\r\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\r\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\r\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\r\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\r\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\r\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\r\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\r\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\r\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\r\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\r\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\r\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\r\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\r\n", "Obcaecati volubus, porro?", "Perspiciatis neque repudiandae eligendi eos repellat atque similique magnam, aspernatur, dignissimos a.\r\n", "inherit", "closed", "closed", "", "207-revision-v1", "", "", "2018-07-29 16:04:10", "2018-07-29 16:04:10", "", "207", "http://localhost:8888/metonymic/2018/07/29/207-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("316", "1", "2018-07-29 16:04:18", "2018-07-29 16:04:18", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\r\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\r\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\r\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\r\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\r\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\r\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\r\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\r\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\r\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\r\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\r\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\r\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\r\n", "Ea, eveniet, saepe!", "Necessitatibus officiis aliquid incidunt molestias odit consequatur et. Dolore nesciunt sit sint.\r\n", "inherit", "closed", "closed", "", "208-revision-v1", "", "", "2018-07-29 16:04:18", "2018-07-29 16:04:18", "", "208", "http://localhost:8888/metonymic/2018/07/29/208-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("317", "1", "2018-07-29 16:04:28", "2018-07-29 16:04:28", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempore facilis minus beatae modi animi quisquam impedit quia repellat ipsam ipsum, aut et qui perspiciatis culpa voluptas inventore a necessitatibus eum tempora voluptatum vel!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsum nesciunt quae deleniti. Nulla voluptate ullam libero, corporis maiores at quae rerum quam!</p>\r\n<p>Totam sequi amet rem dolores quis, aliquam eveniet accusantium ipsam sunt quidem suscipit voluptate qui, consequuntur harum distinctio architecto incidunt illum beatae.</p>\r\n<p>Esse voluptatibus quas quasi tempore, odit at! Molestiae ab accusantium et, rem soluta reprehenderit sequi fugiat consequatur veniam, veritatis saepe voluptate cupiditate.</p>\r\n<p>Quisquam aliquid, fuga aspernatur soluta obcaecati? Laborum quos minus officia non est repellendus eum pariatur quasi nam ipsam id perferendis, earum, atque.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius voluptas, laudantium cupiditate veritatis explicabo nemo excepturi similique, vel optio aperiam corporis pariatur, odio quia quis numquam in veniam. Saepe similique quo consequuntur unde harum, blanditiis fuga debitis sint laudantium ullam natus voluptas, ducimus a, libero praesentium! Id nam sed sint nostrum possimus nesciunt quis dignissimos?</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempore facilis minus beatae modi animi quisquam impedit quia repellat ipsam ipsum, aut et qui perspiciatis culpa voluptas inventore a necessitatibus eum tempora voluptatum vel!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsum nesciunt quae deleniti. Nulla voluptate ullam libero, corporis maiores at quae rerum quam!</p>\r\n<p>Totam sequi amet rem dolores quis, aliquam eveniet accusantium ipsam sunt quidem suscipit voluptate qui, consequuntur harum distinctio architecto incidunt illum beatae.</p>\r\n<p>Esse voluptatibus quas quasi tempore, odit at! Molestiae ab accusantium et, rem soluta reprehenderit sequi fugiat consequatur veniam, veritatis saepe voluptate cupiditate.</p>\r\n<p>Quisquam aliquid, fuga aspernatur soluta obcaecati? Laborum quos minus officia non est repellendus eum pariatur quasi nam ipsam id perferendis, earum, atque.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius voluptas, laudantium cupiditate veritatis explicabo nemo excepturi similique, vel optio aperiam corporis pariatur, odio quia quis numquam in veniam. Saepe similique quo consequuntur unde harum, blanditiis fuga debitis sint laudantium ullam natus voluptas, ducimus a, libero praesentium! Id nam sed sint nostrum possimus nesciunt quis dignissimos?</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempore facilis minus beatae modi animi quisquam impedit quia repellat ipsam ipsum, aut et qui perspiciatis culpa voluptas inventore a necessitatibus eum tempora voluptatum vel!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsum nesciunt quae deleniti. Nulla voluptate ullam libero, corporis maiores at quae rerum quam!</p>\r\n<p>Totam sequi amet rem dolores quis, aliquam eveniet accusantium ipsam sunt quidem suscipit voluptate qui, consequuntur harum distinctio architecto incidunt illum beatae.</p>\r\n<p>Esse voluptatibus quas quasi tempore, odit at! Molestiae ab accusantium et, rem soluta reprehenderit sequi fugiat consequatur veniam, veritatis saepe voluptate cupiditate.</p>\r\n<p>Quisquam aliquid, fuga aspernatur soluta obcaecati? Laborum quos minus officia non est repellendus eum pariatur quasi nam ipsam id perferendis, earum, atque.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius voluptas, laudantium cupiditate veritatis explicabo nemo excepturi similique, vel optio aperiam corporis pariatur, odio quia quis numquam in veniam. Saepe similique quo consequuntur unde harum, blanditiis fuga debitis sint laudantium ullam natus voluptas, ducimus a, libero praesentium! Id nam sed sint nostrum possimus nesciunt quis dignissimos?</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempore facilis minus beatae modi animi quisquam impedit quia repellat ipsam ipsum, aut et qui perspiciatis culpa voluptas inventore a necessitatibus eum tempora voluptatum vel!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsum nesciunt quae deleniti. Nulla voluptate ullam libero, corporis maiores at quae rerum quam!</p>\r\n<p>Totam sequi amet rem dolores quis, aliquam eveniet accusantium ipsam sunt quidem suscipit voluptate qui, consequuntur harum distinctio architecto incidunt illum beatae.</p>\r\n<p>Esse voluptatibus quas quasi tempore, odit at! Molestiae ab accusantium et, rem soluta reprehenderit sequi fugiat consequatur veniam, veritatis saepe voluptate cupiditate.</p>\r\n<p>Quisquam aliquid, fuga aspernatur soluta obcaecati? Laborum quos minus officia non est repellendus eum pariatur quasi nam ipsam id perferendis, earum, atque.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius voluptas, laudantium cupiditate veritatis explicabo nemo excepturi similique, vel optio aperiam corporis pariatur, odio quia quis numquam in veniam. Saepe similique quo consequuntur unde harum, blanditiis fuga debitis sint laudantium ullam natus voluptas, ducimus a, libero praesentium! Id nam sed sint nostrum possimus nesciunt quis dignissimos?</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempore facilis minus beatae modi animi quisquam impedit quia repellat ipsam ipsum, aut et qui perspiciatis culpa voluptas inventore a necessitatibus eum tempora voluptatum vel!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsum nesciunt quae deleniti. Nulla voluptate ullam libero, corporis maiores at quae rerum quam!</p>\r\n<p>Totam sequi amet rem dolores quis, aliquam eveniet accusantium ipsam sunt quidem suscipit voluptate qui, consequuntur harum distinctio architecto incidunt illum beatae.</p>\r\n<p>Esse voluptatibus quas quasi tempore, odit at! Molestiae ab accusantium et, rem soluta reprehenderit sequi fugiat consequatur veniam, veritatis saepe voluptate cupiditate.</p>\r\n<p>Quisquam aliquid, fuga aspernatur soluta obcaecati? Laborum quos minus officia non est repellendus eum pariatur quasi nam ipsam id perferendis, earum, atque.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius voluptas, laudantium cupiditate veritatis explicabo nemo excepturi similique, vel optio aperiam corporis pariatur, odio quia quis numquam in veniam. Saepe similique quo consequuntur unde harum, blanditiis fuga debitis sint laudantium ullam natus voluptas, ducimus a, libero praesentium! Id nam sed sint nostrum possimus nesciunt quis dignissimos?</p>\r\n", "Dignissimos odit, deleniti!", "Dolorem aut veritatis labore magnam blanditiis, maiores iure similique sint expedita illo.\r\n", "inherit", "closed", "closed", "", "209-revision-v1", "", "", "2018-07-29 16:04:28", "2018-07-29 16:04:28", "", "209", "http://localhost:8888/metonymic/2018/07/29/209-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("318", "1", "2018-07-29 16:04:35", "2018-07-29 16:04:35", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\r\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\r\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\r\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\r\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\r\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\r\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\r\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\r\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\r\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\r\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\r\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\r\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\r\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\r\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\r\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p>", "Blanditiis repellat, rerum.", "Eum deleniti nobis porro ea sapiente. Suscipit doloremque temporibus, sit commodi omnis.\r\n", "inherit", "closed", "closed", "", "229-revision-v1", "", "", "2018-07-29 16:04:35", "2018-07-29 16:04:35", "", "229", "http://localhost:8888/metonymic/2018/07/29/229-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("319", "1", "2018-07-29 16:04:42", "2018-07-29 16:04:42", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>", "Porro, ratione, expedita.", "Voluptates unde, sit officia. Dolores earum sapiente neque tempora, excepturi exercitationem distinctio!\r\n", "inherit", "closed", "closed", "", "228-revision-v1", "", "", "2018-07-29 16:04:42", "2018-07-29 16:04:42", "", "228", "http://localhost:8888/metonymic/2018/07/29/228-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("320", "1", "2018-07-29 16:04:50", "2018-07-29 16:04:50", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\r\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\r\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\r\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\r\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\r\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\r\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\r\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\r\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\r\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\r\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\r\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\r\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\r\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\r\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\r\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\r\n", "Fugiat illum, ratione.", "Porro consequuntur quisquam minus nemo placeat alias neque aliquam, provident iusto similique.\r\n", "inherit", "closed", "closed", "", "227-revision-v1", "", "", "2018-07-29 16:04:50", "2018-07-29 16:04:50", "", "227", "http://localhost:8888/metonymic/2018/07/29/227-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("321", "1", "2018-07-29 16:04:57", "2018-07-29 16:04:57", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n", "At, omnis quasi!", "Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!", "inherit", "closed", "closed", "", "226-revision-v1", "", "", "2018-07-29 16:04:57", "2018-07-29 16:04:57", "", "226", "http://localhost:8888/metonymic/2018/07/29/226-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("322", "1", "2018-07-29 16:05:05", "2018-07-29 16:05:05", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n", "Veniam, cupiditate, eligendi!", "Sapiente, ex, vel. Enim libero consequatur perferendis architecto harum, voluptatum maxime adipisci!\r\n", "inherit", "closed", "closed", "", "225-revision-v1", "", "", "2018-07-29 16:05:05", "2018-07-29 16:05:05", "", "225", "http://localhost:8888/metonymic/2018/07/29/225-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("323", "1", "2018-07-29 22:36:18", "2018-07-29 22:36:18", "", "unsplash-berlin-25060-1400-8", "", "inherit", "open", "closed", "", "unsplash-berlin-25060-1400-8", "", "", "2018-07-29 22:36:18", "2018-07-29 22:36:18", "", "227", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-berlin-25060-1400-8.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("324", "1", "2018-07-29 22:36:19", "2018-07-29 22:36:19", "", "unsplash-berlin-25060-1400-9", "", "inherit", "open", "closed", "", "unsplash-berlin-25060-1400-9", "", "", "2018-07-29 22:36:19", "2018-07-29 22:36:19", "", "227", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-berlin-25060-1400-9.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("325", "1", "2018-07-29 22:36:20", "2018-07-29 22:36:20", "", "unsplash-berlin-25060-1400-7", "", "inherit", "open", "closed", "", "unsplash-berlin-25060-1400-7", "", "", "2018-07-29 22:36:20", "2018-07-29 22:36:20", "", "227", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-berlin-25060-1400-7.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("326", "1", "2018-07-29 22:36:21", "2018-07-29 22:36:21", "", "unsplash-berlin-25060-1400-6", "", "inherit", "open", "closed", "", "unsplash-berlin-25060-1400-6", "", "", "2018-07-29 22:36:21", "2018-07-29 22:36:21", "", "227", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-berlin-25060-1400-6.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("327", "1", "2018-07-29 22:36:22", "2018-07-29 22:36:22", "", "unsplash-berlin-25060-1400-5", "", "inherit", "open", "closed", "", "unsplash-berlin-25060-1400-5", "", "", "2018-07-29 22:36:22", "2018-07-29 22:36:22", "", "227", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-berlin-25060-1400-5.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("328", "1", "2018-07-29 22:36:23", "2018-07-29 22:36:23", "", "unsplash-berlin-25060-1400-4", "", "inherit", "open", "closed", "", "unsplash-berlin-25060-1400-4", "", "", "2018-07-29 22:36:23", "2018-07-29 22:36:23", "", "227", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-berlin-25060-1400-4.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("329", "1", "2018-07-29 22:36:24", "2018-07-29 22:36:24", "", "unsplash-berlin-25060-1400-3", "", "inherit", "open", "closed", "", "unsplash-berlin-25060-1400-3", "", "", "2018-07-29 22:36:24", "2018-07-29 22:36:24", "", "227", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-berlin-25060-1400-3.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("330", "1", "2018-07-29 22:36:25", "2018-07-29 22:36:25", "", "unsplash-berlin-25060-1400-2", "", "inherit", "open", "closed", "", "unsplash-berlin-25060-1400-2", "", "", "2018-07-29 22:36:25", "2018-07-29 22:36:25", "", "227", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-berlin-25060-1400-2.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("331", "1", "2018-07-29 22:36:25", "2018-07-29 22:36:25", "", "unsplash-berlin-25060-1400-1", "", "inherit", "open", "closed", "", "unsplash-berlin-25060-1400-1", "", "", "2018-07-29 22:36:25", "2018-07-29 22:36:25", "", "227", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-berlin-25060-1400-1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("332", "1", "2018-07-29 23:09:02", "2018-07-29 23:09:02", "", "unsplash-miscellaneous-25060-1400-10", "", "inherit", "open", "closed", "", "unsplash-miscellaneous-25060-1400-10", "", "", "2018-07-29 23:09:02", "2018-07-29 23:09:02", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-miscellaneous-25060-1400-10.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("333", "1", "2018-07-29 23:09:03", "2018-07-29 23:09:03", "", "unsplash-miscellaneous-25060-1400-9", "", "inherit", "open", "closed", "", "unsplash-miscellaneous-25060-1400-9", "", "", "2018-07-29 23:09:03", "2018-07-29 23:09:03", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-miscellaneous-25060-1400-9.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("334", "1", "2018-07-29 23:09:04", "2018-07-29 23:09:04", "", "unsplash-miscellaneous-25060-1400-8", "", "inherit", "open", "closed", "", "unsplash-miscellaneous-25060-1400-8", "", "", "2018-07-29 23:09:04", "2018-07-29 23:09:04", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-miscellaneous-25060-1400-8.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("335", "1", "2018-07-29 23:09:05", "2018-07-29 23:09:05", "", "unsplash-miscellaneous-25060-1400-7", "", "inherit", "open", "closed", "", "unsplash-miscellaneous-25060-1400-7", "", "", "2018-07-29 23:09:05", "2018-07-29 23:09:05", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-miscellaneous-25060-1400-7.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("336", "1", "2018-07-29 23:09:06", "2018-07-29 23:09:06", "", "unsplash-miscellaneous-25060-1400-6", "", "inherit", "open", "closed", "", "unsplash-miscellaneous-25060-1400-6", "", "", "2018-07-29 23:09:06", "2018-07-29 23:09:06", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-miscellaneous-25060-1400-6.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("337", "1", "2018-07-29 23:09:07", "2018-07-29 23:09:07", "", "unsplash-miscellaneous-25060-1400-5", "", "inherit", "open", "closed", "", "unsplash-miscellaneous-25060-1400-5", "", "", "2018-07-29 23:09:07", "2018-07-29 23:09:07", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-miscellaneous-25060-1400-5.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("338", "1", "2018-07-29 23:09:07", "2018-07-29 23:09:07", "", "unsplash-miscellaneous-25060-1400-4", "", "inherit", "open", "closed", "", "unsplash-miscellaneous-25060-1400-4", "", "", "2018-07-29 23:09:07", "2018-07-29 23:09:07", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-miscellaneous-25060-1400-4.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("339", "1", "2018-07-29 23:09:08", "2018-07-29 23:09:08", "", "unsplash-miscellaneous-25060-1400-3", "", "inherit", "open", "closed", "", "unsplash-miscellaneous-25060-1400-3", "", "", "2018-07-29 23:09:08", "2018-07-29 23:09:08", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-miscellaneous-25060-1400-3.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("340", "1", "2018-07-29 23:09:09", "2018-07-29 23:09:09", "", "unsplash-miscellaneous-25060-1400-2", "", "inherit", "open", "closed", "", "unsplash-miscellaneous-25060-1400-2", "", "", "2018-07-29 23:09:09", "2018-07-29 23:09:09", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-miscellaneous-25060-1400-2.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("341", "1", "2018-07-29 23:09:10", "2018-07-29 23:09:10", "", "unsplash-miscellaneous-25060-1400-1", "", "inherit", "open", "closed", "", "unsplash-miscellaneous-25060-1400-1", "", "", "2018-07-29 23:09:10", "2018-07-29 23:09:10", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-miscellaneous-25060-1400-1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("342", "1", "2018-07-29 23:14:31", "2018-07-29 23:14:31", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>", "Casimir E. Pulaski Day", "Dolorem earum itaque repellendus maiores aperiam eaque deleniti nostrum adipisci nihil ut.\r\n", "publish", "open", "open", "", "casimir-pulaski-day", "", "", "2018-07-29 23:14:55", "2018-07-29 23:14:55", "", "0", "http://localhost:8888/metonymic/?p=342", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("343", "1", "2018-07-29 23:14:31", "2018-07-29 23:14:31", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>", "Casimir Pulaski Day", "Dolorem earum itaque repellendus maiores aperiam eaque deleniti nostrum adipisci nihil ut.\r\n", "inherit", "closed", "closed", "", "342-revision-v1", "", "", "2018-07-29 23:14:31", "2018-07-29 23:14:31", "", "342", "http://localhost:8888/metonymic/2018/07/29/342-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("344", "1", "2018-07-29 23:14:55", "2018-07-29 23:14:55", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>", "Casimir E. Pulaski Day", "Dolorem earum itaque repellendus maiores aperiam eaque deleniti nostrum adipisci nihil ut.\r\n", "inherit", "closed", "closed", "", "342-revision-v1", "", "", "2018-07-29 23:14:55", "2018-07-29 23:14:55", "", "342", "http://localhost:8888/metonymic/2018/07/29/342-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("345", "1", "2018-07-29 23:29:49", "2018-07-29 23:29:49", "", "unsplash-india-25060-1400-12", "", "inherit", "open", "closed", "", "unsplash-india-25060-1400-12", "", "", "2018-07-29 23:29:49", "2018-07-29 23:29:49", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-india-25060-1400-12.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("347", "1", "2018-07-29 23:29:50", "2018-07-29 23:29:50", "", "unsplash-india-25060-1400-10", "", "inherit", "open", "closed", "", "unsplash-india-25060-1400-10", "", "", "2018-07-29 23:29:50", "2018-07-29 23:29:50", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-india-25060-1400-10.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("348", "1", "2018-07-29 23:29:51", "2018-07-29 23:29:51", "", "unsplash-india-25060-1400-9", "", "inherit", "open", "closed", "", "unsplash-india-25060-1400-9", "", "", "2018-07-29 23:29:51", "2018-07-29 23:29:51", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-india-25060-1400-9.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("349", "1", "2018-07-29 23:29:52", "2018-07-29 23:29:52", "", "unsplash-india-25060-1400-8", "", "inherit", "open", "closed", "", "unsplash-india-25060-1400-8", "", "", "2018-07-29 23:29:52", "2018-07-29 23:29:52", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-india-25060-1400-8.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("350", "1", "2018-07-29 23:29:53", "2018-07-29 23:29:53", "", "unsplash-india-25060-1400-7", "", "inherit", "open", "closed", "", "unsplash-india-25060-1400-7", "", "", "2018-07-29 23:29:53", "2018-07-29 23:29:53", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-india-25060-1400-7.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("351", "1", "2018-07-29 23:29:54", "2018-07-29 23:29:54", "", "unsplash-india-25060-1400-6", "", "inherit", "open", "closed", "", "unsplash-india-25060-1400-6", "", "", "2018-07-29 23:29:54", "2018-07-29 23:29:54", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-india-25060-1400-6.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("354", "1", "2018-07-29 23:29:56", "2018-07-29 23:29:56", "", "unsplash-india-25060-1400-3", "", "inherit", "open", "closed", "", "unsplash-india-25060-1400-3", "", "", "2018-07-29 23:29:56", "2018-07-29 23:29:56", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-india-25060-1400-3.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("355", "1", "2018-07-29 23:29:57", "2018-07-29 23:29:57", "", "unsplash-india-25060-1400-2", "", "inherit", "open", "closed", "", "unsplash-india-25060-1400-2", "", "", "2018-07-29 23:29:57", "2018-07-29 23:29:57", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-india-25060-1400-2.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("356", "1", "2018-07-29 23:29:58", "2018-07-29 23:29:58", "", "unsplash-india-25060-1400-1", "", "inherit", "open", "closed", "", "unsplash-india-25060-1400-1", "", "", "2018-07-29 23:29:58", "2018-07-29 23:29:58", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-india-25060-1400-1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("357", "1", "2018-07-29 23:31:16", "2018-07-29 23:31:16", "", "unsplash-lab-25060-1400-11", "", "inherit", "open", "closed", "", "unsplash-lab-25060-1400-11", "", "", "2018-07-29 23:31:16", "2018-07-29 23:31:16", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-lab-25060-1400-11.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("358", "1", "2018-07-29 23:31:17", "2018-07-29 23:31:17", "", "unsplash-lab-25060-1400-5", "", "inherit", "open", "closed", "", "unsplash-lab-25060-1400-5", "", "", "2018-07-29 23:31:17", "2018-07-29 23:31:17", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-lab-25060-1400-5.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("359", "1", "2018-07-29 23:31:18", "2018-07-29 23:31:18", "", "unsplash-lab-25060-1400-4", "", "inherit", "open", "closed", "", "unsplash-lab-25060-1400-4", "", "", "2018-07-29 23:31:18", "2018-07-29 23:31:18", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-lab-25060-1400-4.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("360", "1", "2018-07-29 23:37:05", "2018-07-29 23:37:05", "", "unsplash-landscape-2018-31", "", "inherit", "open", "closed", "", "unsplash-landscape-2018-31-2", "", "", "2018-07-29 23:37:05", "2018-07-29 23:37:05", "", "59", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-landscape-2018-31-1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("361", "1", "2017-07-29 23:37:51", "2017-07-29 23:37:51", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\r\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\r\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\r\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\r\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\r\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\r\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\r\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\r\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\r\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p>", "Deleniti corporis, deserunt.", "Eum deleniti nobis porro ea sapiente. Suscipit doloremque temporibus, sit commodi omnis.\r\n", "publish", "open", "open", "", "deleniti-corporis-deserunt-2", "", "", "2018-07-29 23:38:27", "2018-07-29 23:38:27", "", "0", "http://localhost:8888/metonymic/?p=361", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("362", "1", "2018-07-29 23:38:27", "2018-07-29 23:38:27", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\r\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\r\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\r\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\r\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\r\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\r\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\r\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\r\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\r\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p>", "Deleniti corporis, deserunt.", "Eum deleniti nobis porro ea sapiente. Suscipit doloremque temporibus, sit commodi omnis.\r\n", "inherit", "closed", "closed", "", "361-revision-v1", "", "", "2018-07-29 23:38:27", "2018-07-29 23:38:27", "", "361", "http://localhost:8888/metonymic/2018/07/29/361-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("363", "1", "2018-07-30 06:15:33", "2018-07-30 06:15:33", "", "Home", "", "publish", "closed", "closed", "", "home", "", "", "2018-07-30 06:15:55", "2018-07-30 06:15:55", "", "0", "http://localhost:8888/2020htdocs/metonymic-starter-files-march2020/?p=363", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("364", "1", "2018-07-30 06:15:55", "2018-07-30 06:15:55", "Latest news. Nothing about Trump. That’s a promise.", "", "", "publish", "closed", "closed", "", "364", "", "", "2018-07-30 06:15:55", "2018-07-30 06:15:55", "", "0", "http://localhost:8888/2020htdocs/metonymic-starter-files-march2020/?p=364", "2", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("365", "1", "2018-07-30 06:15:55", "2018-07-30 06:15:55", "Style. Life. Lifestyle.", "", "", "publish", "closed", "closed", "", "365", "", "", "2018-07-30 06:15:55", "2018-07-30 06:15:55", "", "0", "http://localhost:8888/2020htdocs/metonymic-starter-files-march2020/?p=365", "3", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("366", "1", "2018-07-30 06:15:55", "2018-07-30 06:15:55", "Art, politics, sports, food, music, fashion. Whatever we do when we have fun.", "", "", "publish", "closed", "closed", "", "366", "", "", "2018-07-30 06:15:55", "2018-07-30 06:15:55", "", "0", "http://localhost:8888/2020htdocs/metonymic-starter-files-march2020/?p=366", "4", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("367", "1", "2018-07-30 06:15:55", "2018-07-30 06:15:55", "Left and right.", "", "", "publish", "closed", "closed", "", "367", "", "", "2018-07-30 06:15:55", "2018-07-30 06:15:55", "", "0", "http://localhost:8888/2020htdocs/metonymic-starter-files-march2020/?p=367", "5", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("368", "1", "2018-07-30 06:15:55", "2018-07-30 06:15:55", "The long reads about the things most worth thinking about.", "", "", "publish", "closed", "closed", "", "368", "", "", "2018-07-30 06:15:55", "2018-07-30 06:15:55", "", "0", "http://localhost:8888/2020htdocs/metonymic-starter-files-march2020/?p=368", "6", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("369", "1", "2016-07-31 18:38:37", "2016-07-31 18:38:37", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>", "Waka Jawaka.", "Voluptates unde, sit officia. Dolores earum sapiente neque tempora, excepturi exercitationem distinctio!\r\n", "publish", "open", "open", "", "porro-ratione-expedita-2", "", "", "2018-07-31 18:40:38", "2018-07-31 18:40:38", "", "0", "http://localhost:8888/2020htdocs/metonymic-starter-files-march2020/?p=369", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("370", "1", "2018-07-31 18:38:37", "2018-07-31 18:38:37", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>", "Porro, ratione, expedita.", "Voluptates unde, sit officia. Dolores earum sapiente neque tempora, excepturi exercitationem distinctio!\r\n", "inherit", "closed", "closed", "", "369-revision-v1", "", "", "2018-07-31 18:38:37", "2018-07-31 18:38:37", "", "369", "http://localhost:8888/2020htdocs/metonymic-starter-files-march2020/headlines/369-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("371", "1", "2018-07-31 18:38:50", "2018-07-31 18:38:50", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>", "Waka Jawaka.", "Voluptates unde, sit officia. Dolores earum sapiente neque tempora, excepturi exercitationem distinctio!\r\n", "inherit", "closed", "closed", "", "369-revision-v1", "", "", "2018-07-31 18:38:50", "2018-07-31 18:38:50", "", "369", "http://localhost:8888/2020htdocs/metonymic-starter-files-march2020/headlines/369-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("372", "1", "2017-07-31 18:39:09", "2017-07-31 18:39:09", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>", "Utility Muffin Research Kitchen.", "Voluptates unde, sit officia. Dolores earum sapiente neque tempora, excepturi exercitationem distinctio!\r\n", "publish", "open", "open", "", "utility-muffin-research-kitchen", "", "", "2018-07-31 18:39:44", "2018-07-31 18:39:44", "", "0", "http://localhost:8888/2020htdocs/metonymic-starter-files-march2020/?p=372", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("373", "1", "2018-07-31 18:39:44", "2018-07-31 18:39:44", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>", "Utility Muffin Research Kitchen.", "Voluptates unde, sit officia. Dolores earum sapiente neque tempora, excepturi exercitationem distinctio!\r\n", "inherit", "closed", "closed", "", "372-revision-v1", "", "", "2018-07-31 18:39:44", "2018-07-31 18:39:44", "", "372", "http://localhost:8888/2020htdocs/metonymic-starter-files-march2020/headlines/372-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("374", "1", "2020-03-28 18:01:58", "2020-03-28 18:01:58", "{\n    \"old_sidebars_widgets_data\": {\n        \"value\": {\n            \"wp_inactive_widgets\": [],\n            \"sidebar-1\": [\n                \"search-2\",\n                \"recent-posts-2\",\n                \"recent-comments-2\",\n                \"archives-2\",\n                \"categories-2\",\n                \"meta-2\"\n            ]\n        },\n        \"type\": \"global_variable\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-03-28 18:01:58\"\n    },\n    \"twentytwenty::nav_menu_locations[primary]\": {\n        \"value\": 15,\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-03-28 18:01:58\"\n    }\n}", "", "", "trash", "closed", "closed", "", "5a0ca31d-a17a-4d7d-843d-d9368ff47843", "", "", "2020-03-28 18:01:58", "2020-03-28 18:01:58", "", "0", "http://localhost:8888/2020htdocs/metonymic-starter-files-march2020/headlines/5a0ca31d-a17a-4d7d-843d-d9368ff47843/", "0", "customize_changeset", "", "0");

/* INSERT TABLE DATA: wp_term_relationships */
INSERT INTO `wp_term_relationships` VALUES("28", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("29", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("30", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("31", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("31", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("32", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("33", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("33", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("34", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("35", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("36", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("47", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("47", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("49", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("51", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("51", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("52", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("53", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("57", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("59", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("60", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("60", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("63", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("64", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("67", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("68", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("68", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("69", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("73", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("74", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("74", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("148", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("148", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("205", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("205", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("206", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("207", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("208", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("209", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("209", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("210", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("211", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("211", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("212", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("213", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("214", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("214", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("215", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("216", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("217", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("217", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("218", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("219", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("220", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("220", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("221", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("222", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("223", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("223", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("224", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("225", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("225", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("226", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("227", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("228", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("229", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("229", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("342", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("361", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("363", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("364", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("365", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("366", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("367", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("368", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("369", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("372", "21", "0");

/* INSERT TABLE DATA: wp_term_taxonomy */
INSERT INTO `wp_term_taxonomy` VALUES("15", "15", "nav_menu", "", "0", "6");
INSERT INTO `wp_term_taxonomy` VALUES("16", "16", "post_tag", "", "0", "17");
INSERT INTO `wp_term_taxonomy` VALUES("17", "17", "category", "Latest news. But no Trump.", "0", "23");
INSERT INTO `wp_term_taxonomy` VALUES("18", "18", "category", "Left and right and neither.", "0", "5");
INSERT INTO `wp_term_taxonomy` VALUES("19", "19", "category", "Style. Life. Lifestyle.", "0", "10");
INSERT INTO `wp_term_taxonomy` VALUES("20", "20", "category", "Art, politics, sports, food, music, fashion, comics, movies, books.", "0", "10");
INSERT INTO `wp_term_taxonomy` VALUES("21", "21", "category", "The long reads about the things most worth thinking about.", "0", "6");

/* INSERT TABLE DATA: wp_terms */
INSERT INTO `wp_terms` VALUES("15", "Main Menu", "main-menu", "0");
INSERT INTO `wp_terms` VALUES("16", "with-feature-image", "with-feature-image", "0");
INSERT INTO `wp_terms` VALUES("17", "Headlines", "headlines", "0");
INSERT INTO `wp_terms` VALUES("18", "Opinions", "opinions", "0");
INSERT INTO `wp_terms` VALUES("19", "Lifestyle", "lifestyle", "0");
INSERT INTO `wp_terms` VALUES("20", "Culture", "culture", "0");
INSERT INTO `wp_terms` VALUES("21", "Features", "features", "0");

/* INSERT TABLE DATA: wp_usermeta */
INSERT INTO `wp_usermeta` VALUES("1", "1", "nickname", "kevinmcmillan");
INSERT INTO `wp_usermeta` VALUES("2", "1", "first_name", "");
INSERT INTO `wp_usermeta` VALUES("3", "1", "last_name", "");
INSERT INTO `wp_usermeta` VALUES("4", "1", "description", "");
INSERT INTO `wp_usermeta` VALUES("5", "1", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("6", "1", "syntax_highlighting", "true");
INSERT INTO `wp_usermeta` VALUES("7", "1", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("8", "1", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("9", "1", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("10", "1", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("11", "1", "locale", "");
INSERT INTO `wp_usermeta` VALUES("12", "1", "wp_capabilities", "a:1:{s:13:\"administrator\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("13", "1", "wp_user_level", "10");
INSERT INTO `wp_usermeta` VALUES("14", "1", "dismissed_wp_pointers", "wp496_privacy,theme_editor_notice");
INSERT INTO `wp_usermeta` VALUES("15", "1", "show_welcome_panel", "1");
INSERT INTO `wp_usermeta` VALUES("16", "1", "session_tokens", "a:2:{s:64:\"69513a25765db6a3bc1a0aa2a72e06c1c93e2185ac29476256b0083fdc5338a0\";a:4:{s:10:\"expiration\";i:1585591099;s:2:\"ip\";s:3:\"::1\";s:2:\"ua\";s:121:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10_14_6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.149 Safari/537.36\";s:5:\"login\";i:1585418299;}s:64:\"5e9efb20d6ac4790cc6019e3627672e9a6aef4c48f67e71173cbf00ede8f5b16\";a:4:{s:10:\"expiration\";i:1585591947;s:2:\"ip\";s:3:\"::1\";s:2:\"ua\";s:121:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10_14_6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.149 Safari/537.36\";s:5:\"login\";i:1585419147;}}");
INSERT INTO `wp_usermeta` VALUES("17", "1", "wp_dashboard_quick_press_last_post_id", "178");
INSERT INTO `wp_usermeta` VALUES("18", "1", "managenav-menuscolumnshidden", "a:5:{i:0;s:11:\"link-target\";i:1;s:11:\"css-classes\";i:2;s:3:\"xfn\";i:3;s:11:\"description\";i:4;s:15:\"title-attribute\";}");
INSERT INTO `wp_usermeta` VALUES("19", "1", "metaboxhidden_nav-menus", "a:1:{i:0;s:12:\"add-post_tag\";}");
INSERT INTO `wp_usermeta` VALUES("20", "1", "nav_menu_recently_edited", "15");
INSERT INTO `wp_usermeta` VALUES("21", "1", "edit_post_per_page", "100");
INSERT INTO `wp_usermeta` VALUES("22", "1", "wp_user-settings", "posts_list_mode=list&editor=html&libraryContent=browse");
INSERT INTO `wp_usermeta` VALUES("23", "1", "wp_user-settings-time", "1531713609");
INSERT INTO `wp_usermeta` VALUES("24", "1", "closedpostboxes_post", "a:1:{i:0;s:16:\"tagsdiv-post_tag\";}");
INSERT INTO `wp_usermeta` VALUES("25", "1", "metaboxhidden_post", "a:5:{i:0;s:13:\"trackbacksdiv\";i:1;s:10:\"postcustom\";i:2;s:16:\"commentstatusdiv\";i:3;s:7:\"slugdiv\";i:4;s:9:\"authordiv\";}");
INSERT INTO `wp_usermeta` VALUES("26", "2", "nickname", "Walter White");
INSERT INTO `wp_usermeta` VALUES("27", "2", "first_name", "Walter");
INSERT INTO `wp_usermeta` VALUES("28", "2", "last_name", "White");
INSERT INTO `wp_usermeta` VALUES("29", "2", "description", "");
INSERT INTO `wp_usermeta` VALUES("30", "2", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("31", "2", "syntax_highlighting", "true");
INSERT INTO `wp_usermeta` VALUES("32", "2", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("33", "2", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("34", "2", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("35", "2", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("36", "2", "locale", "");
INSERT INTO `wp_usermeta` VALUES("37", "2", "wp_capabilities", "a:1:{s:6:\"editor\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("38", "2", "wp_user_level", "7");
INSERT INTO `wp_usermeta` VALUES("39", "2", "dismissed_wp_pointers", "wp496_privacy");
INSERT INTO `wp_usermeta` VALUES("40", "3", "nickname", "Jessie Pinkman");
INSERT INTO `wp_usermeta` VALUES("41", "3", "first_name", "Jessie");
INSERT INTO `wp_usermeta` VALUES("42", "3", "last_name", "Pinkman");
INSERT INTO `wp_usermeta` VALUES("43", "3", "description", "");
INSERT INTO `wp_usermeta` VALUES("44", "3", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("45", "3", "syntax_highlighting", "true");
INSERT INTO `wp_usermeta` VALUES("46", "3", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("47", "3", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("48", "3", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("49", "3", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("50", "3", "locale", "");
INSERT INTO `wp_usermeta` VALUES("51", "3", "wp_capabilities", "a:1:{s:6:\"editor\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("52", "3", "wp_user_level", "7");
INSERT INTO `wp_usermeta` VALUES("53", "3", "dismissed_wp_pointers", "wp496_privacy");
INSERT INTO `wp_usermeta` VALUES("54", "4", "nickname", "Saul Goodman");
INSERT INTO `wp_usermeta` VALUES("55", "4", "first_name", "Saul");
INSERT INTO `wp_usermeta` VALUES("56", "4", "last_name", "Goodman");
INSERT INTO `wp_usermeta` VALUES("57", "4", "description", "");
INSERT INTO `wp_usermeta` VALUES("58", "4", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("59", "4", "syntax_highlighting", "true");
INSERT INTO `wp_usermeta` VALUES("60", "4", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("61", "4", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("62", "4", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("63", "4", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("64", "4", "locale", "");
INSERT INTO `wp_usermeta` VALUES("65", "4", "wp_capabilities", "a:1:{s:6:\"editor\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("66", "4", "wp_user_level", "7");
INSERT INTO `wp_usermeta` VALUES("67", "4", "dismissed_wp_pointers", "wp496_privacy");
INSERT INTO `wp_usermeta` VALUES("68", "5", "nickname", "Mike Ehrmantraut");
INSERT INTO `wp_usermeta` VALUES("69", "5", "first_name", "Mike");
INSERT INTO `wp_usermeta` VALUES("70", "5", "last_name", "Ehrmantraut");
INSERT INTO `wp_usermeta` VALUES("71", "5", "description", "");
INSERT INTO `wp_usermeta` VALUES("72", "5", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("73", "5", "syntax_highlighting", "true");
INSERT INTO `wp_usermeta` VALUES("74", "5", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("75", "5", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("76", "5", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("77", "5", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("78", "5", "locale", "");
INSERT INTO `wp_usermeta` VALUES("79", "5", "wp_capabilities", "a:1:{s:6:\"editor\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("80", "5", "wp_user_level", "7");
INSERT INTO `wp_usermeta` VALUES("81", "5", "dismissed_wp_pointers", "wp496_privacy");

/* INSERT TABLE DATA: wp_users */
INSERT INTO `wp_users` VALUES("1", "kevinmcmillan", "$P$BkUQ67fvPo4q2YfGSjlZb/KgBduA1C0", "kevinmcmillan", "kevinmc@shaw.ca", "", "2018-07-15 00:46:12", "", "0", "kevinmcmillan");
INSERT INTO `wp_users` VALUES("2", "Walter White", "$P$BKyhnnboUTVfxhHuVM.bOquBGu49.i0", "walter-white", "walterwhite@kevinmc.ca", "", "2018-07-28 07:38:33", "1532763513:$P$BLq3B1fTlUF8VaTI40KyfCeAkBygqT1", "0", "Walter White");
INSERT INTO `wp_users` VALUES("3", "Jessie Pinkman", "$P$Bxnks.9B/6dADqvqNbv8CVVUipIf851", "jessie-pinkman", "km1@kevinmc.ca", "", "2018-07-28 07:39:36", "", "0", "Jessie Pinkman");
INSERT INTO `wp_users` VALUES("4", "Saul Goodman", "$P$BQKnHSvEFDvWVEJ5rvLtx.mGTfkZ3l.", "saul-goodman", "saulgoodman@kevinmc.ca", "", "2018-07-28 07:40:56", "1532763656:$P$BwIdGZAgLt7Qok7eHpPcIWeayFLy3D0", "0", "Saul Goodman");
INSERT INTO `wp_users` VALUES("5", "Mike Ehrmantraut", "$P$BfQzKyrdpyJ2X7UdmjS3JEyZzkKPun1", "mike-ehrmantraut", "mikeehrmantraut@kevinmc.ca", "", "2018-07-28 07:41:44", "", "0", "Mike Ehrmantraut");

SET FOREIGN_KEY_CHECKS = 1; 

/* Duplicator WordPress Timestamp: 2020-03-28 18:13:49*/
/* DUPLICATOR_MYSQLDUMP_EOF */
