/* DUPLICATOR-LITE (PHP BUILD MODE) MYSQL SCRIPT CREATED ON : 2018-07-31 18:54:40 */

/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

SET FOREIGN_KEY_CHECKS = 0;

CREATE TABLE `wp_commentmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `comment_id` (`comment_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_comments` (
  `comment_ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_post_ID` bigint(20) unsigned NOT NULL DEFAULT '0',
  `comment_author` tinytext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `comment_author_email` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_author_url` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_author_IP` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_content` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `comment_karma` int(11) NOT NULL DEFAULT '0',
  `comment_approved` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '1',
  `comment_agent` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_type` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`comment_ID`),
  KEY `comment_post_ID` (`comment_post_ID`),
  KEY `comment_approved_date_gmt` (`comment_approved`,`comment_date_gmt`),
  KEY `comment_date_gmt` (`comment_date_gmt`),
  KEY `comment_parent` (`comment_parent`),
  KEY `comment_author_email` (`comment_author_email`(10))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_duplicator_packages` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(250) NOT NULL,
  `hash` varchar(50) NOT NULL,
  `status` int(11) NOT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `owner` varchar(60) NOT NULL,
  `package` mediumblob NOT NULL,
  PRIMARY KEY (`id`),
  KEY `hash` (`hash`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

CREATE TABLE `wp_links` (
  `link_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `link_url` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_name` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_image` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_target` varchar(25) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_description` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_visible` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'Y',
  `link_owner` bigint(20) unsigned NOT NULL DEFAULT '1',
  `link_rating` int(11) NOT NULL DEFAULT '0',
  `link_updated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `link_rel` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_notes` mediumtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `link_rss` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`link_id`),
  KEY `link_visible` (`link_visible`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_options` (
  `option_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `option_name` varchar(191) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `option_value` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `autoload` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'yes',
  PRIMARY KEY (`option_id`),
  UNIQUE KEY `option_name` (`option_name`)
) ENGINE=InnoDB AUTO_INCREMENT=885 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_postmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `post_id` (`post_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=956 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_posts` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_author` bigint(20) unsigned NOT NULL DEFAULT '0',
  `post_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_title` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_excerpt` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'publish',
  `comment_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'open',
  `ping_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'open',
  `post_password` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `post_name` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `to_ping` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `pinged` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_modified_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content_filtered` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `guid` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `menu_order` int(11) NOT NULL DEFAULT '0',
  `post_type` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'post',
  `post_mime_type` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`ID`),
  KEY `post_name` (`post_name`(191)),
  KEY `type_status_date` (`post_type`,`post_status`,`post_date`,`ID`),
  KEY `post_parent` (`post_parent`),
  KEY `post_author` (`post_author`)
) ENGINE=InnoDB AUTO_INCREMENT=374 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_term_relationships` (
  `object_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_taxonomy_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_order` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`object_id`,`term_taxonomy_id`),
  KEY `term_taxonomy_id` (`term_taxonomy_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_term_taxonomy` (
  `term_taxonomy_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `taxonomy` varchar(32) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `description` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_taxonomy_id`),
  UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),
  KEY `taxonomy` (`taxonomy`)
) ENGINE=InnoDB AUTO_INCREMENT=22 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_termmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `term_id` (`term_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_terms` (
  `term_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `slug` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `term_group` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_id`),
  KEY `slug` (`slug`(191)),
  KEY `name` (`name`(191))
) ENGINE=InnoDB AUTO_INCREMENT=22 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_usermeta` (
  `umeta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`umeta_id`),
  KEY `user_id` (`user_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=82 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_users` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_login` varchar(60) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_pass` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_nicename` varchar(50) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_email` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_url` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_registered` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_activation_key` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_status` int(11) NOT NULL DEFAULT '0',
  `display_name` varchar(250) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`ID`),
  KEY `user_login_key` (`user_login`),
  KEY `user_nicename` (`user_nicename`),
  KEY `user_email` (`user_email`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;


/* INSERT TABLE DATA: wp_duplicator_packages */
INSERT INTO `wp_duplicator_packages` VALUES("2", "20180731_metonymic_no_theme_aug2018", "090430cdd20943503941180731185437", "20", "2018-07-31 18:54:40", "kevinmcmillan", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2018-07-31 18:54:37\";s:7:\"Version\";s:6:\"1.2.40\";s:9:\"VersionWP\";s:5:\"4.9.7\";s:9:\"VersionDB\";s:6:\"5.6.38\";s:10:\"VersionPHP\";s:6:\"7.1.12\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";i:2;s:4:\"Name\";s:35:\"20180731_metonymic_no_theme_aug2018\";s:4:\"Hash\";s:32:\"090430cdd20943503941180731185437\";s:8:\"NameHash\";s:68:\"20180731_metonymic_no_theme_aug2018_090430cdd20943503941180731185437\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:9:\"StorePath\";s:69:\"/Applications/MAMP/htdocs/metonymic-final-with-theme/wp-snapshots/tmp\";s:8:\"StoreURL\";s:62:\"http://localhost:8888/metonymic-final-with-theme/wp-snapshots/\";s:8:\"ScanFile\";s:78:\"20180731_metonymic_no_theme_aug2018_090430cdd20943503941180731185437_scan.json\";s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";N;s:6:\"WPUser\";s:13:\"kevinmcmillan\";s:7:\"Archive\";O:11:\"DUP_Archive\":19:{s:10:\"FilterDirs\";s:0:\"\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";s:80:\"20180731_metonymic_no_theme_aug2018_090430cdd20943503941180731185437_archive.zip\";s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:52:\"/Applications/MAMP/htdocs/metonymic-final-with-theme\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:5:\"Files\";a:0:{}s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":4:{s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:4:\"Core\";a:0:{}s:8:\"Instance\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":5:{s:4:\"Size\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:4:\"Core\";a:0:{}s:8:\"Instance\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":2:{s:4:\"Core\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"\0*\0Package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2018-07-31 18:54:37\";s:7:\"Version\";s:6:\"1.2.40\";s:9:\"VersionWP\";s:5:\"4.9.7\";s:9:\"VersionDB\";s:6:\"5.6.38\";s:10:\"VersionPHP\";s:6:\"7.1.12\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:35:\"20180731_metonymic_no_theme_aug2018\";s:4:\"Hash\";s:32:\"090430cdd20943503941180731185437\";s:8:\"NameHash\";s:68:\"20180731_metonymic_no_theme_aug2018_090430cdd20943503941180731185437\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:9:\"StorePath\";s:69:\"/Applications/MAMP/htdocs/metonymic-final-with-theme/wp-snapshots/tmp\";s:8:\"StoreURL\";s:62:\"http://localhost:8888/metonymic-final-with-theme/wp-snapshots/\";s:8:\"ScanFile\";N;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";N;s:6:\"WPUser\";N;s:7:\"Archive\";r:22;s:9:\"Installer\";O:13:\"DUP_Installer\":7:{s:4:\"File\";s:82:\"20180731_metonymic_no_theme_aug2018_090430cdd20943503941180731185437_installer.php\";s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:10:\"\0*\0Package\";r:58;}s:8:\"Database\";O:12:\"DUP_Database\":13:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";s:81:\"20180731_metonymic_no_theme_aug2018_090430cdd20943503941180731185437_database.sql\";s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:28:\"MySQL Community Server (GPL)\";s:10:\"\0*\0Package\";r:1;s:25:\"\0DUP_Database\0dbStorePath\";N;s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:6:{i:0;s:61:\"/Applications/MAMP/htdocs/metonymic-final-with-theme/wp-admin\";i:1;s:71:\"/Applications/MAMP/htdocs/metonymic-final-with-theme/wp-content/uploads\";i:2;s:73:\"/Applications/MAMP/htdocs/metonymic-final-with-theme/wp-content/languages\";i:3;s:71:\"/Applications/MAMP/htdocs/metonymic-final-with-theme/wp-content/plugins\";i:4;s:70:\"/Applications/MAMP/htdocs/metonymic-final-with-theme/wp-content/themes\";i:5;s:64:\"/Applications/MAMP/htdocs/metonymic-final-with-theme/wp-includes\";}}s:9:\"Installer\";r:80;s:8:\"Database\";r:88;}");

/* INSERT TABLE DATA: wp_options */
INSERT INTO `wp_options` VALUES("1", "siteurl", "http://localhost:8888/metonymic-final-with-theme", "yes");
INSERT INTO `wp_options` VALUES("2", "home", "http://localhost:8888/metonymic-final-with-theme", "yes");
INSERT INTO `wp_options` VALUES("3", "blogname", "metonymic", "yes");
INSERT INTO `wp_options` VALUES("4", "blogdescription", "Just another WordPress site", "yes");
INSERT INTO `wp_options` VALUES("5", "users_can_register", "0", "yes");
INSERT INTO `wp_options` VALUES("6", "admin_email", "kevinmc@shaw.ca", "yes");
INSERT INTO `wp_options` VALUES("7", "start_of_week", "1", "yes");
INSERT INTO `wp_options` VALUES("8", "use_balanceTags", "0", "yes");
INSERT INTO `wp_options` VALUES("9", "use_smilies", "1", "yes");
INSERT INTO `wp_options` VALUES("10", "require_name_email", "1", "yes");
INSERT INTO `wp_options` VALUES("11", "comments_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("12", "posts_per_rss", "10", "yes");
INSERT INTO `wp_options` VALUES("13", "rss_use_excerpt", "1", "yes");
INSERT INTO `wp_options` VALUES("14", "mailserver_url", "mail.example.com", "yes");
INSERT INTO `wp_options` VALUES("15", "mailserver_login", "login@example.com", "yes");
INSERT INTO `wp_options` VALUES("16", "mailserver_pass", "password", "yes");
INSERT INTO `wp_options` VALUES("17", "mailserver_port", "110", "yes");
INSERT INTO `wp_options` VALUES("18", "default_category", "17", "yes");
INSERT INTO `wp_options` VALUES("19", "default_comment_status", "open", "yes");
INSERT INTO `wp_options` VALUES("20", "default_ping_status", "open", "yes");
INSERT INTO `wp_options` VALUES("21", "default_pingback_flag", "0", "yes");
INSERT INTO `wp_options` VALUES("22", "posts_per_page", "10", "yes");
INSERT INTO `wp_options` VALUES("23", "date_format", "F j, Y", "yes");
INSERT INTO `wp_options` VALUES("24", "time_format", "g:i a", "yes");
INSERT INTO `wp_options` VALUES("25", "links_updated_date_format", "F j, Y g:i a", "yes");
INSERT INTO `wp_options` VALUES("26", "comment_moderation", "0", "yes");
INSERT INTO `wp_options` VALUES("27", "moderation_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("28", "permalink_structure", "/%category%/%postname%/", "yes");
INSERT INTO `wp_options` VALUES("29", "rewrite_rules", "a:92:{s:11:\"^wp-json/?$\";s:22:\"index.php?rest_route=/\";s:14:\"^wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:21:\"^index.php/wp-json/?$\";s:22:\"index.php?rest_route=/\";s:24:\"^index.php/wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:47:\"category/(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:42:\"category/(.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:23:\"category/(.+?)/embed/?$\";s:46:\"index.php?category_name=$matches[1]&embed=true\";s:35:\"category/(.+?)/page/?([0-9]{1,})/?$\";s:53:\"index.php?category_name=$matches[1]&paged=$matches[2]\";s:17:\"category/(.+?)/?$\";s:35:\"index.php?category_name=$matches[1]\";s:44:\"tag/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:39:\"tag/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:20:\"tag/([^/]+)/embed/?$\";s:36:\"index.php?tag=$matches[1]&embed=true\";s:32:\"tag/([^/]+)/page/?([0-9]{1,})/?$\";s:43:\"index.php?tag=$matches[1]&paged=$matches[2]\";s:14:\"tag/([^/]+)/?$\";s:25:\"index.php?tag=$matches[1]\";s:45:\"type/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:40:\"type/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:21:\"type/([^/]+)/embed/?$\";s:44:\"index.php?post_format=$matches[1]&embed=true\";s:33:\"type/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?post_format=$matches[1]&paged=$matches[2]\";s:15:\"type/([^/]+)/?$\";s:33:\"index.php?post_format=$matches[1]\";s:48:\".*wp-(atom|rdf|rss|rss2|feed|commentsrss2)\\.php$\";s:18:\"index.php?feed=old\";s:20:\".*wp-app\\.php(/.*)?$\";s:19:\"index.php?error=403\";s:18:\".*wp-register.php$\";s:23:\"index.php?register=true\";s:32:\"feed/(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:27:\"(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:8:\"embed/?$\";s:21:\"index.php?&embed=true\";s:20:\"page/?([0-9]{1,})/?$\";s:28:\"index.php?&paged=$matches[1]\";s:41:\"comments/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:36:\"comments/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:17:\"comments/embed/?$\";s:21:\"index.php?&embed=true\";s:44:\"search/(.+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:39:\"search/(.+)/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:20:\"search/(.+)/embed/?$\";s:34:\"index.php?s=$matches[1]&embed=true\";s:32:\"search/(.+)/page/?([0-9]{1,})/?$\";s:41:\"index.php?s=$matches[1]&paged=$matches[2]\";s:14:\"search/(.+)/?$\";s:23:\"index.php?s=$matches[1]\";s:47:\"author/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:42:\"author/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:23:\"author/([^/]+)/embed/?$\";s:44:\"index.php?author_name=$matches[1]&embed=true\";s:35:\"author/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?author_name=$matches[1]&paged=$matches[2]\";s:17:\"author/([^/]+)/?$\";s:33:\"index.php?author_name=$matches[1]\";s:69:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:45:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/embed/?$\";s:74:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&embed=true\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&paged=$matches[4]\";s:39:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/?$\";s:63:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]\";s:56:\"([0-9]{4})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:51:\"([0-9]{4})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:32:\"([0-9]{4})/([0-9]{1,2})/embed/?$\";s:58:\"index.php?year=$matches[1]&monthnum=$matches[2]&embed=true\";s:44:\"([0-9]{4})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&paged=$matches[3]\";s:26:\"([0-9]{4})/([0-9]{1,2})/?$\";s:47:\"index.php?year=$matches[1]&monthnum=$matches[2]\";s:43:\"([0-9]{4})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:38:\"([0-9]{4})/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:19:\"([0-9]{4})/embed/?$\";s:37:\"index.php?year=$matches[1]&embed=true\";s:31:\"([0-9]{4})/page/?([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&paged=$matches[2]\";s:13:\"([0-9]{4})/?$\";s:26:\"index.php?year=$matches[1]\";s:27:\".?.+?/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\".?.+?/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\".?.+?/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:33:\".?.+?/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:16:\"(.?.+?)/embed/?$\";s:41:\"index.php?pagename=$matches[1]&embed=true\";s:20:\"(.?.+?)/trackback/?$\";s:35:\"index.php?pagename=$matches[1]&tb=1\";s:40:\"(.?.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:35:\"(.?.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:28:\"(.?.+?)/page/?([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&paged=$matches[2]\";s:35:\"(.?.+?)/comment-page-([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&cpage=$matches[2]\";s:24:\"(.?.+?)(?:/([0-9]+))?/?$\";s:47:\"index.php?pagename=$matches[1]&page=$matches[2]\";s:31:\".+?/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:41:\".+?/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:61:\".+?/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:56:\".+?/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:56:\".+?/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:37:\".+?/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:22:\"(.+?)/([^/]+)/embed/?$\";s:63:\"index.php?category_name=$matches[1]&name=$matches[2]&embed=true\";s:26:\"(.+?)/([^/]+)/trackback/?$\";s:57:\"index.php?category_name=$matches[1]&name=$matches[2]&tb=1\";s:46:\"(.+?)/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:69:\"index.php?category_name=$matches[1]&name=$matches[2]&feed=$matches[3]\";s:41:\"(.+?)/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:69:\"index.php?category_name=$matches[1]&name=$matches[2]&feed=$matches[3]\";s:34:\"(.+?)/([^/]+)/page/?([0-9]{1,})/?$\";s:70:\"index.php?category_name=$matches[1]&name=$matches[2]&paged=$matches[3]\";s:41:\"(.+?)/([^/]+)/comment-page-([0-9]{1,})/?$\";s:70:\"index.php?category_name=$matches[1]&name=$matches[2]&cpage=$matches[3]\";s:30:\"(.+?)/([^/]+)(?:/([0-9]+))?/?$\";s:69:\"index.php?category_name=$matches[1]&name=$matches[2]&page=$matches[3]\";s:20:\".+?/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:30:\".+?/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:50:\".+?/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:45:\".+?/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:45:\".+?/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:26:\".+?/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:38:\"(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:33:\"(.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:14:\"(.+?)/embed/?$\";s:46:\"index.php?category_name=$matches[1]&embed=true\";s:26:\"(.+?)/page/?([0-9]{1,})/?$\";s:53:\"index.php?category_name=$matches[1]&paged=$matches[2]\";s:33:\"(.+?)/comment-page-([0-9]{1,})/?$\";s:53:\"index.php?category_name=$matches[1]&cpage=$matches[2]\";s:8:\"(.+?)/?$\";s:35:\"index.php?category_name=$matches[1]\";}", "yes");
INSERT INTO `wp_options` VALUES("30", "hack_file", "0", "yes");
INSERT INTO `wp_options` VALUES("31", "blog_charset", "UTF-8", "yes");
INSERT INTO `wp_options` VALUES("32", "moderation_keys", "", "no");
INSERT INTO `wp_options` VALUES("33", "active_plugins", "a:2:{i:1;s:33:\"duplicate-post/duplicate-post.php\";i:2;s:25:\"duplicator/duplicator.php\";}", "yes");
INSERT INTO `wp_options` VALUES("34", "category_base", "", "yes");
INSERT INTO `wp_options` VALUES("35", "ping_sites", "http://rpc.pingomatic.com/", "yes");
INSERT INTO `wp_options` VALUES("36", "comment_max_links", "2", "yes");
INSERT INTO `wp_options` VALUES("37", "gmt_offset", "0", "yes");
INSERT INTO `wp_options` VALUES("38", "default_email_category", "20", "yes");
INSERT INTO `wp_options` VALUES("39", "recently_edited", "a:2:{i:0;s:108:\"/Applications/MAMP/htdocs/metonymic-final-with-theme/wp-content/themes/metonymic-revised-commented/style.css\";i:1;s:0:\"\";}", "no");
INSERT INTO `wp_options` VALUES("40", "template", "twentyfifteen", "yes");
INSERT INTO `wp_options` VALUES("41", "stylesheet", "twentyfifteen", "yes");
INSERT INTO `wp_options` VALUES("42", "comment_whitelist", "1", "yes");
INSERT INTO `wp_options` VALUES("43", "blacklist_keys", "", "no");
INSERT INTO `wp_options` VALUES("44", "comment_registration", "0", "yes");
INSERT INTO `wp_options` VALUES("45", "html_type", "text/html", "yes");
INSERT INTO `wp_options` VALUES("46", "use_trackback", "0", "yes");
INSERT INTO `wp_options` VALUES("47", "default_role", "subscriber", "yes");
INSERT INTO `wp_options` VALUES("48", "db_version", "38590", "yes");
INSERT INTO `wp_options` VALUES("49", "uploads_use_yearmonth_folders", "1", "yes");
INSERT INTO `wp_options` VALUES("50", "upload_path", "", "yes");
INSERT INTO `wp_options` VALUES("51", "blog_public", "0", "yes");
INSERT INTO `wp_options` VALUES("52", "default_link_category", "0", "yes");
INSERT INTO `wp_options` VALUES("53", "show_on_front", "posts", "yes");
INSERT INTO `wp_options` VALUES("54", "tag_base", "", "yes");
INSERT INTO `wp_options` VALUES("55", "show_avatars", "1", "yes");
INSERT INTO `wp_options` VALUES("56", "avatar_rating", "G", "yes");
INSERT INTO `wp_options` VALUES("57", "upload_url_path", "", "yes");
INSERT INTO `wp_options` VALUES("58", "thumbnail_size_w", "150", "yes");
INSERT INTO `wp_options` VALUES("59", "thumbnail_size_h", "150", "yes");
INSERT INTO `wp_options` VALUES("60", "thumbnail_crop", "1", "yes");
INSERT INTO `wp_options` VALUES("61", "medium_size_w", "300", "yes");
INSERT INTO `wp_options` VALUES("62", "medium_size_h", "300", "yes");
INSERT INTO `wp_options` VALUES("63", "avatar_default", "mystery", "yes");
INSERT INTO `wp_options` VALUES("64", "large_size_w", "1024", "yes");
INSERT INTO `wp_options` VALUES("65", "large_size_h", "1024", "yes");
INSERT INTO `wp_options` VALUES("66", "image_default_link_type", "none", "yes");
INSERT INTO `wp_options` VALUES("67", "image_default_size", "", "yes");
INSERT INTO `wp_options` VALUES("68", "image_default_align", "", "yes");
INSERT INTO `wp_options` VALUES("69", "close_comments_for_old_posts", "0", "yes");
INSERT INTO `wp_options` VALUES("70", "close_comments_days_old", "14", "yes");
INSERT INTO `wp_options` VALUES("71", "thread_comments", "1", "yes");
INSERT INTO `wp_options` VALUES("72", "thread_comments_depth", "5", "yes");
INSERT INTO `wp_options` VALUES("73", "page_comments", "0", "yes");
INSERT INTO `wp_options` VALUES("74", "comments_per_page", "50", "yes");
INSERT INTO `wp_options` VALUES("75", "default_comments_page", "newest", "yes");
INSERT INTO `wp_options` VALUES("76", "comment_order", "asc", "yes");
INSERT INTO `wp_options` VALUES("77", "sticky_posts", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("78", "widget_categories", "a:2:{i:2;a:4:{s:5:\"title\";s:0:\"\";s:5:\"count\";i:0;s:12:\"hierarchical\";i:0;s:8:\"dropdown\";i:0;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("79", "widget_text", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("80", "widget_rss", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("81", "uninstall_plugins", "a:0:{}", "no");
INSERT INTO `wp_options` VALUES("82", "timezone_string", "", "yes");
INSERT INTO `wp_options` VALUES("83", "page_for_posts", "0", "yes");
INSERT INTO `wp_options` VALUES("84", "page_on_front", "0", "yes");
INSERT INTO `wp_options` VALUES("85", "default_post_format", "0", "yes");
INSERT INTO `wp_options` VALUES("86", "link_manager_enabled", "0", "yes");
INSERT INTO `wp_options` VALUES("87", "finished_splitting_shared_terms", "1", "yes");
INSERT INTO `wp_options` VALUES("88", "site_icon", "0", "yes");
INSERT INTO `wp_options` VALUES("89", "medium_large_size_w", "768", "yes");
INSERT INTO `wp_options` VALUES("90", "medium_large_size_h", "0", "yes");
INSERT INTO `wp_options` VALUES("91", "wp_page_for_privacy_policy", "3", "yes");
INSERT INTO `wp_options` VALUES("92", "initial_db_version", "38590", "yes");
INSERT INTO `wp_options` VALUES("93", "wp_user_roles", "a:5:{s:13:\"administrator\";a:2:{s:4:\"name\";s:13:\"Administrator\";s:12:\"capabilities\";a:62:{s:13:\"switch_themes\";b:1;s:11:\"edit_themes\";b:1;s:16:\"activate_plugins\";b:1;s:12:\"edit_plugins\";b:1;s:10:\"edit_users\";b:1;s:10:\"edit_files\";b:1;s:14:\"manage_options\";b:1;s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:6:\"import\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:8:\"level_10\";b:1;s:7:\"level_9\";b:1;s:7:\"level_8\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:12:\"delete_users\";b:1;s:12:\"create_users\";b:1;s:17:\"unfiltered_upload\";b:1;s:14:\"edit_dashboard\";b:1;s:14:\"update_plugins\";b:1;s:14:\"delete_plugins\";b:1;s:15:\"install_plugins\";b:1;s:13:\"update_themes\";b:1;s:14:\"install_themes\";b:1;s:11:\"update_core\";b:1;s:10:\"list_users\";b:1;s:12:\"remove_users\";b:1;s:13:\"promote_users\";b:1;s:18:\"edit_theme_options\";b:1;s:13:\"delete_themes\";b:1;s:6:\"export\";b:1;s:10:\"copy_posts\";b:1;}}s:6:\"editor\";a:2:{s:4:\"name\";s:6:\"Editor\";s:12:\"capabilities\";a:35:{s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:10:\"copy_posts\";b:1;}}s:6:\"author\";a:2:{s:4:\"name\";s:6:\"Author\";s:12:\"capabilities\";a:10:{s:12:\"upload_files\";b:1;s:10:\"edit_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;s:22:\"delete_published_posts\";b:1;}}s:11:\"contributor\";a:2:{s:4:\"name\";s:11:\"Contributor\";s:12:\"capabilities\";a:5:{s:10:\"edit_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;}}s:10:\"subscriber\";a:2:{s:4:\"name\";s:10:\"Subscriber\";s:12:\"capabilities\";a:2:{s:4:\"read\";b:1;s:7:\"level_0\";b:1;}}}", "yes");
INSERT INTO `wp_options` VALUES("94", "fresh_site", "0", "yes");
INSERT INTO `wp_options` VALUES("95", "widget_search", "a:2:{i:2;a:1:{s:5:\"title\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("96", "widget_recent-posts", "a:2:{i:2;a:2:{s:5:\"title\";s:0:\"\";s:6:\"number\";i:5;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("97", "widget_recent-comments", "a:2:{i:2;a:2:{s:5:\"title\";s:0:\"\";s:6:\"number\";i:5;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("98", "widget_archives", "a:2:{i:2;a:3:{s:5:\"title\";s:0:\"\";s:5:\"count\";i:0;s:8:\"dropdown\";i:0;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("99", "widget_meta", "a:2:{i:2;a:1:{s:5:\"title\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("100", "sidebars_widgets", "a:3:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}s:13:\"array_version\";i:3;}", "yes");
INSERT INTO `wp_options` VALUES("101", "widget_pages", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("102", "widget_calendar", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("103", "widget_media_audio", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("104", "widget_media_image", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("105", "widget_media_gallery", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("106", "widget_media_video", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("107", "widget_tag_cloud", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("108", "widget_nav_menu", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("109", "widget_custom_html", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("110", "cron", "a:5:{i:1533066865;a:1:{s:34:\"wp_privacy_delete_old_export_files\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"hourly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:3600;}}}i:1533084373;a:3:{s:16:\"wp_version_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:17:\"wp_update_plugins\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:16:\"wp_update_themes\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1533084605;a:2:{s:19:\"wp_scheduled_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}s:25:\"delete_expired_transients\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1533085344;a:1:{s:30:\"wp_scheduled_auto_draft_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}s:7:\"version\";i:2;}", "yes");
INSERT INTO `wp_options` VALUES("111", "theme_mods_twentyseventeen", "a:2:{s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1531618129;s:4:\"data\";a:4:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}s:9:\"sidebar-2\";a:0:{}s:9:\"sidebar-3\";a:0:{}}}}", "yes");
INSERT INTO `wp_options` VALUES("124", "auto_core_update_notified", "a:4:{s:4:\"type\";s:7:\"success\";s:5:\"email\";s:15:\"kevinmc@shaw.ca\";s:7:\"version\";s:5:\"4.9.7\";s:9:\"timestamp\";i:1531615578;}", "no");
INSERT INTO `wp_options` VALUES("134", "can_compress_scripts", "1", "no");
INSERT INTO `wp_options` VALUES("210", "current_theme", "Twenty Fifteen", "yes");
INSERT INTO `wp_options` VALUES("211", "theme_mods_metonymic", "a:4:{i:0;b:0;s:18:\"nav_menu_locations\";a:1:{s:6:\"menu-1\";i:15;}s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1533054322;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("212", "theme_switched", "", "yes");
INSERT INTO `wp_options` VALUES("213", "nav_menu_options", "a:2:{i:0;b:0;s:8:\"auto_add\";a:0:{}}", "yes");
INSERT INTO `wp_options` VALUES("359", "duplicator_version_plugin", "1.2.40", "yes");
INSERT INTO `wp_options` VALUES("360", "recently_activated", "a:2:{s:19:\"batchmove/batch.php\";i:1533063243;s:56:\"regenerate-post-permalinks/regenerate-post-permalink.php\";i:1533063233;}", "yes");
INSERT INTO `wp_options` VALUES("364", "duplicator_exe_safe_mode", "0", "yes");
INSERT INTO `wp_options` VALUES("461", "WPLANG", "", "yes");
INSERT INTO `wp_options` VALUES("462", "new_admin_email", "kevinmc@shaw.ca", "yes");
INSERT INTO `wp_options` VALUES("472", "duplicate_post_copytitle", "1", "yes");
INSERT INTO `wp_options` VALUES("473", "duplicate_post_copydate", "0", "yes");
INSERT INTO `wp_options` VALUES("474", "duplicate_post_copystatus", "0", "yes");
INSERT INTO `wp_options` VALUES("475", "duplicate_post_copyslug", "0", "yes");
INSERT INTO `wp_options` VALUES("476", "duplicate_post_copyexcerpt", "1", "yes");
INSERT INTO `wp_options` VALUES("477", "duplicate_post_copycontent", "1", "yes");
INSERT INTO `wp_options` VALUES("478", "duplicate_post_copythumbnail", "1", "yes");
INSERT INTO `wp_options` VALUES("479", "duplicate_post_copytemplate", "1", "yes");
INSERT INTO `wp_options` VALUES("480", "duplicate_post_copyformat", "1", "yes");
INSERT INTO `wp_options` VALUES("481", "duplicate_post_copyauthor", "0", "yes");
INSERT INTO `wp_options` VALUES("482", "duplicate_post_copypassword", "0", "yes");
INSERT INTO `wp_options` VALUES("483", "duplicate_post_copyattachments", "0", "yes");
INSERT INTO `wp_options` VALUES("484", "duplicate_post_copychildren", "0", "yes");
INSERT INTO `wp_options` VALUES("485", "duplicate_post_copycomments", "0", "yes");
INSERT INTO `wp_options` VALUES("486", "duplicate_post_copymenuorder", "1", "yes");
INSERT INTO `wp_options` VALUES("487", "duplicate_post_taxonomies_blacklist", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("488", "duplicate_post_blacklist", "", "yes");
INSERT INTO `wp_options` VALUES("489", "duplicate_post_types_enabled", "a:2:{i:0;s:4:\"post\";i:1;s:4:\"page\";}", "yes");
INSERT INTO `wp_options` VALUES("490", "duplicate_post_show_row", "1", "yes");
INSERT INTO `wp_options` VALUES("491", "duplicate_post_show_adminbar", "1", "yes");
INSERT INTO `wp_options` VALUES("492", "duplicate_post_show_submitbox", "1", "yes");
INSERT INTO `wp_options` VALUES("493", "duplicate_post_show_bulkactions", "1", "yes");
INSERT INTO `wp_options` VALUES("494", "duplicate_post_version", "3.2.2", "yes");
INSERT INTO `wp_options` VALUES("495", "duplicate_post_show_notice", "0", "no");
INSERT INTO `wp_options` VALUES("563", "bm_row_amount", "100", "yes");
INSERT INTO `wp_options` VALUES("812", "duplicator_settings", "a:10:{s:7:\"version\";s:6:\"1.2.40\";s:18:\"uninstall_settings\";b:1;s:15:\"uninstall_files\";b:1;s:16:\"uninstall_tables\";b:1;s:13:\"package_debug\";b:0;s:17:\"package_mysqldump\";b:1;s:22:\"package_mysqldump_path\";s:0:\"\";s:24:\"package_phpdump_qrylimit\";s:3:\"100\";s:17:\"package_zip_flush\";b:0;s:20:\"storage_htaccess_off\";b:0;}", "yes");
INSERT INTO `wp_options` VALUES("813", "_site_transient_update_core", "O:8:\"stdClass\":4:{s:7:\"updates\";a:1:{i:0;O:8:\"stdClass\":10:{s:8:\"response\";s:6:\"latest\";s:8:\"download\";s:59:\"https://downloads.wordpress.org/release/wordpress-4.9.7.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:59:\"https://downloads.wordpress.org/release/wordpress-4.9.7.zip\";s:10:\"no_content\";s:70:\"https://downloads.wordpress.org/release/wordpress-4.9.7-no-content.zip\";s:11:\"new_bundled\";s:71:\"https://downloads.wordpress.org/release/wordpress-4.9.7-new-bundled.zip\";s:7:\"partial\";b:0;s:8:\"rollback\";b:0;}s:7:\"current\";s:5:\"4.9.7\";s:7:\"version\";s:5:\"4.9.7\";s:11:\"php_version\";s:5:\"5.2.4\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"4.7\";s:15:\"partial_version\";s:0:\"\";}}s:12:\"last_checked\";i:1533054309;s:15:\"version_checked\";s:5:\"4.9.7\";s:12:\"translations\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("814", "_site_transient_update_plugins", "O:8:\"stdClass\":5:{s:12:\"last_checked\";i:1533063232;s:7:\"checked\";a:4:{s:19:\"batchmove/batch.php\";s:3:\"1.5\";s:33:\"duplicate-post/duplicate-post.php\";s:5:\"3.2.2\";s:25:\"duplicator/duplicator.php\";s:6:\"1.2.40\";s:56:\"regenerate-post-permalinks/regenerate-post-permalink.php\";s:5:\"1.0.3\";}s:8:\"response\";a:0:{}s:12:\"translations\";a:0:{}s:9:\"no_update\";a:4:{s:19:\"batchmove/batch.php\";O:8:\"stdClass\":9:{s:2:\"id\";s:23:\"w.org/plugins/batchmove\";s:4:\"slug\";s:9:\"batchmove\";s:6:\"plugin\";s:19:\"batchmove/batch.php\";s:11:\"new_version\";s:3:\"1.5\";s:3:\"url\";s:40:\"https://wordpress.org/plugins/batchmove/\";s:7:\"package\";s:52:\"https://downloads.wordpress.org/plugin/batchmove.zip\";s:5:\"icons\";a:1:{s:7:\"default\";s:53:\"https://s.w.org/plugins/geopattern-icon/batchmove.svg\";}s:7:\"banners\";a:0:{}s:11:\"banners_rtl\";a:0:{}}s:33:\"duplicate-post/duplicate-post.php\";O:8:\"stdClass\":9:{s:2:\"id\";s:28:\"w.org/plugins/duplicate-post\";s:4:\"slug\";s:14:\"duplicate-post\";s:6:\"plugin\";s:33:\"duplicate-post/duplicate-post.php\";s:11:\"new_version\";s:5:\"3.2.2\";s:3:\"url\";s:45:\"https://wordpress.org/plugins/duplicate-post/\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/plugin/duplicate-post.3.2.2.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:67:\"https://ps.w.org/duplicate-post/assets/icon-256x256.png?rev=1612753\";s:2:\"1x\";s:67:\"https://ps.w.org/duplicate-post/assets/icon-128x128.png?rev=1612753\";}s:7:\"banners\";a:1:{s:2:\"1x\";s:69:\"https://ps.w.org/duplicate-post/assets/banner-772x250.png?rev=1612986\";}s:11:\"banners_rtl\";a:0:{}}s:25:\"duplicator/duplicator.php\";O:8:\"stdClass\":9:{s:2:\"id\";s:24:\"w.org/plugins/duplicator\";s:4:\"slug\";s:10:\"duplicator\";s:6:\"plugin\";s:25:\"duplicator/duplicator.php\";s:11:\"new_version\";s:6:\"1.2.40\";s:3:\"url\";s:41:\"https://wordpress.org/plugins/duplicator/\";s:7:\"package\";s:60:\"https://downloads.wordpress.org/plugin/duplicator.1.2.40.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:63:\"https://ps.w.org/duplicator/assets/icon-256x256.png?rev=1298463\";s:2:\"1x\";s:63:\"https://ps.w.org/duplicator/assets/icon-128x128.png?rev=1298463\";}s:7:\"banners\";a:1:{s:2:\"1x\";s:65:\"https://ps.w.org/duplicator/assets/banner-772x250.png?rev=1645055\";}s:11:\"banners_rtl\";a:0:{}}s:56:\"regenerate-post-permalinks/regenerate-post-permalink.php\";O:8:\"stdClass\":9:{s:2:\"id\";s:40:\"w.org/plugins/regenerate-post-permalinks\";s:4:\"slug\";s:26:\"regenerate-post-permalinks\";s:6:\"plugin\";s:56:\"regenerate-post-permalinks/regenerate-post-permalink.php\";s:11:\"new_version\";s:5:\"1.0.3\";s:3:\"url\";s:57:\"https://wordpress.org/plugins/regenerate-post-permalinks/\";s:7:\"package\";s:75:\"https://downloads.wordpress.org/plugin/regenerate-post-permalinks.1.0.3.zip\";s:5:\"icons\";a:1:{s:7:\"default\";s:77:\"https://s.w.org/plugins/geopattern-icon/regenerate-post-permalinks_c9b999.svg\";}s:7:\"banners\";a:1:{s:2:\"1x\";s:80:\"https://ps.w.org/regenerate-post-permalinks/assets/banner-772x250.png?rev=753419\";}s:11:\"banners_rtl\";a:0:{}}}}", "no");
INSERT INTO `wp_options` VALUES("818", "_site_transient_timeout_browser_9c94017bc68a7bd98611a63d1615f7bf", "1533532985", "no");
INSERT INTO `wp_options` VALUES("819", "_site_transient_browser_9c94017bc68a7bd98611a63d1615f7bf", "a:10:{s:4:\"name\";s:6:\"Chrome\";s:7:\"version\";s:12:\"68.0.3440.75\";s:8:\"platform\";s:9:\"Macintosh\";s:10:\"update_url\";s:29:\"https://www.google.com/chrome\";s:7:\"img_src\";s:43:\"http://s.w.org/images/browsers/chrome.png?1\";s:11:\"img_src_ssl\";s:44:\"https://s.w.org/images/browsers/chrome.png?1\";s:15:\"current_version\";s:2:\"18\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;s:6:\"mobile\";b:0;}", "no");
INSERT INTO `wp_options` VALUES("849", "theme_mods_metonymic-revised-commented", "a:4:{i:0;b:0;s:18:\"nav_menu_locations\";a:1:{s:6:\"menu-1\";i:15;}s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1533063152;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("850", "_site_transient_timeout_community-events-d41d8cd98f00b204e9800998ecf8427e", "1533106401", "no");
INSERT INTO `wp_options` VALUES("851", "_site_transient_community-events-d41d8cd98f00b204e9800998ecf8427e", "a:2:{s:8:\"location\";a:1:{s:2:\"ip\";b:0;}s:6:\"events\";a:5:{i:0;a:7:{s:4:\"type\";s:6:\"meetup\";s:5:\"title\";s:23:\"August WordPress Meetup\";s:3:\"url\";s:73:\"https://www.meetup.com/Vancouver-WordPress-Meetup-Group/events/253180514/\";s:6:\"meetup\";s:36:\"The Vancouver WordPress Meetup Group\";s:10:\"meetup_url\";s:56:\"https://www.meetup.com/Vancouver-WordPress-Meetup-Group/\";s:4:\"date\";s:19:\"2018-08-08 18:00:00\";s:8:\"location\";a:4:{s:8:\"location\";s:21:\"Vancouver, BC, Canada\";s:7:\"country\";s:2:\"ca\";s:8:\"latitude\";d:49.28045300000000139561961987055838108062744140625;s:9:\"longitude\";d:-123.109406000000006997652235440909862518310546875;}}i:1;a:7:{s:4:\"type\";s:6:\"meetup\";s:5:\"title\";s:16:\"WordPress Meetup\";s:3:\"url\";s:61:\"https://www.meetup.com/Bellingham-WordPress/events/252277579/\";s:6:\"meetup\";s:20:\"Bellingham WordPress\";s:10:\"meetup_url\";s:44:\"https://www.meetup.com/Bellingham-WordPress/\";s:4:\"date\";s:19:\"2018-08-14 18:30:00\";s:8:\"location\";a:4:{s:8:\"location\";s:19:\"Bellingham, WA, USA\";s:7:\"country\";s:2:\"us\";s:8:\"latitude\";d:48.75083500000000213958628592081367969512939453125;s:9:\"longitude\";d:-122.4802399999999948931872495450079441070556640625;}}i:2;a:7:{s:4:\"type\";s:6:\"meetup\";s:5:\"title\";s:13:\"August Meetup\";s:3:\"url\";s:73:\"https://www.meetup.com/Cowichan-Valley-WordPress-Meetup/events/252645574/\";s:6:\"meetup\";s:32:\"Cowichan Valley WordPress Meetup\";s:10:\"meetup_url\";s:56:\"https://www.meetup.com/Cowichan-Valley-WordPress-Meetup/\";s:4:\"date\";s:19:\"2018-08-18 10:00:00\";s:8:\"location\";a:4:{s:8:\"location\";s:20:\"Mill Bay, BC, Canada\";s:7:\"country\";s:2:\"ca\";s:8:\"latitude\";d:48.65303399999999811598172527737915515899658203125;s:9:\"longitude\";d:-123.5555039999999991096046869643032550811767578125;}}i:3;a:7:{s:4:\"type\";s:6:\"meetup\";s:5:\"title\";s:16:\"WordPress Meetup\";s:3:\"url\";s:64:\"https://www.meetup.com/Bellingham-WordPress/events/gmtfppyxmbpb/\";s:6:\"meetup\";s:20:\"Bellingham WordPress\";s:10:\"meetup_url\";s:44:\"https://www.meetup.com/Bellingham-WordPress/\";s:4:\"date\";s:19:\"2018-09-11 18:30:00\";s:8:\"location\";a:4:{s:8:\"location\";s:19:\"Bellingham, WA, USA\";s:7:\"country\";s:2:\"us\";s:8:\"latitude\";d:48.75083500000000213958628592081367969512939453125;s:9:\"longitude\";d:-122.4802399999999948931872495450079441070556640625;}}i:4;a:7:{s:4:\"type\";s:6:\"meetup\";s:5:\"title\";s:16:\"WordPress Meetup\";s:3:\"url\";s:64:\"https://www.meetup.com/Bellingham-WordPress/events/gmtfppyxnbmb/\";s:6:\"meetup\";s:20:\"Bellingham WordPress\";s:10:\"meetup_url\";s:44:\"https://www.meetup.com/Bellingham-WordPress/\";s:4:\"date\";s:19:\"2018-10-09 18:30:00\";s:8:\"location\";a:4:{s:8:\"location\";s:19:\"Bellingham, WA, USA\";s:7:\"country\";s:2:\"us\";s:8:\"latitude\";d:48.75083500000000213958628592081367969512939453125;s:9:\"longitude\";d:-122.4802399999999948931872495450079441070556640625;}}}}", "no");
INSERT INTO `wp_options` VALUES("852", "_transient_timeout_feed_ac0b00fe65abe10e0c5b588f3ed8c7ca", "1533097804", "no");
INSERT INTO `wp_options` VALUES("853", "_transient_feed_ac0b00fe65abe10e0c5b588f3ed8c7ca", "a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:49:\"\n	\n	\n	\n	\n	\n	\n	\n	\n	\n	\n		\n		\n		\n		\n		\n		\n		\n		\n		\n	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"WordPress News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:26:\"https://wordpress.org/news\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"WordPress News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:13:\"lastBuildDate\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"\n	Tue, 17 Jul 2018 14:45:38 +0000	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"en-US\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"generator\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"https://wordpress.org/?v=5.0-alpha-43542\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:10:{i:0;a:6:{s:4:\"data\";s:36:\"\n		\n		\n		\n		\n				\n		\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:27:\"Quarterly Updates | Q2 2018\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:61:\"https://wordpress.org/news/2018/07/quarterly-updates-q2-2018/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 16 Jul 2018 14:50:01 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:7:\"General\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:7:\"Updates\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=6140\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:347:\"To keep everyone aware of big projects and efforts across WordPress contributor teams, I&#8217;ve reached out to each team&#8217;s listed representatives. I asked each of them to share their Top Priority (and when they hope for it to be completed), as well as their biggest Wins and Worries. Have questions? I&#8217;ve included a link to [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"Josepha\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:15622:\"<p><em>To keep everyone aware of big projects and efforts across WordPress contributor teams, I&#8217;ve reached out to each team&#8217;s <a href=\"https://make.wordpress.org/updates/team-reps/\">listed representatives</a>. I asked each of them to share their Top Priority (and when they hope for it to be completed), as well as their biggest Wins and Worries. Have questions? I&#8217;ve included a link to each team&#8217;s site in the headings.﻿</em></p>\n\n<h2><a href=\"https://make.wordpress.org/accessibility/\">Accessibility</a></h2>\n\n<ul>\n	<li><strong>Contacted</strong>: <a href=\'https://profiles.wordpress.org/rianrietveld/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>rianrietveld</a>, <a href=\'https://profiles.wordpress.org/joedolson/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>joedolson</a>, <a href=\'https://profiles.wordpress.org/afercia/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>afercia</a></li>\n	<li><strong>Priority</strong>: Working to make sure that Gutenberg is reasonably accessible prior to merge. ETA is before 5.0</li>\n	<li><strong>Struggle</strong>: Lack of developers and accessibility experts to help test and code the milestone issues. <em>The team is doing outreach to help solve this problem.</em></li>\n	<li><strong>Big Win</strong>: Interest from companies like The Paciello Group and Tenon.io to help out with Gutenberg code review and testing tools.</li>\n</ul>\n\n<h2><a href=\"https://make.wordpress.org/cli/\">CLI</a></h2>\n\n<ul>\n	<li><strong>Contacted</strong>: @danielbachhuber, <a href=\'https://profiles.wordpress.org/schlessera/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>schlessera</a></li>\n	<li><strong>Priority</strong>: Very first global <a href=\"https://make.wordpress.org/cli/2018/07/04/wp-cli-hack-day/\">Hack Day</a> is coming up July 20. Version 2.0.0 is still in progress (new <a href=\"https://github.com/wp-cli/wp-cli/issues/4752\">ETA</a> is end of July).</li>\n	<li><strong>Struggle</strong>: The team continues to need new contributors. The current team is tiny but tough.</li>\n	<li><strong>Big Win</strong>: WP-CLI is currently one of the project&#8217;s four main focuses, as mentioned in the Summer Update at WordCamp Europe.</li>\n</ul>\n\n<h2><a href=\"https://make.wordpress.org/community/\">Community</a></h2>\n\n<ul>\n	<li><strong>Contacted</strong>: <a href=\'https://profiles.wordpress.org/francina/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>francina</a>, <a href=\'https://profiles.wordpress.org/hlashbrooke/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>hlashbrooke</a></li>\n	<li><strong>Priority</strong>: Focusing on smoothing out the processes in our community management by building up our team of volunteers and establishing what tools we need to keep things running well. ETA is ongoing.</li>\n	<li><strong>Struggle</strong>: Our two biggest struggles at the moment are tracking what we need to get done, and making final decisions on things. <em>There is current work on the tools available to assist with tracking progress.﻿</em></li>\n	<li><strong>Big Win</strong>: After making a concerted effort to get more contributors on the Community Team, we now have a much larger group of volunteers working as deputies and WordCamp mentors</li>\n</ul>\n\n<h2><a href=\"https://make.wordpress.org/core/\">Core</a></h2>\n\n<ul>\n	<li><strong>Contacted</strong>: <a href=\'https://profiles.wordpress.org/jeffpaul/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>jeffpaul</a></li>\n	<li><strong>Priority</strong>: Following the <a href=\"https://wordpress.tv/2018/07/04/matt-mullenweg-a-summertime-update-keynote-and-qa/\">WordCamp Europe summer update</a> ﻿(and the companion post <a href=\"https://wordpress.org/news/2018/07/update-on-gutenberg/\">here</a>), the team is getting Gutenberg (the new WordPress editing experience) into a strong state for the 5.0 release. Potential ETA as soon as August.</li>\n	<li><strong>Struggle</strong>: Coordinating momentum and direction as we start seeing more contributors offering their time. Still working our way through open issues. <em>﻿The team is starting multiple bug scrubs each week to work through these more quickly and transparently.</em></li>\n	<li><strong>Big Win</strong>: Had a <a href=\"https://wordpress.org/news/2018/05/wordpress-4-9-6-privacy-and-maintenance-release/\">sizable release in 4.9.6</a> which featured major updates around privacy tools and functionality in Core.</li>\n</ul>\n\n<h2><a href=\"https://make.wordpress.org/design/\">Design</a></h2>\n\n<ul>\n	<li><strong>Contacted</strong>: <a href=\'https://profiles.wordpress.org/melchoyce/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>melchoyce</a>, <a href=\'https://profiles.wordpress.org/karmatosed/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>karmatosed</a>, <a href=\'https://profiles.wordpress.org/boemedia/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>boemedia</a>, <a href=\'https://profiles.wordpress.org/joshuawold/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>joshuawold</a>, <a href=\'https://profiles.wordpress.org/mizejewski/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>mizejewski</a></li>\n	<li><strong>Priority</strong>: Better on-boarding of new contributors, especially creating better documentation. ETA is end of July.</li>\n	<li><strong>Struggle</strong>: It&#8217;s hard to identify reasonably small tasks for first-time contributors.</li>\n	<li><strong>Big Win</strong>: The team is much more organized now which has helped clear out the design backlog, bring in new contributors, and also keep current contributors coming back. <em>Bonus: Joshua Wold will co-lead the upcoming release.</em></li>\n</ul>\n\n<h2><a href=\"https://make.wordpress.org/docs/\">Documentation</a></h2>\n\n<ul>\n	<li><strong>Contacted</strong>: <a href=\'https://profiles.wordpress.org/kenshino/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>kenshino</a><br /></li>\n	<li><strong>Priority</strong>: Opening up the work on <a href=\"https://make.wordpress.org/docs/2018/02/26/state-of-helphub-february-2018/\">HelpHub</a> to new contributors and easing the onboarding process. No ETA.<br /></li>\n	<li><strong>Struggle</strong>: Some blockers with making sure the code and database can be ready to launch on https://wordpress.org/support/<br /></li>\n	<li><strong>Big Win</strong>: The <a href=\"https://wp-helphub.com/\">first phase of HelpHub</a> creation is complete, which means content updates (current info, more readable, easier discovery), internal search, design improvements, and REST API endpoints.</li>\n</ul>\n\n<h2><a href=\"https://make.wordpress.org/hosting/\">Hosting</a></h2>\n\n<ul>\n	<li><strong>Contacted</strong>: <a href=\'https://profiles.wordpress.org/mikeschroder/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>mikeschroder</a>, <a href=\'https://profiles.wordpress.org/jadonn/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>jadonn</a></li>\n	<li><strong>Priority</strong>: Preparing hosts for supporting Gutenberg, especially support questions they&#8217;re likely to see when the &#8220;Try Gutenberg&#8221; callout is released. ETA July 31st, then before WordPress 5.0<br /><strong></strong></li>\n	<li><strong>Struggle</strong>: Most contributions are still made a by a small team of volunteers. Seeing a few more people join, but progress is slow.<br /><strong></strong></li>\n	<li><strong>﻿Big Win</strong>: New team members and hosting companies have joined the #hosting-community team and have started contributing.</li>\n</ul>\n\n<h2><a href=\"https://make.wordpress.org/marketing/\">Marketing</a></h2>\n\n<ul>\n	<li><strong>Contacted</strong>: <a href=\'https://profiles.wordpress.org/bridgetwillard/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>bridgetwillard</a></li>\n	<li><strong>Priority</strong>: Continuing to write and publish case studies from the community. ETA is ongoing.</li>\n	<li><strong>Struggle</strong>: No current team struggles.</li>\n	<li><strong>Big Win</strong>: Wrote and designed a short <a href=\"https://make.wordpress.org/marketing/2018/04/24/contributor-day-onboarding-pdf/\">Contributor Day onboarding card</a>. It was used at Contributor Day at WCEU and onboarding time went down to 1 hour instead of 3 hours.</li>\n</ul>\n\n<h2><a href=\"https://make.wordpress.org/meta/\">Meta</a> (WordPress.org Site)</h2>\n\n<ul>\n	<li><strong>Contacted</strong>: <a href=\'https://profiles.wordpress.org/tellyworth/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>tellyworth</a>, <a href=\'https://profiles.wordpress.org/coffee2code/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>coffee2code</a></li>\n	<li><strong>Priority</strong>: Reducing manual work around the contributor space (theme review, GDPR/privacy, plugin review). ETA for small wins is end of quarter, larger efforts after that.</li>\n	<li><strong>Struggle</strong>: Maintaining momentum on tickets. <em>There are also some discussions about updating the ticket management process across teams that use the Meta trac system.</em></li>\n	<li><strong>Big Win</strong>: The new About page launched and has been translated across most locale sites.</li>\n</ul>\n\n<h2><a href=\"https://make.wordpress.org/mobile/\">Mobile</a></h2>\n\n<ul>\n	<li><strong>Contacted</strong>: <a href=\'https://profiles.wordpress.org/elibud/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>elibud</a></li>\n	<li><strong>Priority</strong>: Getting Gutenberg in the mobile applications. ETA is late December.</li>\n	<li><strong>Struggle</strong>: Consuming the Gutenberg source in the ReactNative app directly. <em>More info can be found here: https://make.wordpress.org/mobile/2018/07/09/next-steps-for-gutenberg-mobile/</em></li>\n	<li><strong>Big Win</strong>: The WordPress mobile applications now fully support right-to-left languages and are compliant with the latest standards for accessibility.</li>\n</ul>\n\n<h2><a href=\"https://make.wordpress.org/plugins/\">Plugins</a></h2>\n\n<ul>\n	<li><strong>Contacted</strong>: <a href=\'https://profiles.wordpress.org/ipstenu/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>ipstenu</a></li>\n	<li><strong>Priority</strong>: Clearing ~8,000 unused plugins from the queues. Likely ETA is September.<br /></li>\n	<li><strong>Struggles</strong>: Had to triage a lot of false claims around plugins offering GDPR compliance.</li>\n	<li><strong>Big Win</strong>: Released 4.9.6 and <a href=\"https://make.wordpress.org/plugins/2018/05/17/wp-4-9-6-privacy-hooks-and-you/\">updated expectations</a> with plugin authors. Huge thanks to the Core Privacy team for their hard work on this.</li>\n</ul>\n\n<h2><a href=\"https://make.wordpress.org/polyglots/\">Polyglots</a></h2>\n\n<ul>\n	<li><strong>Contacted</strong>: <a href=\'https://profiles.wordpress.org/petya/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>petya</a>, <a href=\'https://profiles.wordpress.org/ocean90/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>ocean90</a>, <a href=\'https://profiles.wordpress.org/nao/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>nao</a>, <a href=\'https://profiles.wordpress.org/chantalc/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>chantalc</a>, <a href=\'https://profiles.wordpress.org/deconf/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>deconf</a>, <a href=\'https://profiles.wordpress.org/casiepa/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>casiepa</a></li>\n	<li><strong>Priority</strong>: Keep WordPress releases translated to 100% and then concentrate on the top 100 plugins and themes. ETA is ongoing.<br /><strong></strong></li>\n	<li><strong>﻿Struggle</strong>: Getting new PTEs fast enough, and complex tools/systems. Overall, the volume of strings awaiting approval.</li>\n</ul>\n\n<h2><a href=\"https://make.wordpress.org/support/\">Support</a></h2>\n\n<ul>\n	<li><strong>Contacted</strong>: <a href=\'https://profiles.wordpress.org/clorith/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>clorith</a></li>\n	<li><strong>Priority:</strong> Getting ready for the Gutenberg callout (it got pushed last quarter). Needing a better presence on the official support forums, and outreach for that is underway, ETA end of July. <br /></li>\n	<li><strong>Struggle</strong>: Keeping contributors participating post-contributor days/drives. <em>﻿Considering the creation of a dedicated post-contributor day survey to get some insight here.</em></li>\n	<li><strong>Big Win</strong>: The increase in international liaisons joining for weekly meetings, helping bring the wider support community together.</li>\n</ul>\n\n<h2><a href=\"https://make.wordpress.org/themes/\">Theme Review</a></h2>\n\n<ul>\n	<li><strong>Contacted</strong>: <a href=\'https://profiles.wordpress.org/acosmin/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>acosmin</a>, <a href=\'https://profiles.wordpress.org/rabmalin/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>rabmalin</a>, <a href=\'https://profiles.wordpress.org/thinkupthemes/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>thinkupthemes</a>, <a href=\'https://profiles.wordpress.org/williampatton/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>williampatton</a></li>\n	<li><strong>Priority</strong>: Building a better Theme Check/Sniffer in order to automate most of the checks done right now by reviewers. ETA late 2018, early 2019.</li>\n	<li><strong>Struggle</strong>: Bringing in new contributors to the team.</li>\n	<li><strong>Big Win</strong>: <a href=\"https://make.wordpress.org/themes/2018/04/30/trusted-authors-program/\">Trusted Authors program﻿</a></li>\n</ul>\n\n<h2><a href=\"https://make.wordpress.org/tide/\">Tide</a></h2>\n\n<ul>\n	<li><strong>Contacted</strong>: <a href=\'https://profiles.wordpress.org/valendesigns/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>valendesigns</a> (but usually <a href=\'https://profiles.wordpress.org/jeffpaul/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>jeffpaul</a>)</li>\n	<li><strong>Priority</strong>: Storing PHPCompatibilty results inside the WordPress.org API and building a UI to display those results, an endpoint to request an audit is required for this work to continue.</li>\n	<li><strong>Struggle</strong>: Development has dramatically slowed down while team members are on leave or pulled into internal client work.</li>\n	<li><strong>Big Win</strong>: Migration to Google Cloud Platform (GCP) from Amazon Web Services (AWS) is complete and the audit servers have all been rewritten in Go. (This allows us to be faster with greater capacity and less cost.)</li>\n</ul>\n\n<h2><a href=\"https://make.wordpress.org/training/\">Training</a></h2>\n\n<ul>\n	<li><strong>Contacted</strong>: <a href=\'https://profiles.wordpress.org/bethsoderberg/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>bethsoderberg</a>, <a href=\'https://profiles.wordpress.org/juliek/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>juliek</a></li>\n	<li><strong>Priority:</strong> Lesson plan production. ETA is ongoing.</li>\n	<li><strong>Struggle:</strong> The workflow is a little complex, so recruiting and training enough contributors to keep the process moving is a struggle.</li>\n	<li><strong>Big Win</strong>: WordCamp Europe&#8217;s Contributor Day was very productive. New tools/workflow are in place and two team representatives were there to lead and help.</li>\n</ul>\n\n<p><em>Interested in updates from the first quarter of this year? You can find those here: <a href=\"https://make.wordpress.org/updates/2018/04/24/quarterly-updates-q1-2018/\"><em>https://make.wordpress.org/updates/2018/04/24/quarterly-updates-q1-2018/</em></a>\n	</em>\n</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"6140\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:36:\"\n		\n		\n		\n		\n				\n		\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:19:\"Update on Gutenberg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"https://wordpress.org/news/2018/07/update-on-gutenberg/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 06 Jul 2018 19:23:23 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:5:\"Focus\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:9:\"Gutenberg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=6118\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:328:\"Progress on the Gutenberg project, the new content creating experience coming to WordPress, has come a long way. Since the start of the project, there have been 30 releases and 12 of those happened after WordCamp US 2017. In total since then, there have been 1,764 issues opened and 1,115 closed as of WordCamp Europe. [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Tammie Lister\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:2261:\"<p>Progress on the Gutenberg project, the new content creating experience coming to WordPress, has come a long way. Since the start of the project, there have been 30 releases and 12 of those happened after WordCamp US 2017. In total since then, there have been 1,764 issues opened and 1,115 closed as of WordCamp Europe. As the work on phase one moves into its final stretch, here is what you can expect.<br /></p>\n\n<h4>In Progress</h4>\n\n<ul>\n	<li>Freeze new features in Gutenberg (the feature list can be found <a href=\"https://github.com/WordPress/gutenberg/issues/4894\">here</a>).</li>\n	<li>Hosts, agencies, teachers invited to opt-in sites they have influence over.</li>\n	<li>WordPress.com has opt-in for wp-admin users. The number of sites and posts will be tracked.</li>\n	<li>Mobile app support for Gutenberg will be across iOS and Android.</li>\n</ul>\n\n<h4>July</h4>\n\n<ul>\n	<li>4.9.x release with an invitation to install either Gutenberg or Classic Editor plugin.</li>\n	<li>WordPress.com will move to opt-out. There will be tracking to see who opts out and why.</li>\n	<li>Triage increases and bug gardening escalates to get blockers in Gutenberg down to zero.</li>\n	<li>Gutenberg phase two, Customization exploration begins by moving beyond the post.</li>\n</ul>\n\n<h4>August and beyond</h4>\n\n<ul>\n	<li>All critical issues within Gutenberg are resolved.</li>\n	<li>There is full integration with Calypso and there is opt-in for users there.</li>\n	<li>A goal will be 100k+ sites having made 250k+ posts using Gutenberg.</li>\n	<li>Core merge of Gutenberg begins the 5.0 release cycle.</li>\n	<li>5.0 moves into beta releases and translations are completed.</li>\n	<li>There will be a mobile version of Gutenberg by the end of the year.</li>\n</ul>\n\n<p>WordPress 5.0 could be as soon as August with hundreds of thousands of sites using Gutenberg before release. Learn more about Gutenberg <a href=\"https://wordpress.org/gutenberg/\">here</a>, take it for a <a href=\"https://testgutenberg.com/\">test drive</a>, <a href=\"https://wordpress.org/plugins/gutenberg/\">install</a> on your site, follow along on <a href=\"https://github.com/WordPress/gutenberg\">GitHub</a> and give your <a href=\"https://wordpressdotorg.polldaddy.com/s/gutenberg-support\">feedback</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"6118\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:36:\"\n		\n		\n		\n		\n				\n		\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"WordPress 4.9.7 Security and Maintenance Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"https://wordpress.org/news/2018/07/wordpress-4-9-7-security-and-maintenance-release/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 05 Jul 2018 17:00:25 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Security\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=6091\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:360:\"WordPress 4.9.7 is now available. This is a security and maintenance release for all versions since WordPress 3.7. We strongly encourage you to update your sites immediately. WordPress versions 4.9.6 and earlier are affected by a media issue that could potentially allow a user with certain capabilities to attempt to delete files outside the uploads [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:17:\"Aaron D. Campbell\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:3984:\"<p>WordPress 4.9.7 is now available. This is a <strong>security and maintenance release</strong> for all versions since WordPress 3.7. We strongly encourage you to update your sites immediately.</p>\n\n<p>WordPress versions 4.9.6 and earlier are affected by a media issue that could potentially allow a user with certain capabilities to attempt to delete files outside the uploads directory.</p>\n\n<p>Thank you to <a href=\"https://hackerone.com/slavco\">Slavco</a> for reporting the original issue and <a href=\"https://www.wordfence.com/\">Matt Barry</a> for reporting related issues.</p>\n\n<p>Seventeen other bugs were fixed in WordPress 4.9.7. Particularly of note were:</p>\n\n<ul>\n	<li>Taxonomy: Improve cache handling for term queries.</li>\n	<li>Posts, Post Types: Clear post password cookie when logging out.</li>\n	<li>Widgets: Allow basic HTML tags in sidebar descriptions on Widgets admin screen.</li>\n	<li>Community Events Dashboard: Always show the nearest WordCamp if one is coming up, even if there are multiple Meetups happening first.</li>\n	<li>Privacy: Make sure default privacy policy content does not cause a fatal error when flushing rewrite rules outside of the admin context.</li>\n</ul>\n\n<p><a href=\"https://wordpress.org/download/\">Download WordPress 4.9.7</a> or venture over to Dashboard → Updates and click &#8220;Update Now.&#8221; Sites that support automatic background updates are already beginning to update automatically.</p>\n\n<p>The previously scheduled 4.9.7 is now referred to as 4.9.8, and will follow the <a href=\"https://make.wordpress.org/core/2018/07/04/dev-chat-summary-july-4th-4-9-7-week-7/\">release schedule posted yesterday</a>.</p>\n\n<p>Thank you to everyone who contributed to WordPress 4.9.7:</p>\n\n<p><a href=\"https://profiles.wordpress.org/1naveengiri/\">1naveengiri</a>, <a href=\"https://profiles.wordpress.org/jorbin/\">Aaron Jorbin</a>, <a href=\"https://profiles.wordpress.org/abdullahramzan/\">abdullahramzan</a>, <a href=\"https://profiles.wordpress.org/alejandroxlopez/\">alejandroxlopez</a>, <a href=\"https://profiles.wordpress.org/azaozz/\">Andrew Ozz</a>, <a href=\"https://profiles.wordpress.org/aryamaaru/\">Arun</a>, <a href=\"https://profiles.wordpress.org/birgire/\">Birgir Erlendsson (birgire)</a>, <a href=\"https://profiles.wordpress.org/bjornw/\">BjornW</a>, <a href=\"https://profiles.wordpress.org/boonebgorges/\">Boone Gorges</a>, <a href=\"https://profiles.wordpress.org/kraftbj/\">Brandon Kraft</a>, <a href=\"https://profiles.wordpress.org/chetan200891/\">Chetan Prajapati</a>, <a href=\"https://profiles.wordpress.org/dlh/\">David Herrera</a>, <a href=\"https://profiles.wordpress.org/flixos90/\">Felix Arntz</a>, <a href=\"https://profiles.wordpress.org/garetharnold/\">Gareth</a>, <a href=\"https://profiles.wordpress.org/iandunn/\">Ian Dunn</a>, <a href=\"https://profiles.wordpress.org/ianbelanger/\">ibelanger</a>, <a href=\"https://profiles.wordpress.org/johnbillion/\">John Blackbourn</a>, <a href=\"https://profiles.wordpress.org/desrosj/\">Jonathan Desrosiers</a>, <a href=\"https://profiles.wordpress.org/joyously/\">Joy</a>, <a href=\"https://profiles.wordpress.org/khaihong/\">khaihong</a>, <a href=\"https://profiles.wordpress.org/lbenicio/\">lbenicio</a>, <a href=\"https://profiles.wordpress.org/leanderiversen/\">Leander Iversen</a>, <a href=\"https://profiles.wordpress.org/mermel/\">mermel</a>, <a href=\"https://profiles.wordpress.org/metalandcoffee/\">metalandcoffee</a>, <a href=\"https://profiles.wordpress.org/jbpaul17/\">Migrated to @jeffpaul</a>, <a href=\"https://profiles.wordpress.org/palmiak/\">palmiak</a>, <a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Sergey Biryukov</a>, <a href=\"https://profiles.wordpress.org/skoldin/\">skoldin</a>, <a href=\"https://profiles.wordpress.org/subrataemfluence/\">Subrata Sarkar</a>, <a href=\"https://profiles.wordpress.org/itowhid06/\">Towhidul Islam</a>, <a href=\"https://profiles.wordpress.org/warmlaundry/\">warmlaundry</a>, and <a href=\"https://profiles.wordpress.org/yuriv/\">YuriV</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"6091\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:33:\"\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"The Month in WordPress: June 2018\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"https://wordpress.org/news/2018/07/the-month-in-wordpress-june-2018/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 02 Jul 2018 09:28:08 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Month in WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=6087\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:366:\"With one of the two flagship WordCamp events taking place this month, as well as some important WordPress project announcements, there’s no shortage of news. Learn more about what happened in the WordPress community in June. Another Successful WordCamp Europe On June 14th, WordCamp Europe kicked off three days of learning and contributions in Belgrade. [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Hugh Lashbrooke\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:4627:\"<p>With one of the two flagship WordCamp events taking place this month, as well as some important WordPress project announcements, there’s no shortage of news. Learn more about what happened in the WordPress community in June.</p>\n\n<hr class=\"wp-block-separator\" />\n\n<h2>Another Successful WordCamp Europe</h2>\n\n<p>On June 14th, WordCamp Europe kicked off three days of learning and contributions in Belgrade. Over 2,000 people attended in person, with hundreds more watching live streams of the sessions.</p>\n\n<p>The WordCamp was a great success with plenty of first-time attendees and new WordPress contributors getting involved in the project and community. Recorded sessions from the 65 speakers at the event will be available on WordPress.tv in the coming weeks. In the meantime, check out the <a href=\"https://www.flickr.com/photos/wceu/albums\">photos from the event</a>.</p>\n\n<p><a href=\"https://2018.europe.wordcamp.org/2018/06/16/wordcamp-europe-2019/\">The next WordCamp Europe</a> takes place on June 20-22 2019 in Berlin, Germany. If you’re based in Europe and would like to serve on the organizing team, <a href=\"https://2019.europe.wordcamp.org/2018/06/16/call-wordcamp-europe-2019-organizers/\">fill in the application form</a>.</p>\n\n<h2>Updated Roadmap for the New WordPress Content Editor</h2>\n\n<p>During his keynote session at WordCamp Europe, Matt Mullenweg presented <a href=\"https://gutenbergtimes.com/mullenweg-on-gutenberg-roll-out-plan/\">an updated roadmap</a> for <a href=\"https://wordpress.org/gutenberg/\">Gutenberg</a>, the new content editor coming in WordPress 5.0.</p>\n\n<p>While the editor is in rapid development, <a href=\"https://make.wordpress.org/core/2018/06/21/whats-new-in-gutenberg-21st-june/\">with v3.1 being released this past month</a>, the team is aiming to ship Gutenberg with WordPress Core in August, 2018. This is not set in stone — the release date may shift as development progresses — but this gives the first realistic idea of when we can expect the editor to be released.</p>\n\n<p>If you would like to contribute to Gutenberg, read <a href=\"https://wordpress.org/gutenberg/handbook/\">the handbook</a>, follow the <a href=\"https://make.wordpress.org/core/\">Core team blog</a>, and join the #core-editor channel in the <a href=\"https://make.wordpress.org/chat/\">Making WordPress Slack group</a>.</p>\n\n<h2>WordCamp Incubator Cities Announced</h2>\n\n<p>The WordCamp Incubator program helps spread WordPress to underserved communities by providing organizing support for their first WordCamp. The first iteration of this program ran successfully in 2016 and empowered three cities to start their own WordPress communities.</p>\n\n<p>This year, the Community Team is running the Incubator program again. After receiving applications from 104 communities, <a href=\"https://make.wordpress.org/community/2018/06/26/wordcamp-incubator-program-2018-locations-announcement/\">they have selected</a> Montevideo, Uruguay and Kota Kinabalu, Malaysia to participate in the program. Both cities will receive direct help from experienced WordCamp organizers to run their first-ever WordCamp as a way to help their WordPress community get started.</p>\n\n<p>To find out more about the Incubator program follow the <a href=\"https://make.wordpress.org/community/\">Community team blog</a>, and join the #community-events channel in the <a href=\"https://make.wordpress.org/chat/\">Making WordPress Slack group</a>.</p>\n\n<hr class=\"wp-block-separator\" />\n\n<h2>Further Reading:</h2>\n\n<ul>\n	<li>The WordPress community of Spain recently <a href=\"https://twitter.com/wp_es/status/1004681694660603904\">received an award</a> for being the best open-source community in the country.</li>\n	<li>This month, WordPress reached <a href=\"https://w3techs.com/technologies/details/cm-wordpress/all/all\">the milestone of powering 31% of websites</a>.</li>\n	<li><a href=\"https://wprig.io/introducing-wprig-wordpress/\">WP Rig</a> is a brand new tool to help WordPress developers build better themes.</li>\n	<li><a href=\"https://richtabor.com/gutenberg-block-unit-test/\">Block Unit Test</a> is a new plugin to help theme developers prepare for Gutenberg.</li>\n	<li>Near the end of the month, Zac Gordon hosted <a href=\"https://javascriptforwp.com/conference/\">an online conference</a> focused on JavaScript development in WordPress &#8211; the session videos will be available on YouTube soon.</li>\n</ul>\n\n<p><em>If you have a story we should consider including in the next “Month in WordPress” post, please <a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\">submit it here</a>.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"6087\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:33:\"\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"The Month in WordPress: May 2018\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"https://wordpress.org/news/2018/06/the-month-in-wordpress-may-2018/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 01 Jun 2018 09:09:38 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Month in WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=6065\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:360:\"This month saw two significant milestones in the WordPress community — the 15th anniversary of the project, and GDPR-related privacy tools coming to WordPress Core. Read on to find out more about this and everything else that happened in the WordPress community in May. Local Communities Celebrate the 15th Anniversary of WordPress Last Sunday, May [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Hugh Lashbrooke\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:4537:\"<p>This month saw two significant milestones in the WordPress community — the 15th anniversary of the project, and GDPR-related privacy tools coming to WordPress Core. Read on to find out more about this and everything else that happened in the WordPress community in May.</p>\n\n<hr class=\"wp-block-separator\" />\n\n<h2>Local Communities Celebrate the 15th Anniversary of WordPress</h2>\n\n<p>Last Sunday, May 27, WordPress turned 15 years old. This is a noteworthy occasion for an open-source project like WordPress and one well worth celebrating. To mark the occasion, <a href=\"https://wp15.wordpress.net/\">WordPress communities across the world gathered</a> for parties and meetups in honor of the milestone.</p>\n\n<p>Altogether, there were 224 events globally, with <a href=\"https://wp15.wordpress.net/about/\">a few more of those still scheduled</a> to take place in some communities — attend one in your area if you can.</p>\n\n<p>If your city doesn’t have a WordPress meetup group, this is a great opportunity to start one! Learn how with <a href=\"https://make.wordpress.org/community/handbook/meetup-organizer/welcome/\">the Meetup Organizer Handbook</a>, and join the #community-events channel in the <a href=\"https://make.wordpress.org/chat/\">Making WordPress Slack group</a>.</p>\n\n<h2>Privacy Tools added to WordPress core</h2>\n\n<p>In light of recent changes to data privacy regulations in the EU, WordPress Core shipped important updates <a href=\"https://wordpress.org/news/2018/05/wordpress-4-9-6-privacy-and-maintenance-release/\">in the v4.9.6 release</a>, giving site owners tools to help them comply with the new General Data Protection Regulation (GDPR). It is worth noting, however, that WordPress cannot ensure you are compliant — this is still a site owner’s responsibility.</p>\n\n<p>The new privacy tools include a number of features focused on providing privacy and personal data management to all site users — asking commenters for explicit consent to store their details in a cookie, providing site owners with an easy way to publish a Privacy Policy, and providing data export and erasure tools to all site users that can be extended by plugins to allow the handling of data that they introduce.</p>\n\n<p>To find out more about these features and the other updates, read the <a href=\"https://make.wordpress.org/core/2018/05/17/4-9-6-update-guide/\">4.9.6 update guide</a>. You can also get involved in contributing to this part of WordPress Core by jumping into the #core-privacy channel in the<a href=\"https://make.wordpress.org/chat/\"> Making WordPress Slack group</a>, and following<a href=\"https://make.wordpress.org/core/\"> the Core team blog</a>.</p>\n\n<h2>Updates to the WordPress.org Privacy Policy</h2>\n\n<p>In a similar vein, WordPress.org itself has received <a href=\"https://wordpress.org/about/privacy/\">an updated Privacy Policy</a> to make clear what is being tracked and how your data is handled. Along with that, a <a href=\"https://wordpress.org/about/privacy/cookies/\">Cookie Policy</a> has also been added to explain just what is collected and stored in your browser when using the site.</p>\n\n<p>These policies cover all sites on the WordPress.org network — including WordPress.org, WordPress.net, WordCamp.org, BuddyPress.org, bbPress.org, and other related domains and subdomains. It’s important to note that this does not mean that anything has changed in terms of data storage; rather that these documents clarify what data is stored and how it is handled.</p>\n\n<hr class=\"wp-block-separator\" />\n\n<h2>Further Reading:</h2>\n\n<ul>\n	<li>WordCamp US 2018 has <a href=\"https://2018.us.wordcamp.org/2018/05/29/speak-at-wordcamp-us/\">opened up speaker submissions</a> for the December event.</li>\n	<li><a href=\"https://2018.europe.wordcamp.org/2018/05/15/wceu-live-stream-tickets/\">Live stream tickets are now available for WordCamp Europe</a>, happening on June 14-16.</li>\n	<li>Gutenberg, the new editor for WordPress Core, is getting ever closer to the final stages with <a href=\"https://make.wordpress.org/core/2018/05/18/whats-new-in-gutenberg-18th-may/\">a major update</a> this month.</li>\n	<li>In preparation for Gutenberg, <a href=\"https://core.trac.wordpress.org/changeset/43309\">significant work has been done</a> to improve WordPress Core’s build process.</li>\n</ul>\n\n<p><em>If you have a story we should consider including in the next “Month in WordPress” post, please <a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\">submit it here</a>.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"6065\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:36:\"\n		\n		\n		\n		\n				\n		\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"WordPress.org Privacy Policy Updates\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"https://wordpress.org/news/2018/05/wordpress-org-privacy-policy-updates/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 25 May 2018 08:06:29 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:7:\"General\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:7:\"privacy\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=6047\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:325:\"The WordPress.org privacy policy has been updated, hurray! While we weren&#8217;t able to remove all the long sentences, we hope you find the revisions make it easier to understand: how we collect and use data, how long the data we collect is retained, and how you can request a copy of the data you&#8217;ve shared [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Andrea Middleton\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:657:\"<p>The <a href=\"https://wordpress.org/about/privacy/\">WordPress.org privacy policy</a> has been updated, hurray! While we weren&#8217;t able to remove <strong>all</strong> the long sentences, we hope you find the revisions make it easier to understand:</p>\n<ul>\n<li>how we collect and use data,</li>\n<li>how long the data we collect is retained, and</li>\n<li>how you can request a copy of the data you&#8217;ve shared with us.</li>\n</ul>\n<p>There hasn&#8217;t been any change to the data that WordPress.org collects or how that data is used; the privacy policy just provides more detail now. Happy reading, and thanks for using WordPress!</p>\n<p>&nbsp;</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"6047\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:33:\"\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"WordPress 4.9.6 Privacy and Maintenance Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:83:\"https://wordpress.org/news/2018/05/wordpress-4-9-6-privacy-and-maintenance-release/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 17 May 2018 19:21:22 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=5920\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:358:\"WordPress 4.9.6 is now available. This is a privacy and maintenance release. We encourage you to update your sites to take advantage of the new privacy features. Privacy The European Union&#8217;s General Data Protection Regulation (GDPR) takes effect on May 25. The GDPR requires companies and site owners to be transparent about how they collect, [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Allen Snook\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:13399:\"<p>WordPress 4.9.6 is now available. This is a <strong>privacy and maintenance release</strong>. We encourage you to update your sites to take advantage of the new privacy features.</p>\n\n<figure class=\"wp-block-image\"><img src=\"https://i0.wp.com/wordpress.org/news/files/2018/05/GDPR-Banner.png?w=632&#038;ssl=1\" alt=\"A decorative header featuring the text &quot;GDPR&quot; and a lock inside of a blue shield, on multicolor green background.\" class=\"wp-image-5988\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2018/05/GDPR-Banner.png?w=1264&amp;ssl=1 1264w, https://i0.wp.com/wordpress.org/news/files/2018/05/GDPR-Banner.png?resize=300%2C150&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2018/05/GDPR-Banner.png?resize=768%2C384&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2018/05/GDPR-Banner.png?resize=1024%2C512&amp;ssl=1 1024w\" sizes=\"(max-width: 632px) 100vw, 632px\" data-recalc-dims=\"1\" /></figure>\n\n<h2 style=\"text-align:left\">Privacy</h2>\n\n<p>The European Union&#8217;s General Data Protection Regulation (<strong>GDPR</strong>) takes effect on May 25. The GDPR requires companies and site owners to be transparent about how they collect, use, and share personal data. It also gives individuals more access and choice when it comes to how their own personal data is collected, used, and shared.<br /></p>\n\n<p>It’s important to understand that while the GDPR is a European regulation, its requirements apply to all sites and online businesses that collect, store, and process personal data about EU residents no matter where the business is located.<br /></p>\n\n<p>You can learn more about the GDPR from the European Commission&#8217;s <a href=\"http://ec.europa.eu/justice/smedataprotect/index_en.htm\">Data Protection page</a>.<br /></p>\n\n<p>We&#8217;re committed to supporting site owners around the world in their work to comply with this important law. As part of that effort, we’ve added a number of new privacy features in this release.</p>\n\n<h2 style=\"text-align:left\">Comments</h2>\n\n<figure class=\"wp-block-image\"><img src=\"https://i1.wp.com/wordpress.org/news/files/2018/05/comments-border.png?w=632&#038;ssl=1\" alt=\"A screenshot of a comment form, where the new &quot;Save my name, email, and website in this browser for the next time I comment&quot; checkbox is featured.\" class=\"wp-image-5986\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2018/05/comments-border.png?w=1264&amp;ssl=1 1264w, https://i1.wp.com/wordpress.org/news/files/2018/05/comments-border.png?resize=300%2C291&amp;ssl=1 300w, https://i1.wp.com/wordpress.org/news/files/2018/05/comments-border.png?resize=768%2C744&amp;ssl=1 768w, https://i1.wp.com/wordpress.org/news/files/2018/05/comments-border.png?resize=1024%2C992&amp;ssl=1 1024w\" sizes=\"(max-width: 632px) 100vw, 632px\" data-recalc-dims=\"1\" /></figure>\n\n<p>Logged-out commenters will be given a choice on whether their name, email address, and website are saved in a cookie on their browser.</p>\n\n<h2 style=\"text-align:left\">Privacy Policy Page</h2>\n\n<figure class=\"wp-block-image\"><img src=\"https://i1.wp.com/wordpress.org/news/files/2018/05/privacy-policy-collapsed.png?w=632&#038;ssl=1\" alt=\"A screenshot of the new Privacy Settings page.\" class=\"wp-image-5995\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2018/05/privacy-policy-collapsed.png?w=1898&amp;ssl=1 1898w, https://i1.wp.com/wordpress.org/news/files/2018/05/privacy-policy-collapsed.png?resize=300%2C177&amp;ssl=1 300w, https://i1.wp.com/wordpress.org/news/files/2018/05/privacy-policy-collapsed.png?resize=768%2C453&amp;ssl=1 768w, https://i1.wp.com/wordpress.org/news/files/2018/05/privacy-policy-collapsed.png?resize=1024%2C604&amp;ssl=1 1024w, https://i1.wp.com/wordpress.org/news/files/2018/05/privacy-policy-collapsed.png?w=1264&amp;ssl=1 1264w\" sizes=\"(max-width: 632px) 100vw, 632px\" data-recalc-dims=\"1\" /></figure>\n\n<p>Site owners can now designate a privacy policy page. This page will be shown on your login and registration pages. You should manually add a link to your policy to every page on your website. If you have a footer menu, that’s a great place to include your privacy policy.<br /></p>\n\n<p>In addition, we’ve created a guide that includes insights from WordPress and participating plugins on how they handle personal data. These insights can be copied and pasted into your site&#8217;s privacy policy to help you get started.<br /></p>\n\n<p>If you maintain a plugin that collects data, we recommend including that information in WordPress’ privacy policy guide. <a href=\"https://developer.wordpress.org/plugins/privacy/\">Learn more in our Privacy section of the Plugin Handbook</a>.</p>\n\n<h2 style=\"text-align:left\">Data Handling</h2>\n\n<figure class=\"wp-block-image\"><img src=\"https://i1.wp.com/wordpress.org/news/files/2018/05/export-data.png?w=632&#038;ssl=1\" alt=\"A screenshot of the new Export Personal Data tools page. Several export requests are listed on the page, to demonstrate how the new feature will work.\" class=\"wp-image-5999\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2018/05/export-data.png?w=2372&amp;ssl=1 2372w, https://i1.wp.com/wordpress.org/news/files/2018/05/export-data.png?resize=300%2C221&amp;ssl=1 300w, https://i1.wp.com/wordpress.org/news/files/2018/05/export-data.png?resize=768%2C565&amp;ssl=1 768w, https://i1.wp.com/wordpress.org/news/files/2018/05/export-data.png?resize=1024%2C753&amp;ssl=1 1024w, https://i1.wp.com/wordpress.org/news/files/2018/05/export-data.png?w=1264&amp;ssl=1 1264w, https://i1.wp.com/wordpress.org/news/files/2018/05/export-data.png?w=1896&amp;ssl=1 1896w\" sizes=\"(max-width: 632px) 100vw, 632px\" data-recalc-dims=\"1\" /></figure>\n\n<div class=\"wp-block-columns has-2-columns\">\n		<h3 class=\"layout-column-1\">Data Export</h3>\n	\n		<p class=\"layout-column-1\">Site owners can export a ZIP file containing a user&#8217;s personal data, using data gathered by WordPress and participating plugins.</p>\n	\n		<h3 class=\"layout-column-2\">Data Erasure</h3>\n	\n		<p class=\"layout-column-2\">Site owners can erase a user&#8217;s personal data, including data collected by participating plugins.</p>\n	</div>\n\n<blockquote class=\"wp-block-quote\">\n	<p>Howdy,</p>\n	<p>A request has been made to perform the following action on your account:<br /> </p>\n	<p><strong>Export Personal Data</strong><br /> </p>\n	<p>To confirm this, please click on the following link:<br /><a href=\"#\">http://.wordpress.org/wp-login.php?action=confirmaction&#8230;</a><br /> </p>\n	<p>You can safely ignore and delete this email if you do not want to<br /> take this action.<br /> </p>\n	<p>This email has been sent to <a href=\"#\">you@example.com</a>.<br /> </p>\n	<p>Regards,<br /><em>Your friends at WordPress</em><br /><a href=\"http://wordpress.org\"><em> http://wordpress.org</em></a></p>\n</blockquote>\n\n<p>Site owners have a new email-based method that they can use to confirm personal data requests. This request confirmation tool works for both export and erasure requests, and for both registered users and commenters.</p>\n\n<hr class=\"wp-block-separator\" />\n\n<h2 style=\"text-align:left\">Maintenance</h2>\n\n<p>95 updates were made in WordPress 4.9.6. In addition to the above, particularly of note were:<br /></p>\n\n<ul>\n	<li>&#8220;Mine&#8221; has been added as a filter in the media library.</li>\n	<li>When viewing a plugin in the admin, it will now tell you the minimum PHP version required.</li>\n	<li>We&#8217;ve added new PHP polyfills for forwards-compatibility and proper variable validation.</li>\n	<li>TinyMCE was updated to the latest version (4.7.11).<br /></li>\n</ul>\n\n<p><a href=\"https://make.wordpress.org/core/2018/05/17/4-9-6-update-guide/\">This post has more information about all of the issues fixed in 4.9.6 if you&#8217;d like to learn more</a>.</p>\n\n<p><a href=\"https://wordpress.org/download/\">Download WordPress 4.9.6</a> or venture over to Dashboard → Updates and click &#8220;Update Now.&#8221; Sites that support automatic background updates will start updating soon.<br /></p>\n\n<p class=\"has-background has-very-light-gray-background-color\">Please note that if you’re currently on WordPress 4.9.3, you should manually update your site immediately.</p>\n\n<hr class=\"wp-block-separator\" />\n\n<p>Thank you to everyone who contributed to WordPress 4.9.6:<br /><a href=\"https://profiles.wordpress.org/aaroncampbell/\">Aaron D. Campbell</a>, <a href=\"https://profiles.wordpress.org/jorbin/\">Aaron Jorbin</a>, <a href=\"https://profiles.wordpress.org/abdullahramzan/\">abdullahramzan</a>, <a href=\"https://profiles.wordpress.org/adamsilverstein/\">Adam Silverstein</a>, <a href=\"https://profiles.wordpress.org/schlessera/\">Alain Schlesser</a>, <a href=\"https://profiles.wordpress.org/allendav/\">allendav</a>, <a href=\"https://profiles.wordpress.org/afercia/\">Andrea Fercia</a>, <a href=\"https://profiles.wordpress.org/andreamiddleton/\">Andrea Middleton</a>, <a href=\"https://profiles.wordpress.org/azaozz/\">Andrew Ozz</a>, <a href=\"https://profiles.wordpress.org/ayeshrajans/\">Ayesh Karunaratne</a>, <a href=\"https://profiles.wordpress.org/birgire/\">Birgir Erlendsson (birgire)</a>, <a href=\"https://profiles.wordpress.org/bridgetwillard/\">bridgetwillard</a>, <a href=\"https://profiles.wordpress.org/burlingtonbytes/\">Burlington Bytes</a>, <a href=\"https://profiles.wordpress.org/chetan200891/\">Chetan Prajapati</a>, <a href=\"https://profiles.wordpress.org/claudiu/\">claudiu</a>, <a href=\"https://profiles.wordpress.org/coreymckrill/\">Corey McKrill</a>, <a href=\"https://profiles.wordpress.org/danielbachhuber/\">Daniel Bachhuber</a>, <a href=\"https://profiles.wordpress.org/dlh/\">David Herrera</a>, <a href=\"https://profiles.wordpress.org/ocean90/\">Dominik Schilling (ocean90)</a>, <a href=\"https://profiles.wordpress.org/iseulde/\">Ella Van Dorpe</a>, <a href=\"https://profiles.wordpress.org/ericdaams/\">Eric Daams</a>, <a href=\"https://profiles.wordpress.org/fclaussen/\">Fernando Claussen</a>, <a href=\"https://profiles.wordpress.org/garrett-eclipse/\">Garrett Hyder</a>, <a href=\"https://profiles.wordpress.org/pento/\">Gary Pendergast</a>, <a href=\"https://profiles.wordpress.org/idea15/\">Heather Burns</a>, <a href=\"https://profiles.wordpress.org/helen/\">Helen Hou-Sandi</a>, <a href=\"https://profiles.wordpress.org/herregroen/\">herregroen</a>, <a href=\"https://profiles.wordpress.org/iandunn/\">Ian Dunn</a>, <a href=\"https://profiles.wordpress.org/ianbelanger/\">ibelanger</a>, <a href=\"https://profiles.wordpress.org/imath/\">imath</a>, <a href=\"https://profiles.wordpress.org/audrasjb/\">Jb Audras</a>, <a href=\"https://profiles.wordpress.org/jeffpaul/\">Jeffrey Paul</a>, <a href=\"https://profiles.wordpress.org/jeremyfelt/\">Jeremy Felt</a>, <a href=\"https://profiles.wordpress.org/jesperher/\">Jesper V Nielsen</a>, <a href=\"https://profiles.wordpress.org/johnjamesjacoby/\">JJJ</a>, <a href=\"https://profiles.wordpress.org/joemcgill/\">Joe McGill</a>, <a href=\"https://profiles.wordpress.org/johnbillion/\">John Blackbourn</a>, <a href=\"https://profiles.wordpress.org/desrosj/\">Jonathan Desrosiers</a>, <a href=\"https://profiles.wordpress.org/chanthaboune/\">Josepha</a>, <a href=\"https://profiles.wordpress.org/jrf/\">jrf</a>, <a href=\"https://profiles.wordpress.org/dejliglama/\">Kåre Mulvad Steffensen</a>, <a href=\"https://profiles.wordpress.org/lakenh/\">Laken Hafner</a>, <a href=\"https://profiles.wordpress.org/laurelfulford/\">laurelfulford</a>, <a href=\"https://profiles.wordpress.org/lbenicio/\">lbenicio</a>, <a href=\"https://profiles.wordpress.org/macbookandrew/\">macbookandrew</a>, <a href=\"https://profiles.wordpress.org/clorith/\">Marius L. J.</a>, <a href=\"https://profiles.wordpress.org/melchoyce/\">Mel Choyce</a>, <a href=\"https://profiles.wordpress.org/mnelson4/\">Michael Nelson</a>, <a href=\"https://profiles.wordpress.org/mikejolley/\">Mike Jolley</a>, <a href=\"https://profiles.wordpress.org/casiepa/\">Pascal Casier</a>, <a href=\"https://profiles.wordpress.org/pbarthmaier/\">pbrocks</a>, <a href=\"https://profiles.wordpress.org/postphotos/\">postphotos</a>, <a href=\"https://profiles.wordpress.org/pmbaldha/\">Prashant Baldha</a>, <a href=\"https://profiles.wordpress.org/presstigers/\">PressTigers</a>, <a href=\"https://profiles.wordpress.org/programmin/\">programmin</a>, <a href=\"https://profiles.wordpress.org/littlerchicken/\">Robin Cornett</a>, <a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Sergey Biryukov</a>, <a href=\"https://profiles.wordpress.org/satollo/\">Stefano Lissa</a>, <a href=\"https://profiles.wordpress.org/stephdau/\">Stephane Daury (stephdau)</a>, <a href=\"https://profiles.wordpress.org/subrataemfluence/\">Subrata Sarkar</a>, <a href=\"https://profiles.wordpress.org/karmatosed/\">Tammie Lister</a>, <a href=\"https://profiles.wordpress.org/teddytime/\">teddytime</a>, <a href=\"https://profiles.wordpress.org/thomasplevy/\">thomasplevy</a>, <a href=\"https://profiles.wordpress.org/timothyblynjacobs/\">Timothy Jacobs</a>, <a href=\"https://profiles.wordpress.org/tz-media/\">Tobias Zimpel</a>, <a href=\"https://profiles.wordpress.org/tjnowell/\">Tom J Nowell</a>, <a href=\"https://profiles.wordpress.org/tobifjellner/\">Tor-Bjorn Fjellner</a>, <a href=\"https://profiles.wordpress.org/itowhid06/\">Towhidul Islam</a>, <a href=\"https://profiles.wordpress.org/voneff/\">voneff</a>, <a href=\"https://profiles.wordpress.org/earnjam/\">William Earnhardt</a>, and <a href=\"https://profiles.wordpress.org/xkon/\">Xenos (xkon) Konstantinos</a>.<br /></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"5920\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:33:\"\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"The Month in WordPress: April 2018\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"https://wordpress.org/news/2018/05/the-month-in-wordpress-april-2018/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 02 May 2018 08:30:50 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Month in WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=5891\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:324:\"This past month saw a lot of preparation for upcoming events and releases across the WordPress project. Read on to find out more about these plans, and everything else that happened around the community in April. The WordPress 15th Anniversary is Coming On May 27 2018, WordPress will turn 15 years old — this is [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Hugh Lashbrooke\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:4981:\"<p>This past month saw a lot of preparation for upcoming events and releases across the WordPress project. Read on to find out more about these plans, and everything else that happened around the community in April.</p>\n\n<hr class=\"wp-block-separator\" />\n\n<h2>The WordPress 15th Anniversary is Coming</h2>\n\n<p>On May 27 2018, <a href=\"https://wordpress.org/news/2018/04/celebrate-the-wordpress-15th-anniversary-on-may-27/\">WordPress will turn 15 years old</a> — this is a huge milestone for the project, or, indeed, for any open-source platform. The Community Team has been hard at work helping communities around the world plan local anniversary parties.</p>\n\n<p>Check <a href=\"https://wp15.wordpress.net/\">the central anniversary website</a> to see if there’s already a party being planned near you. These parties are all organized by local communities — if there’s no local community in your area, you can <a href=\"https://make.wordpress.org/community/handbook/meetup-organizer/welcome/#starting-a-new-meetup-com-group\">start one today</a> and host a party yourself.</p>\n\n<h2>Work has Started on a Gutenberg Migration Guide</h2>\n\n<p>With Gutenberg, the upcoming WordPress content editor, in rapid development, a lot of people have been wondering how they will convert their existing plugins to work with the new features. To mitigate the issues here and help people overcome any migration hurdles, <a href=\"https://make.wordpress.org/core/2018/04/26/your-help-wanted-gutenberg-migration-guide/\">a Gutenberg Migration Guide is underway</a> to assist developers with making their code Gutenberg-compatible.</p>\n\n<p>If you’d like to contribute to this guide, you can review <a href=\"https://github.com/danielbachhuber/gutenberg-migration-guide\">the existing documentation on GitHub</a> and <a href=\"https://github.com/danielbachhuber/gutenberg-migration-guide/issues\">open a new issue</a> if you find something to add.</p>\n\n<h2>Theme Review Team Launches Trusted Authors Program</h2>\n\n<p>Reviews of themes submitted to the Theme Directory can take quite a while to complete. In order to combat this issue and to make the theme submission process smoother for everyone, <a href=\"https://make.wordpress.org/themes/2018/04/30/trusted-authors-program/\">the Theme Review Team is introducing a Trusted Authors Program</a>.</p>\n\n<p>This program will allow frequent and reliable theme authors to apply for trusted status, allowing them to upload themes more frequently and to have their themes automatically approved. This will allow more high-quality themes to be added to the directory, as well as recognize the hard work that authors put in to build their themes.</p>\n\n<p>If you would like to get involved with reviewing themes, you can read <a href=\"https://make.wordpress.org/themes/handbook/get-involved/become-a-reviewer/\">their getting started guide</a>, follow the <a href=\"https://make.wordpress.org/themes/\">team blog</a> and join the #themereview channel in the <a href=\"https://make.wordpress.org/chat/\">Making WordPress Slack group</a>.</p>\n\n<hr class=\"wp-block-separator\" />\n\n<h2>Further Reading:</h2>\n\n<ul>\n    <li><a href=\"https://wordpress.org/news/2018/04/wordpress-4-9-5-security-and-maintenance-release/\">WordPress 4.9.5 was released</a> early this month, fixing numerous bugs and potential security issues. The two leads for this release <a href=\"https://make.wordpress.org/core/2018/04/20/4-9-5-feedback-leading-a-wordpress-minor-release/\">published some interesting feedback</a> about the process.</li>\n    <li>In addition to the Trusted Authors Program mentioned above, the Theme Review Team is <a href=\"https://make.wordpress.org/themes/2018/04/09/changes-in-theme-review-process/\">making some changes to their review process</a> to minimize theme review delays.<br /></li>\n    <li>The Marketing Team produced <a href=\"https://make.wordpress.org/marketing/2018/04/24/contributor-day-onboarding-pdf/\">a handy Contributor Day onboarding PDF</a> for organizers to hand out to contributors attending WordCamps.</li>\n    <li>The Accessibility Team is actively looking for contributors for <a href=\"https://make.wordpress.org/accessibility/handbook/\">their handbook</a>.</li>\n    <li>A new type of WordCamp, <a href=\"https://make.wordpress.org/community/2018/04/03/want-to-help-organize-a-wordcamp-for-organizers/\">targeted at organizers</a>, is in the planning stages now.</li>\n    <li><a href=\"https://wordpress.org/about/\">The WordPress.org About pages</a> received a significant redesign to make them more clear and useful.</li>\n    <li>The Community Team <a href=\"https://make.wordpress.org/community/2018/04/27/wordcamp-incubator-program-2018-2019-roadmap/\">posted the roadmap</a> for this year’s WordCamp Incubator program.</li>\n</ul>\n\n<p><em>If you have a story we should consider including in the next “Month in WordPress” post, please <a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\">submit it here</a>.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"5891\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:39:\"\n		\n		\n		\n		\n				\n		\n		\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:50:\"Celebrate the WordPress 15th Anniversary on May 27\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:86:\"https://wordpress.org/news/2018/04/celebrate-the-wordpress-15th-anniversary-on-may-27/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 20 Apr 2018 21:07:29 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:3:{i:0;a:5:{s:4:\"data\";s:6:\"Events\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:5:\"Store\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:4:\"wp15\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=5753\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:345:\"May 27, 2018 is the 15th anniversary of the first WordPress release ﻿— and we can&#8217;t wait to celebrate! Party time! Join WordPress fans all over the world in celebrating the 15th Anniversary of WordPress by throwing your own party! Here&#8217;s how you can join in the fun: Check the WordPress 15th Anniversary website to see [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Andrea Middleton\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:3948:\"<p>May 27, 2018 is the <strong>15th anniversary</strong> of the <a href=\"https://wordpress.org/news/2003/05/wordpress-now-available/\">first WordPress release</a> <a href=\"https://wordpress.org/news/2003/05/wordpress-now-available/\">﻿</a>— and we can&#8217;t wait to celebrate!</p>\n\n<figure class=\"wp-block-image aligncenter\"><img src=\"https://i1.wp.com/wordpress.org/news/files/2018/04/wp15_mark-1.png?resize=342%2C268&#038;ssl=1\" alt=\"\" class=\"wp-image-5841\" width=\"342\" height=\"268\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2018/04/wp15_mark-1.png?w=2188&amp;ssl=1 2188w, https://i1.wp.com/wordpress.org/news/files/2018/04/wp15_mark-1.png?resize=300%2C236&amp;ssl=1 300w, https://i1.wp.com/wordpress.org/news/files/2018/04/wp15_mark-1.png?resize=768%2C605&amp;ssl=1 768w, https://i1.wp.com/wordpress.org/news/files/2018/04/wp15_mark-1.png?resize=1024%2C806&amp;ssl=1 1024w, https://i1.wp.com/wordpress.org/news/files/2018/04/wp15_mark-1.png?w=1264&amp;ssl=1 1264w, https://i1.wp.com/wordpress.org/news/files/2018/04/wp15_mark-1.png?w=1896&amp;ssl=1 1896w\" sizes=\"(max-width: 342px) 100vw, 342px\" data-recalc-dims=\"1\" /></figure>\n\n<h2>Party time!</h2>\n\n<p>Join WordPress fans all over the world in celebrating the 15th Anniversary of WordPress by throwing your own party! Here&#8217;s how you can join in the fun:</p>\n\n<ol>\n    <li>Check the <a href=\"https://wp15.wordpress.net/about/\">WordPress 15th Anniversary website</a> to see if there&#8217;s a party already planned for your town. If there is, RSVP for the party and invite your friends!<br /></li>\n    <li>If there isn&#8217;t, then pick a place to go where a bunch of people can be merry — a park, a pub, a backyard; any family-friendly venue will do!</li>\n    <li>List your party with <a href=\"https://www.meetup.com/pro/wordpress/\">your local WordPress meetup group</a> (Don&#8217;t have a group? <a href=\"https://make.wordpress.org/community/handbook/meetup-organizer/welcome/#starting-a-new-meetup-com-group\">Start one!</a>)  and then spread the word to other local meetups, tech groups, press, etc and get people to say they’ll come to your party.</li>\n    <li><a href=\"https://make.wordpress.org/community/handbook/meetup-organizer/event-formats/wordpress-15th-anniversary-celebrations/#request-wordpress-15th-anniversary-swag\">Request</a> some special 15th anniversary WordPress swag (no later than April 27, please, so we have time to ship it to you).<br /></li>\n    <li>Have party attendees post photos, videos, and the like with the #WP15 hashtag, and <a href=\"https://wp15.wordpress.net/live/\">check out the social media stream</a> to see how the rest of the world is sharing and celebrating.</li>\n</ol>\n\n<p>Don&#8217;t miss this chance to participate in a global celebration of WordPress!<br /></p>\n\n<h2>Special Swag</h2>\n\n<p>In honor of the 15th anniversary, we’ve added some <a href=\"https://mercantile.wordpress.org/product-category/wordpress-15/\">special 15th anniversary items</a> in the swag store — you can use the offer code <strong>CELEBRATEWP15</strong> to take 15% off this (and any other WordPress swag you buy), all the way through the end of 2018!</p>\n\n<p>Keep checking the swag store, because we&#8217;ll be adding more swag over the next few weeks!</p>\n\n<h2>Share the fun</h2>\n\n<p>However you celebrate the WordPress 15th anniversary — with <a href=\"https://wp15.wordpress.net/about/\">a party</a>, with <a href=\"https://wp15.wordpress.net/swag/\">commemorative swag</a>, by <a href=\"https://wp15.wordpress.net/live/\">telling the world</a> what WordPress means to you — remember to use the #WP15 hashtag to share it! And don&#8217;t forget to <a href=\"https://wp15.wordpress.net/live/\">check the stream of WordPress 15th anniversary posts</a>.</p>\n\n<p>When <a href=\"https://venturebeat.com/2018/03/05/wordpress-now-powers-30-of-websites/\">30% of the internet</a> has a reason to celebrate, you know it&#8217;s going to be great! </p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"5753\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:33:\"\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"GDPR Compliance Tools in WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:70:\"https://wordpress.org/news/2018/04/gdpr-compliance-tools-in-wordpress/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 12 Apr 2018 20:11:50 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"Features\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=5728\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:188:\"GDPR compliance is an important consideration for all WordPress websites. The GDPR Compliance team is looking for help to test the privacy tools that are currently being developed in core.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Andrew Ozz\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:3914:\"<p>GDPR compliance is an important consideration for all WordPress websites. The GDPR Compliance team is looking for help to test the privacy tools that are currently being developed in core. </p>\n\n<h2>What is GDPR?</h2>\n\n<p>GDPR stands for <a href=\"https://en.wikipedia.org/wiki/General_Data_Protection_Regulation\">General Data Protection Regulation</a> and is intended to strengthen and unify data protection for all individuals within the European Union. Its primary aim is to give control back to the EU residents over their personal data. <br /></p>\n\n<p>Why the urgency? Although the GDPR was introduced two years ago, it becomes  enforceable starting May 25, 2018.</p>\n\n<h2>Make WordPress GDPR Compliance Team</h2>\n\n<p>Currently, the GDPR Compliance Team understands that helping WordPress-based sites become compliant is a large and ongoing task. The team is focusing on creating a comprehensive core policy, plugin guidelines, privacy tools and documentation. All of this requires your help.<br /></p>\n\n<p>The GDPR Compliance Team is focusing on four main areas:</p>\n\n<ul>\n    <li>Add functionality to assist site owners in creating comprehensive privacy policies for their websites.</li>\n    <li>Create guidelines for plugins to become GDPR ready.</li>\n    <li>Add administration tools to facilitate compliance and encourage user privacy in general.</li>\n    <li>Add documentation to educate site owners on privacy, the main GDPR compliance requirements, and on how to use the new privacy tools.</li>\n</ul>\n\n<h2>Don’t we already have a privacy policy?</h2>\n\n<p>Yes and no. That said, The GDPR puts tighter guidelines and restrictions. Though we have many plugins that create privacy pages, we need means to generate a unified, comprehensive privacy policy. We will need tools for users to easily come into compliance.<br /></p>\n\n<p>Site owners will be able to create GDPR compliant privacy policy in three steps:</p>\n\n<ol>\n    <li>Adding a dedicated page for the policy.<br /></li>\n    <li>Adding privacy information from plugins.</li>\n    <li>Reviewing and publishing the policy.</li>\n</ol>\n\n<p>A new &#8220;postbox&#8221; will be added to the Edit Page screen when editing the policy. All plugins that collect or store user data will be able to add privacy information there. In addition it will alert the site owners when any privacy information changes after a plugin is activated, deactivated, or updated.<br /></p>\n\n<p>There is a new functionality to confirm user requests by email address. It is intended for site owners to be able to verify requests from users for displaying, downloading, or anonymizing of personal data.<br /></p>\n\n<p>A new &#8220;Privacy&#8221; page is added under the &#8220;Tools&#8221; menu. It will display new, confirmed requests from users, as well as already fulfilled requests. It will also contain the tools for exporting and anonymizing of personal data and for requesting email confirmation to avoid abuse attempts.<br /></p>\n\n<p>New section on privacy will be added to the <a href=\"https://developer.wordpress.org/plugins/\">Plugin Handbook</a>. It will contain some general information on user privacy, what a plugin should do to be compliant, and also tips and examples on how to use the new privacy related functionality in WordPress.<br /></p>\n\n<p>The new privacy tools are scheduled for release at the end of April or beginning of May 2018.</p>\n\n<h2>How can you get involved?</h2>\n\n<p>We would love to have your help. The first step is awareness and education. For more information about the upcoming privacy tools see ﻿<a href=\"https://make.wordpress.org/core/2018/03/28/roadmap-tools-for-gdpr-compliance/\">the roadmap</a>.</p>\n\n<p>If you would like to get involved in building WordPress Core and testing the new privacy tools, please join the #gdpr-compliance channel in the <a href=\"https://make.wordpress.org/chat/\">Make WordPress</a> Slack group.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"5728\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:4:\"href\";s:32:\"https://wordpress.org/news/feed/\";s:3:\"rel\";s:4:\"self\";s:4:\"type\";s:19:\"application/rss+xml\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:44:\"http://purl.org/rss/1.0/modules/syndication/\";a:2:{s:12:\"updatePeriod\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"\n	hourly	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:15:\"updateFrequency\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"\n	1	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:4:\"site\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"14607090\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";O:42:\"Requests_Utility_CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:9:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Tue, 31 Jul 2018 16:30:04 GMT\";s:12:\"content-type\";s:34:\"application/rss+xml; charset=UTF-8\";s:25:\"strict-transport-security\";s:11:\"max-age=360\";s:6:\"x-olaf\";s:3:\"⛄\";s:13:\"last-modified\";s:29:\"Tue, 17 Jul 2018 14:45:38 GMT\";s:4:\"link\";s:63:\"<https://wordpress.org/news/wp-json/>; rel=\"https://api.w.org/\"\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:4:\"x-nc\";s:9:\"HIT ord 2\";}}s:5:\"build\";s:14:\"20180730050811\";}", "no");
INSERT INTO `wp_options` VALUES("854", "_transient_timeout_feed_mod_ac0b00fe65abe10e0c5b588f3ed8c7ca", "1533097804", "no");
INSERT INTO `wp_options` VALUES("855", "_transient_feed_mod_ac0b00fe65abe10e0c5b588f3ed8c7ca", "1533054604", "no");
INSERT INTO `wp_options` VALUES("856", "_transient_timeout_feed_d117b5738fbd35bd8c0391cda1f2b5d9", "1533097805", "no");
INSERT INTO `wp_options` VALUES("857", "_transient_feed_d117b5738fbd35bd8c0391cda1f2b5d9", "a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:61:\"\n	\n	\n	\n	\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"WordPress Planet\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://planet.wordpress.org/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"en\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"WordPress Planet - http://planet.wordpress.org/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:50:{i:0;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:50:\"Matt: My Recode Decode Interview with Kara Swisher\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"https://ma.tt/?p=48262\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"https://ma.tt/2018/07/my-recode-decode-interview-with-kara-swisher/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1780:\"<blockquote class=\"wp-block-quote\"><p>&#8220;We want to make the best tools in the world, and we want to do it for decades to come. I&#8217;ve been doing WordPress for 15 years, I want to do it the rest of my life.&#8221; <br /></p></blockquote>\n\n<p>The last time I chatted with <a href=\"https://twitter.com/karaswisher?ref_src=twsrc%5Egoogle%7Ctwcamp%5Eserp%7Ctwgr%5Eauthor\">Kara</a> was in 2013 <a href=\"https://www.wsj.com/video/wordpress-mullenweg-on-the-future-of-blogging/51B2A49C-EE8D-42EC-911D-370064A4829F.html\">in the back of a pedicab in Austin</a>. This time I got to <a href=\"https://art19.com/shows/recode-decode/episodes/3d56208e-a4b9-4c74-861e-8fec105a4ee8\">sit in the red chair</a> at Vox headquarters in San Francisco, and per usual Kara was thoughtful, thorough and to the point: we talked about WordPress and the future of the open web, the moral imperative of user privacy, and how it all relates to what&#8217;s going on at Facebook. </p>\n\n<p>(As it turns out, Facebook also is <a href=\"https://en.blog.wordpress.com/2018/07/23/sharing-options-from-wordpress-com-to-facebook-are-changing/\">turning off the ability for WordPress sites &#8212; and all websites</a> &#8212; to post directly to users&#8217; profile pages. The decision to shut down the API is ostensibly to fight propaganda and misinformation on the platform, but I think it&#8217;s a big step back for their embrace of the open web. I hope they change their minds.)<br /></p>\n\n<p>Kara and I also talked about distributed work, Automattic&#8217;s <a href=\"https://ma.tt/2018/06/atavist-automattic/\">acquisition of Atavist</a> and <a href=\"https://longreads.com/\">Longreads</a>, and why every tech company should have an editorial team. Thanks again to Kara and the Recode team for having me.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 31 Jul 2018 08:31:15 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"WPTavern: WordPress Coding Standards 1.0.0 Released\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=82761\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:62:\"https://wptavern.com/wordpress-coding-standards-1-0-0-released\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2215:\"<p>After nine years <a href=\"https://github.com/WordPress-Coding-Standards/WordPress-Coding-Standards#project-history\">since the project began</a>, version 1.0.0 of the <a href=\"https://github.com/WordPress-Coding-Standards/WordPress-Coding-Standards\">WordPress Coding Standards</a> is available for download. The WordPress Coding Standards is a collection of <a href=\"https://github.com/squizlabs/PHP_CodeSniffer\">PHP_CodeSniffer</a> rules or sniffs to validate code developed for WordPress. It ensures code quality and adherence to coding conventions, including the official <a href=\"https://make.wordpress.org/core/handbook/best-practices/coding-standards/\">WordPress Coding Standards</a>.</p>\n\n<p>In addition to being a big milestone, 1.0.0 contains breaking changes. &#8220;A number of sniffs have been moved between categories and the old sniff names have been deprecated,&#8221; <a href=\"https://github.com/jrfnl\">Juliette Reinders Folmer</a>, a significant contributor to the project, said. </p>\n\n<p>&#8220;If you selectively include any of these sniffs in your custom ruleset or set custom property values for these sniffs, your custom ruleset will need to be updated.&#8221;</p>\n\n<p>The WordPress-VIP ruleset has been deprecated as well. &#8220;This ruleset has not been valid for some time, as we have <a href=\"https://github.com/Automattic/VIP-Coding-Standards\">our own VIP coding standards</a>, available for public use,&#8221; David Artiss, a member of the WordPress.com VIP support team, said.</p>\n\n<p>&#8220;If you are a VIP client and you are not using the alternative rulesets, then we would strongly recommend switching to these. If you used the WordPress-VIP ruleset for any other reason, you should use WordPress-Extra or WordPress instead.&#8221;</p>\n\n<p>Those who use the WordPress Coding Standards Sniffs are strongly encouraged to read the <a href=\"https://github.com/WordPress-Coding-Standards/WordPress-Coding-Standards/releases/tag/1.0.0\">changelog</a> before updating. WordPress Coding Standards is a free, open source project, that&#8217;s <a href=\"https://github.com/WordPress-Coding-Standards/WordPress-Coding-Standards\">available on GitHub</a> where contributions are welcomed.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 30 Jul 2018 23:43:43 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:101:\"WPTavern: David Needham Chats about Venturing Outside WordCamp to Visit Other Open Source Communities\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=82750\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:112:\"https://wptavern.com/david-needham-chats-about-venturing-outside-wordcamp-to-visit-other-open-source-communities\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1439:\"<p>While at WordCamp Europe I had the chance to chat with <a href=\"http://davidneedham.me\" rel=\"noopener noreferrer\" target=\"_blank\">David Needham</a>, a developer advocate at Pantheon, about his session titled &#8220;<a href=\"https://davidneedham.me/wceu2018/\" rel=\"noopener noreferrer\" target=\"_blank\">Intro to Drupal for WordPress Folks</a>.&#8221; Needham frequently travels between the WordPress and Drupal communities, representing his company as a developer liaison. He has spoken at various Drupal camps and WordCamps and is also one of the organizers for WordCamp US 2018 in Nashville.</p>\n<p>During our chat, Needham discussed some of the more notable differences between the WordPress and Drupal communities and how the two can inspire each other in various ways. He encouraged attendees at his session to venture outside of WordCamps and said he hopes to see more collaboration across the platforms in the future. From his unique vantage point, Needham said he doesn&#8217;t think CMS rivalries are as big of a deal as they used to be.</p>\n<p>&#8220;We&#8217;re realizing that we&#8217;re really not competing,&#8221; Needham said. &#8220;The internet is a big place and there&#8217;s plenty of room for all of our communities to work together &#8211; especially since our values are so closely aligned already. If there is a rivalry, it feels a little bit more like a friendly sibling rivalry than anything.&#8221;</p>\n<p></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 30 Jul 2018 21:50:38 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:83:\"WPTavern: WordPress Developers: Learn How to Convert Shortcodes to Gutenberg Blocks\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=82737\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:93:\"https://wptavern.com/wordpress-developers-learn-how-to-convert-shortcodes-to-gutenberg-blocks\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2208:\"<p>Gutenberg contributor <a href=\"http://pento.net\" rel=\"noopener noreferrer\" target=\"_blank\">Gary Pendergast</a> has published a handy <a href=\"https://gist.github.com/pento/cf38fd73ce0f13fcf0f0ae7d6c4b685d\" rel=\"noopener noreferrer\" target=\"_blank\">sample plugin</a> that demonstrates how to convert shortcode functionality to a Gutenberg block.</p>\n<blockquote class=\"twitter-tweet\">\n<p lang=\"en\" dir=\"ltr\">Do you have a bunch of shortcodes that you’d like to really easily turn into blocks? Here’s a sample plugin showing how to re-use your exisiting shortcode functionality in a block!<a href=\"https://t.co/bppHcumBlB\">https://t.co/bppHcumBlB</a></p>\n<p>&mdash; Gary (@GaryPendergast) <a href=\"https://twitter.com/GaryPendergast/status/1023560781617487872?ref_src=twsrc%5Etfw\">July 29, 2018</a></p></blockquote>\n<p></p>\n<p>The first file shows a basic example of how to register a block with JavaScript and add block inspector controls to the sidebar. The second file is the PHP code for the plugin that converts the existing shortcode logic into a block that will work inside the new editor.</p>\n<p>&#8220;This sample uses the ServerSideRender element,&#8221; Pendergast said. &#8220;It’s critical to remember that ServerSideRender is a stepping stone to a full block editing experience: having to call back to the server to re-render is a worse UX than native JS rendering. Use ServerSideRender to get your existing functionality ready for WordPress 5.0 now, and plan to phase it out over time.&#8221;</p>\n<p>With WordPress 4.9.8&#8217;s <a href=\"https://wptavern.com/first-look-at-try-gutenberg-prompt-in-wordpress-4-9-8-beta-2\" rel=\"noopener noreferrer\" target=\"_blank\">&#8220;Try Gutenberg&#8221; callout</a> just around the corner, this sample plugin may be helpful for developers who have created custom shortcode plugins for clients. If you&#8217;re not sure where to start, Pendergast&#8217;s sample plugin makes Gutenberg block creation more approachable. The <a href=\"https://wordpress.org/gutenberg/handbook/\" rel=\"noopener noreferrer\" target=\"_blank\">Gutenberg handbook</a> has more in-depth documentation for developers who want to improve their blocks beyond this basic example.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 30 Jul 2018 13:47:55 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:52:\"WPTavern: Plugin Review: Theme Support for Gutenberg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=82710\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:62:\"https://wptavern.com/plugin-review-theme-support-for-gutenberg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2655:\"<p>As Gutenberg nears a merge with WordPress, Theme Authors are running out of time to ensure that their themes are compatible. The Gutenberg handbook has an <a href=\"https://wordpress.org/gutenberg/handbook/extensibility/theme-support/\">excellent article</a> on how to opt-in and add support for enhanced features.</p>\n\n<p>Most themes will present the default blocks without any issues as the blocks themselves provide their own styles. If you use a theme that does not fully support Gutenberg such as the Wide or Full Block Alignment options, the <a href=\"https://wordpress.org/plugins/theme-support-for-gutenberg/\">Theme Support for Gutenberg</a> plugin may be for you. </p>\n\n<p>Created by <a href=\"https://weavertheme.com/about/\">Weweaver</a>, Theme Support for Gutenberg claims to allow most WordPress themes to be compatible with Gutenberg. In addition to theme support, the plugin adds a Classic Editor button to the admin bar to easily switch between Gutenberg and the Classic Editor.</p>\n\n<p>Since a default WordPress theme is used to show how this plugin is beneficial, I decided to try it for myself. I installed the plugin on a fresh install of WordPress 4.9.7, Gutenberg 3.3, and the latest version of Twenty Sixteen. I published a Gutenberg Demo post which uses many of the default blocks.<br /></p>\n\n<h2>Twenty Sixteen Looks Better Without It<br /></h2>\n\n<p>Here is what the Gallery block looks like in Twenty Sixteen with the plugin disabled. The content looks good and fits within the content column.</p>\n\n<img />Theme Support for Gutenberg Disabled\n\n<p>When the plugin is enabled, the images are so large, a horizontal scroll bar appears. </p>\n\n<img />Theme Support for Gutenberg Enabled\n\n<p>The plugin includes additional styling for default blocks. One block that doesn&#8217;t benefit from the enhanced styles is the Video block. With the plugin disabled, the video block appears normally. </p>\n\n<img />Video Block With The Plugin Disabled<br />\n\n<p>With the plugin enabled, the video block overflows the content column and breaches into the left sidebar.</p>\n\n<img />Video Block With The Plugin Enabled \n\n<p>Although the plugin initially shipped with no options, version 0.2 includes new settings that provide better compatibility for some themes. I checked the box to disable Fitvids support which solved the video block issue. However, the other options had no effect on the oversized image blocks. <br /></p>\n\n<img />Theme Support Options\n\n<p>Twenty Sixteen and Twenty Seventeen do not work well with this plugin. There may be themes, particularly older ones that benefit, but more modern themes will likely be ok without it. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 27 Jul 2018 22:42:22 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"WPTavern: WooSesh Virtual WooCommerce Conference to be Held October 18-19\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=82508\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"https://wptavern.com/woosesh-virtual-woocommerce-conference-to-be-held-october-18-19\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4964:\"<p><a href=\"https://i2.wp.com/wptavern.com/wp-content/uploads/2018/07/woosesh-2018.png?ssl=1\"><img /></a></p>\n<p><a href=\"https://woosesh.com/\" rel=\"noopener noreferrer\" target=\"_blank\">WooSesh</a>, a new two-day virtual conference focused on WooCommerce topics, will be held October 18-19. While wrapping up another successful edition of WordSesh, Brian Richards announced WooSesh as the next event coming under the WordSesh brand. On Wednesday, nearly 500 attendees joined WordSesh. People tuned in from around the world, although the audience was heavily US-based due to the time the event was scheduled.</p>\n<p><a href=\"https://i2.wp.com/wptavern.com/wp-content/uploads/2018/07/wordsesh-july-2018.png?ssl=1\"><img /></a></p>\n<p>Since WooConf is not happening this year, WooSesh is an exciting alternative that will be accessible to anyone in the world. Co-organizers Brian Richards and Patrick Rauland will be hosting eight presentations each day, so the event will last between 8-10 hours both days, including breaks and announcements.</p>\n<p>&#8220;Once we learned that WooConf wouldn’t be taking place this year we reached out to our friends at Automattic to see if we could work with them as well to still provide a high-quality event but for a much more global audience,&#8221; Richards said.</p>\n<p>WooCommerce is sponsoring the entire event, making it free for all live attendees. Richards said they are working with other prominent companies in the WooCommerce space who are lending their knowledgeable staff as presenters, as well as providing the event with digital swag for attendees.</p>\n<p>WooSesh organizers are employing an interesting concept for encouraging attendance and engagement. The conference will have a $200 ticket price for those who do not attend live. Those who register in advance and attend live will receive the $200 ticket for free.</p>\n<p>&#8220;That means if a person joins the mailing list and shows up for the event, they’ll be able to experience the whole thing at no cost to them,&#8221; Richards said. &#8220;Similar to WordSesh, a ticket grants attendees access to the entire broadcast, chat, recordings, real-time transcriptions, and some cool digital swag. But with WooSesh they’ll also get some targeted follow-up content, and perhaps a private community, to further help them succeed and increase the impact of this conference.</p>\n<p>&#8220;And I think it’s in everyone’s best interest to register and attend live – at least trying to make it to one of the sessions across the two days – so they can get all of that for free.&#8221;</p>\n<p>Richards said recordings may still make it out there for people to view afterwards but none of the other perks and follow-ups will be available without purchasing a ticket or attending live.</p>\n<p>&#8220;We talked about asking people for a credit card up front and building a mechanism that would either charge them after the fact (like a pre-order) or charge them up-front but then refund them after the fact,&#8221; Richards said. &#8220;Instead we’re going with the simpler route and asking only for a person’s name and email address up-front. If they come to the live event they’ll be able to access all of the content afterwards just as if they had paid, and if they don’t attend live they’ll instead be greeted with a payment form.&#8221;</p>\n<p>Building on their collective knowledge of organizing successful in-person and virtual conferences, Richards said he and his co-organizer wanted to reduce the friction as much as possible for people getting into their seats and engaged with the speakers and other attendees.</p>\n<p>&#8220;Making it a virtual event already knocks down a ton of barriers,&#8221; Richard said. &#8220;Making the content available for free eliminates even more. Except that, people will often discredit free things and we didn’t want anyone to think of this content as any less valuable or serious than it really is.&#8221;</p>\n<p>WooSesh organizers plan to host compelling case studies, as well as talks about SEO, security, tips for building different kinds of e-commerce stores, and share advice from others’ hard-earned lessons. The event will also host sessions for developers that delve into WooCommerce architecture, performance, how to build and support custom extensions, and how to expand service offerings to better support e-commerce projects.</p>\n<p>&#8220;Our biggest goal with WooSesh is that it will help store builders as well as coders to have more impact with what they build,&#8221; Richards said. &#8220;Specifically, we’d like to see them make some measurable progress in their own goals, whether that’s more sales, better customer experiences, greater depth of knowledge, or otherwise. We’re also hoping that some of these talks will inspire attendees to do more than they originally thought possible – either for their own e-commerce stores or for their customers/clients.&#8221;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 27 Jul 2018 22:34:07 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"WPTavern: Slack Acquires HipChat, Moves Blog from Medium to WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=82681\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:79:\"https://wptavern.com/slack-acquires-hipchat-moves-blog-from-medium-to-wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2732:\"<p>Slack <a href=\"https://slackhq.com/atlassian-and-slack-partnership\" rel=\"noopener noreferrer\" target=\"_blank\">announced</a> today that it has acquired HipChat from Atlassian. The friendly rivalry between the two competing group chat platforms will be laid to rest as Slack plans to retire HipChat and Stride. Atlassian will receive a stake in Slack&#8217;s business in exchange for shutting down its chat collaboration services and migrating all of its customers over.</p>\n<p><a href=\"https://www.atlassian.com/blog/archives/press-release-atlassian-acquires-hipcha\" rel=\"noopener noreferrer\" target=\"_blank\">Atlassian acquired HipChat in 2012</a> with the intention of scaling the business but found a formidable challenge in taking on the well-funded, market-dominating Slack app. As of May 2018, <a href=\"https://slackhq.com/from-tokyo-to-tallahassee-target-to-ticketmaster-slack-is-where-work-happens\" rel=\"noopener noreferrer\" target=\"_blank\">Slack reported 8 million daily active users</a> and 70,000 paid teams. More than half of the app&#8217;s users are outside the U.S. and 65% of companies in the Fortune 100 pay to use Slack.</p>\n<p>Atlassian and Slack are now joining forces to compete against Microsoft, who jumped into the enterprise collaboration market in 2016 with its Teams product. Teams&#8217; free tier offers support for up to 300 people, with unlimited chat messages and search, and is aimed squarely at competing with Slack.</p>\n<p><a href=\"https://i2.wp.com/wptavern.com/wp-content/uploads/2018/07/slack-blog-e1532659145946.png?ssl=1\"><img /></a></p>\n<p>The news was announced on &#8220;<a href=\"https://slackhq.com/\" rel=\"noopener noreferrer\" target=\"_blank\">Several People Are Typing</a>,&#8221; the official Slack blog, which has just <a href=\"https://medium.com/several-people-are-typing/weve-moved-9cf5941a66fe\" rel=\"noopener noreferrer\" target=\"_blank\">moved from Medium to WordPress</a>. It is being hosted on the WordPress.com VIP platform.</p>\n<blockquote class=\"twitter-tweet\">\n<p lang=\"en\" dir=\"ltr\"><img src=\"https://s.w.org/images/core/emoji/11/72x72/1f485.png\" alt=\"💅\" class=\"wp-smiley\" /> I can’t really answer the question (bias, yada yada), but it sure is good to be hosting the Slack blog at <a href=\"https://twitter.com/WordPressVIP?ref_src=twsrc%5Etfw\">@WordPressVIP</a> <img src=\"https://s.w.org/images/core/emoji/11/72x72/1f60e.png\" alt=\"😎\" class=\"wp-smiley\" /> <a href=\"https://t.co/86aQQ5Pkaz\">https://t.co/86aQQ5Pkaz</a></p>\n<p>&mdash; Simon Wheatley (@simonwheatley) <a href=\"https://twitter.com/simonwheatley/status/1022360132053807104?ref_src=twsrc%5Etfw\">July 26, 2018</a></p></blockquote>\n<p></p>\n<p>The answer to that question, by the way, is &#8216;yes.&#8217;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 27 Jul 2018 02:55:34 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:61:\"WPTavern: How to Create A Gutenberg Block Attributes Glossary\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=82684\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"https://wptavern.com/how-to-create-a-gutenberg-block-attributes-glossary\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1242:\"<p>If you want to see what Gutenberg blocks are available on a site along with their attributes, check out the <a href=\"https://github.com/OIT-Design/block-attributes-glossary\">Block Attributes Glossary</a> plugin by <a href=\"https://design.oit.ncsu.edu/\">NC State&#8217;s Office of Information Technology and Design</a>.</p>\n\n<img />Block Attributes Glossary Index\n\n<p>The plugin adds a Glossary Attributes Block to Gutenberg that when added to a post or page, displays an index of blocks that are available. Clicking on a block name will display its attributes. </p>\n\n<img />Atomic Blocks Drop Cap Block Attributes\n\n<p>This is especially useful for creating block templates. Note that if you install plugins that add new blocks, you&#8217;ll need to visit the post or page that has the glossary, remove the Glossary block, and re-add it. </p>\n\n<p>You can see a live demo of this plugin in action by visiting <a href=\"https://design.oit.ncsu.edu/docs/gutenberg/block-attributes/\">NC State&#8217;s OIT Block Attributes Glossary</a>. The plugin is not available from the WordPress plugin directory but you can download it for free from the <a href=\"https://github.com/OIT-Design/block-attributes-glossary\">project&#8217;s Github page</a>. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 26 Jul 2018 20:47:34 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:93:\"WPTavern: Font Awesome 5.2 Adds 372 New Icons, Introduces Automotive and Education Categories\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=82617\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:103:\"https://wptavern.com/font-awesome-5-2-adds-372-new-icons-introduces-automotive-and-education-categories\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3091:\"<a href=\"https://i1.wp.com/wptavern.com/wp-content/uploads/2018/07/Screen-Shot-2018-07-25-at-5.15.52-PM.png?ssl=1\"><img /></a>image credit: <a href=\"https://fontawesome.com/\">Font Awesome</a>\n<p><a href=\"https://blog.fontawesome.com/font-awesome-5-2-372-new-icons-adfb42c6c35\" rel=\"noopener noreferrer\" target=\"_blank\">Font Awesome</a> 5.2 was released yesterday with two new categories and 372 new icons, bringing the total number of free icons to 1,295. The open source vector icon font is used on more than <a href=\"https://trends.builtwith.com/widgets/Font-Awesome\" rel=\"noopener noreferrer\" target=\"_blank\">22 million sites</a> across the internet. It&#8217;s also a popular icon font with WordPress theme and plugin developers.</p>\n<p>Version 5.2 introduces automotive and education categories, which should be useful to fill the gaps for designers and developers creating sites around these subjects. The release also adds 66 new and updated icons to the Medical category and 126 new and updated Maps icons.</p>\n<p><a href=\"https://i0.wp.com/wptavern.com/wp-content/uploads/2018/07/medical.png?ssl=1\"><img /></a></p>\n<p>Font Awesome, originally created by Dave Gandy, is an SIL OFL-licensed icon font, with the code under the MIT License. Thanks to its GPL-friendly license, the icon font is widely used in WordPress&#8217; theme and plugin ecosystem in both commercial and free products. Font Awesome&#8217;s <a href=\"https://github.com/FortAwesome/Font-Awesome/issues?utf8=%E2%9C%93&q=is%3Aissue+is%3Aopen+wordpress\" rel=\"noopener noreferrer\" target=\"_blank\">Github issues queue</a> is also loaded with icon requests that would be used in niche WordPress themes, as well as icons for WordPress-related company logos.</p>\n<p>Two years ago, Font Awesome announced the <a href=\"https://wptavern.com/font-awesome-cdn-now-in-beta-loads-icons-asynchronously-with-automatic-accessibility-best-practices\" rel=\"noopener noreferrer\" target=\"_blank\">beta release of its new CDN</a>, which allows developers to implement it using a single line of code to bring the icons and CSS toolkit into their projects. At that time, Font Awesome was used by more than 300 plugins on WordPress.org. In 2018, searching the official plugin directory turns up more than 800 plugins that make use of the icon font in some way. Thousands of free and commercial themes also use it to provide users with easy customization options.</p>\n<p>Font Awesome support for Gutenberg is going to be fairly important, as hundreds of thousands of websites are using plugins like <a href=\"https://wordpress.org/plugins/better-font-awesome/\" target=\"_blank\" rel=\"noopener noreferrer\">Better Font Awesome</a>, <a href=\"https://wordpress.org/plugins/font-awesome-shortcodes/\" target=\"_blank\" rel=\"noopener noreferrer\">Font Awesome Shortcodes</a>, and <a href=\"https://wordpress.org/plugins/font-awesome-4-menus/\" target=\"_blank\" rel=\"noopener noreferrer\">Font Awesome for Menus</a> to allow users to add icons to content and menus. Currently there are no Gutenberg-compatible plugins for adding Font Awesome icons to content.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 26 Jul 2018 18:08:30 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:62:\"WPTavern: WPWeekly Episode 324 – Getting NC State Gutenready\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"https://wptavern.com?p=82650&preview=true&preview_id=82650\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"https://wptavern.com/wpweekly-episode-324-getting-nc-state-gutenready\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1804:\"<p>In this episode, <a href=\"http://jjj.me\">John James Jacoby</a> and I are joined by <a href=\"https://design.oit.ncsu.edu/people/jmriehle/\">Jen McFarland</a>, Web Services Coordinator at NC state&#8217;s Office of Information and Technology. McFarland describes how the campus is using WordPress, what they&#8217;re doing to prepare students and staff for Gutenberg, and what they&#8217;ve experienced thus far in the transition.</p>\n<p>Near the end of the show, we cover WordPress 4.9.8 RC 1 and provide an update on WP-CLI Hack Day.</p>\n<h2>Stories Discussed:</h2>\n<p><a href=\"https://wptavern.com/gutenberg-3-3-released-adds-archives-and-recent-comments-blocks\">Gutenberg 3.3 Released, Adds Archives and Recent Comments Blocks</a><br />\n<a href=\"https://make.wordpress.org/core/2018/07/24/wordpress-4-9-8-release-candidate-1/\">WordPress 4.9.8 RC 1 Released</a><br />\n<a href=\"https://wptavern.com/wp-cli-hack-day-is-a-success\">WP-CLI Hack Day Is A Success</a><br />\n<a href=\"https://wptavern.com/google-chrome-rolls-out-not-secure-warning-for-plain-http-sites\">Google Chrome Rolls Out “Not Secure” Warning for Plain HTTP Sites</a></p>\n<h2>WPWeekly Meta:</h2>\n<p><strong>Next Episode:</strong> Wednesday, August 1st 3:00 P.M. Eastern</p>\n<p>Subscribe to <a href=\"https://itunes.apple.com/us/podcast/wordpress-weekly/id694849738\">WordPress Weekly via Itunes</a></p>\n<p>Subscribe to <a href=\"https://www.wptavern.com/feed/podcast\">WordPress Weekly via RSS</a></p>\n<p>Subscribe to <a href=\"http://www.stitcher.com/podcast/wordpress-weekly-podcast?refid=stpr\">WordPress Weekly via Stitcher Radio</a></p>\n<p>Subscribe to <a href=\"https://play.google.com/music/listen?u=0#/ps/Ir3keivkvwwh24xy7qiymurwpbe\">WordPress Weekly via Google Play</a></p>\n<p><strong>Listen To Episode #324:</strong><br />\n</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 26 Jul 2018 01:01:34 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:10;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:63:\"WPTavern: Frontenberg Lets Users Test Gutenberg on the Frontend\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=82526\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"https://wptavern.com/frontenberg-lets-users-test-gutenberg-on-the-frontend\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2733:\"<p>WordPress 5.0 will bring the world a brand new editor that is currently code-named Gutenberg. If you have been hearing the buzz around Gutenberg but have yet to try it, <a href=\"https://testgutenberg.com/\" rel=\"noopener noreferrer\" target=\"_blank\">Frontenberg</a> (<a href=\"https://testgutenberg.com/\" rel=\"noopener noreferrer\" target=\"_blank\">testgutenberg.com</a>) is the easiest way to check it out.</p>\n<p>Frontenberg allows visitors to try Gutenberg without having to set up a separate test site of their own. It loads an instance of WordPress plus the Gutenberg plugin on the frontend so visitors don&#8217;t have to log in to play around with the new editor.</p>\n<p><a href=\"https://i1.wp.com/wptavern.com/wp-content/uploads/2018/07/frontenberg-e1532540010736.png?ssl=1\"><img /></a></p>\n<p>Frontenberg has a limited range of capabilities for testing purposes. Users have access to a pre-populated media library but cannot upload images to the test site. It&#8217;s also not possible to create shared blocks or save the post. Attempting to save an action will trigger an &#8220;updating failed&#8221; notice. Apart from those few limitations, Frontenberg allows users to test nearly all of Gutenberg&#8217;s features.</p>\n<p>The tool was created by <a href=\"https://tomjn.com/\" rel=\"noopener noreferrer\" target=\"_blank\">Tom Nowell</a>, VIP Wrangler at <a href=\"https://automattic.com/\" rel=\"noopener noreferrer\" target=\"_blank\">Automattic</a>. He launched the frontend testing instance on his own website at <a href=\"https://frontenberg.tomjn.com/\" rel=\"noopener noreferrer\" target=\"_blank\">frontenberg.tomjn.com</a> and the WordPress VIP team built its own version to handle more traffic. Frontenberg contains links to numerous Gutenberg resources, including <a href=\"http://vipgutenberg.com\" rel=\"noopener noreferrer\" target=\"_blank\">vipgutenberg.com</a>, which has some free training videos the team created for VIP clients.</p>\n<p>Nowell has written a post called <a href=\"https://tomjn.com/2018/01/22/how-frontenberg-works/\" rel=\"noopener noreferrer\" target=\"_blank\">How Frontenberg Works</a> for developers who are interested in the tech behind the tool. In it he describes the challenges he encountered in building Frontenberg and the solutions he wrote to make it work.</p>\n<p>The <a href=\"https://wptavern.com/first-look-at-try-gutenberg-prompt-in-wordpress-4-9-8-beta-2\" rel=\"noopener noreferrer\" target=\"_blank\">&#8220;Try Gutenberg&#8221; prompt</a> will soon be going out to millions of users in WordPress 4.9.8. Those who conservatively opt to use the Classic Editor plugin can still give Gutenberg a try using the Frontenberg tool or install it on a test site to see how interacts with themes and plugins.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 25 Jul 2018 19:59:44 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:11;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"WPTavern: WordPress Core Fields API Project is Seeking New Leadership\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=82602\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"https://wptavern.com/wordpress-core-fields-api-project-is-seeking-new-leadership\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:10702:\"<p>In 2014, <a href=\"https://pods.io/\">Pods</a> lead developer, Scott Kingsley Clark, <a href=\"https://make.wordpress.org/core/2014/02/25/metadata-project-update/\">took over</a> the primary lead role for the Metadata UI project. In 2015, the Metadata UI project <a href=\"https://make.wordpress.org/core/2015/05/27/metadata-api-project-reborn-the-new-fields-api-project/\">was reborn</a> as the <a href=\"https://github.com/sc0ttkclark/wordpress-fields-api\">Fields API</a>.</p>\n\n<p>The Fields API was developed to allow registering fields to different screens in the admin area through a single API. New meta boxes and fields within them could be added to posts while new sections and fields could be added to the profile screen.</p>\n\n<p>The goal of the API is to integrate with all of the various admin screens including, Posts, Terms, Users, Media, and Comments and provide standardization.</p>\n\n<p>Clark has been leading the project for three years and despite seeing <a href=\"https://wptavern.com/wordpress-core-fields-api-project-sees-renewed-interest\">renewed interest</a> last year, <a href=\"https://wordpress.slack.com/messages/C04MWK7PZ/\">announced</a> in the project&#8217;s Slack channel that he is stepping down. <br /></p>\n\n<blockquote class=\"wp-block-quote\"><p>It is with a heavy heart that I must pass the torch on this project. After hundreds of hours of my time, I no longer believe I can effect change within WordPress core. </p><p>The Fields API vision was too big, too much of an undertaking for any one person. I believe so deeply that WordPress needs a Fields API, but the journey to where we are at with the Fields API has been long and arduous. </p><p>The truth is, I burned out years ago while building the first and second prototypes. Not everyone agreed on how to architect the code, it went through many revisions based on core contributor feedback. I just couldn&#8217;t get enough people excited about it, I couldn&#8217;t get enough companies and people interested in supporting it.</p><p>I need to let someone else have their chance, I am dragging it down. If someone steps up to lead in the future, then I would be happy to assist where I am able to. But I am unable to continue leading the Fields API proposal/project. I am sorry, please accept my apology and I hope you can forgive me for failing to take this project over the finish line. I still believe to be such a vital part of WordPress&#8217; future success.</p><cite>Scott Kingsley Clark</cite></blockquote>\n\n<h2>The Trials and Tribulations of Leading an Open Source Project</h2>\n\n<p>In the following interview, Clark explains why he feels personally responsible for the project&#8217;s lack of progress, why the API is important for WordPress&#8217; future, and reflects on what he could have done differently.</p>\n\n<p><strong>Are you looking to pass the torch on to anyone in particular?</strong><br /><br /></p>\n\n<p>No, I&#8217;m not sure who would have the drive and the clout to see the project through. It&#8217;s a large scale project that should be approached with a long-term vision but in small enough increments to make it into WordPress core. It&#8217;s a lot to ask of somebody, it&#8217;s also not a priority for people right now since they are distracted by Gutenberg being released in the near future.<br /></p>\n\n<p><strong>Why is the Fields API a vital part of WordPress&#8217; future?</strong><br /><br /></p>\n\n<p>People look at WordPress today and wonder how they ever survived without the REST API. Well, at least I know I do! The same thing can be said about the Fields API even though it&#8217;s not there yet. There are so many cases where it&#8217;s frustrating to build solutions for WordPress across all of the different hooks.<br /></p>\n\n<p>For consistency, it&#8217;s the wild west out there. You get a meta box registered and you fill it with whatever you want. You need your own CSS to style the form fields and everyone has their own idea of how this interface should look. You are in charge of your own responsive layouts that are mobile-friendly, there&#8217;s just so much you have to handle on your own. You should be able to customize appearances, but every place you want to add a field or form to should really have a proper API.<br /></p>\n\n<p>Long-term, imagine registering fields to WordPress like you register post types. Imagine fields and their configurations being available to the REST API and accessible through the WordPress App or other custom apps. </p>\n\n<p>The whole world opens up because you have a consistent API, the whole world make sense because you have a consistent interface for those fields across the various edit screens. Posts, terms, comments, users, media, even the Customizer would all have the same underlying API to add groups, panels, and fields to their screens.<br /></p>\n\n<p>If Gutenberg was done after the Fields API was in, migration for folks wouldn&#8217;t have been as difficult. Gutenberg could have automatically shown all of the Fields API interfaces like it does for the meta box backward compatibility. It would have looked so much nicer too.<br /></p>\n\n<p><strong>Taking some time to reflect, what could you have done differently to get more core contributors to buy into the project and turn it into a higher priority?</strong><br /><br /></p>\n\n<p>I&#8217;m not sure, it&#8217;s a delicate balance of taking input and being confident in the end result. At first, the feedback was about how the API was foreign for WordPress, they asked if it could be similar in structure to other APIs such as the Customizer. </p>\n\n<p>We scrapped the code and rebuilt from the ground up as a fork of the Customizer, it even supported having the Customizer utilizing the Fields API too. At the height of development, we had all areas of the Fields API implemented.<br /></p>\n\n<p>Core releases were moving pretty fast, there was a lot of code changes from WordPress release to release that we had to keep up with because we had essentially created a project that was a giant patch for WordPress. </p>\n\n<p>There weren&#8217;t enough hooks in place to do what we needed to do, and many sections were not extensible because of code decisions that marked themselves as &#8216;final&#8217;, which means you can&#8217;t extend a specific class to customize how it works.<br /></p>\n\n<p>I wish I could have been at all the big WordCamps in the US and Europe, essentially lobbying for this feature. Gathering supporters and such, it feels like politics in a way. I hung around in Core dev meetings, trying to bring it up. I tried to legitimize the feature by having a dedicated channel in the official WordPress Slack, posting updates on<a href=\"https://make.wordpress.org/core/\"> https://make.wordpress.org/core/</a>, and holding weekly meetings.<br /></p>\n\n<p>Ultimately, I prioritized my time for development over the time to gather the troops. That was the downfall, I began to burn out quickly after the first few rewrites as I had many other responsibilities elsewhere on top of Fields API.</p>\n\n<p>It’s not like companies will easily want to pay you to work on a project like this indefinitely, even though both WebDevStudios and 10up gave me time to push it forward. It wasn’t a blank check, at some point I had to get back to billable work. From then on, it was all in my free time and that was difficult to manage during times of financial stress and house selling/buying.<br /></p>\n\n<p><strong>There&#8217;s demand for a Fields API in core but not enough hands to build it. Why do you think that is?</strong><br /><br /></p>\n\n<p>Everyone is focused elsewhere. There’s a lot of areas of WordPress that need people’s attention. There are things like Accessibility that deserve a lot more attention than it gets. But the focus to me, seems to be on Gutenberg and REST API. </p>\n\n<p>Gutenberg especially has been a huge time sink for people contributing and people implementing. It’s a really large feature. It’s definitely larger in scale than Fields API, it’s like a whole new app that lives in WordPress. Integration with it has required a lot of education and trial/error. People’s focus is where it needs to be right now. It’s just unfortunate that Gutenberg came before Fields API in terms of priority and interest level.<br /></p>\n\n<p><strong>What advice would you give to the next Fields API project leader?</strong><br /><br /></p>\n\n<p>This is a big project, everyone will want to say it should be a certain way. You have to evaluate the options and put forth something bite sized for core to start with. Build upon that, but never lose sight of the long-term goal of integration across all of the WordPress screens. Even the front-end comment forms could thrive with the Fields API.<br /></p>\n\n<p><strong>Why do you feel personally responsible for the project not being a core priority?</strong><br /><br /></p>\n\n<p>At one point, we had momentum. We had at least three to four people who were active. It fell apart because I ran out of time. It’s my shortsightedness, it’s my fault. I spent hundreds of hours developing the project over a couple of years. I should have left myself much more time for organizing the feature proposal text and keeping the fires burning in our contributors’ hearts.<br /></p>\n\n<p><strong>Considering the time and effort you&#8217;ve put into the project the last few years, do you feel any sense of relief passing the torch on?</strong><br /><br /></p>\n\n<p>If the torch gets passed or picked up, I will feel a ton better. The main relief is that it’s officially not a weight I have to carry alone any longer. It’s okay to try and fail, it’s still sad though. </p>\n\n<p>I hope that someone or some company steps up and puts time into this. They could even reignite the fire in my own heart that burned itself out. For now, I have one less major to-do item. I still have a hefty plate but it’s no longer as heavy of a burden.</p>\n\n<hr class=\"wp-block-separator\" />\n\n<p>While the immediate future of the project is unclear, those interested in taking it over are encouraged to read posts marked with the <a href=\"https://make.wordpress.org/core/tag/fields-api/\">Fields API tag</a> on <a href=\"https://make.wordpress.org/core\">Make.WordPress.Core</a> to learn about its history. You can also check out the <a href=\"https://github.com/sc0ttkclark/wordpress-fields-api\">project&#8217;s Github page</a>. </p>\n\n<p>If you&#8217;re interested in taking over the project, you can contact Clark on <a href=\"https://twitter.com/scottkclark\">Twitter</a>, <a href=\"https://wordpress.slack.com/team/U02RSB1LH\">Slack</a>, or through <a href=\"https://www.scottkclark.com/\">his website</a>. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 25 Jul 2018 16:53:09 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:12;a:6:{s:4:\"data\";s:11:\"\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:23:\"HeroPress: Global Unity\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://heropress.com/?p=2596\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:91:\"https://heropress.com/global-unity/#utm_source=rss&utm_medium=rss&utm_campaign=global-unity\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3268:\"<img width=\"960\" height=\"480\" src=\"https://s20094.pcdn.co/wp-content/uploads/2017/04/041217-min-1024x512.jpg\" class=\"attachment-large size-large wp-post-image\" alt=\"Pull Quote: I am quite lucky to wake up every morning and work, all on my own, in a country where 54% of the population are unemployed and over 70% are youth.\" /><p>One of the things I&#8217;ve loved most about HeroPress is getting to know people far away. It&#8217;s getting harder and harder to name a country where I can&#8217;t say &#8220;Hey, I have a friend there!&#8221;.  This week I&#8217;m in Australia for WordCamp Sydney, and I&#8217;m crazy excited about all the people I&#8217;m going to meet. The global unity of the WordPress community is exhilarating.</p>\n<p>The replay essay I picked for this week is titled &#8220;<strong>A Bottomless World of Possibilities</strong>&#8221; by Jamaal Jaamac in Mogadishu, Somalia. His world is so completely different from mine that sometimes I even have a hard time asking the right questions to find out what it&#8217;s like.</p>\n<p>Jamaal doesn&#8217;t live in a place where good work comes easy or often. It&#8217;s chiseled out of society with labor and love. There&#8217;s a stereotype that people in poor countries are lazy, but I think they have to be stronger and work harder just to make it. Jamaal is one of my heroes.</p>\n<p>Check out his essay.</p>\n<blockquote class=\"wp-embedded-content\"><p><a href=\"https://heropress.com/essays/bottomless-world-possibilities/\">A Bottomless World of Possibilities</a></p></blockquote>\n<p></p>\n<div class=\"rtsocial-container rtsocial-container-align-right rtsocial-horizontal\"><div class=\"rtsocial-twitter-horizontal\"><div class=\"rtsocial-twitter-horizontal-button\"><a title=\"Tweet: Global Unity\" class=\"rtsocial-twitter-button\" href=\"https://twitter.com/share?text=Global%20Unity&via=heropress&url=https%3A%2F%2Fheropress.com%2Fglobal-unity%2F\" rel=\"nofollow\" target=\"_blank\"></a></div></div><div class=\"rtsocial-fb-horizontal fb-light\"><div class=\"rtsocial-fb-horizontal-button\"><a title=\"Like: Global Unity\" class=\"rtsocial-fb-button rtsocial-fb-like-light\" href=\"https://www.facebook.com/sharer.php?u=https%3A%2F%2Fheropress.com%2Fglobal-unity%2F\" rel=\"nofollow\" target=\"_blank\"></a></div></div><div class=\"rtsocial-linkedin-horizontal\"><div class=\"rtsocial-linkedin-horizontal-button\"><a class=\"rtsocial-linkedin-button\" href=\"https://www.linkedin.com/shareArticle?mini=true&url=https%3A%2F%2Fheropress.com%2Fglobal-unity%2F&title=Global+Unity\" rel=\"nofollow\" target=\"_blank\" title=\"Share: Global Unity\"></a></div></div><div class=\"rtsocial-pinterest-horizontal\"><div class=\"rtsocial-pinterest-horizontal-button\"><a class=\"rtsocial-pinterest-button\" href=\"https://pinterest.com/pin/create/button/?url=https://heropress.com/global-unity/&media=https://heropress.com/wp-content/uploads/2017/04/041217-min-150x150.jpg&description=Global Unity\" rel=\"nofollow\" target=\"_blank\" title=\"Pin: Global Unity\"></a></div></div><a rel=\"nofollow\" class=\"perma-link\" href=\"https://heropress.com/global-unity/\" title=\"Global Unity\"></a></div><p>The post <a rel=\"nofollow\" href=\"https://heropress.com/global-unity/\">Global Unity</a> appeared first on <a rel=\"nofollow\" href=\"https://heropress.com\">HeroPress</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 25 Jul 2018 10:52:45 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:13;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:79:\"WPTavern: Google Chrome Rolls Out “Not Secure” Warning for Plain HTTP Sites\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=82489\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"https://wptavern.com/google-chrome-rolls-out-not-secure-warning-for-plain-http-sites\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7926:\"<p>As part of a long term plan to push the web to adopt HTTPS encryption, <a href=\"https://www.blog.google/products/chrome/milestone-chrome-security-marking-http-not-secure/\" rel=\"noopener noreferrer\" target=\"_blank\">Google Chrome is now marking all plain HTTP sites as &#8220;not secure,&#8221;</a> as of July 24, 2018, with the release of <a href=\"https://chromereleases.googleblog.com/2018/07/stable-channel-update-for-desktop.html\" rel=\"noopener noreferrer\" target=\"_blank\">Chrome 68</a>. Previously, the &#8220;not secure&#8221; warning was hidden behind the security indicator in the URL bar as shown below.</p>\n<p><a href=\"https://i2.wp.com/wptavern.com/wp-content/uploads/2018/07/Screen-Shot-2018-07-23-at-8.51.52-PM.png?ssl=1\"><img /></a></p>\n<p>That warning has become more prominent with the release of Chrome 68. The browser now immediately displays the &#8220;Not secure&#8221; message in the omnibox for all HTTP pages.</p>\n<p><a href=\"https://i0.wp.com/wptavern.com/wp-content/uploads/2018/07/warning-update.jpg?ssl=1\"><img /></a></p>\n<p>Today Google announced a time frame for eventually marking HTTP sites with a red &#8220;not secure&#8221; warning:</p>\n<blockquote><p>Eventually, our goal is to make it so that the only markings you see in Chrome are when a site is not secure, and the default unmarked state is secure. We will roll this out over time, starting by removing the “Secure” wording in September 2018. And in October 2018, we’ll start showing a red “not secure” warning when users enter data on HTTP pages.</p></blockquote>\n<a href=\"https://i0.wp.com/wptavern.com/wp-content/uploads/2018/07/not-secure-eventual-warning.png?ssl=1\"><img /></a>image source: <a href=\"https://security.googleblog.com/2016/09/moving-towards-more-secure-web.html\">Google Security Blog</a>\n<p>Google Chrome currently captures <a href=\"http://gs.statcounter.com/browser-market-share\" rel=\"noopener noreferrer\" target=\"_blank\">60% of the browser marketshare worldwide</a>, making it one of the company&#8217;s most effective vehicles for driving HTTPS adoption. <a href=\"https://letsencrypt.org/\" rel=\"noopener noreferrer\" target=\"_blank\">Let&#8217;s Encrypt</a>, the free and open certificate authority (of which Chrome is a platinum sponsor), has also been a key player in precipitating the rise in secure traffic over the past few years. Firefox Telemetry shows that HTTPS traffic is at 81% for US users and 73% for all users.</p>\n<p><a href=\"https://i1.wp.com/wptavern.com/wp-content/uploads/2018/07/Screen-Shot-2018-07-24-at-10.20.50-AM.png?ssl=1\"><img /></a></p>\n<p><a href=\"https://transparencyreport.google.com/https/overview?hl=en\" rel=\"noopener noreferrer\" target=\"_blank\">Google&#8217;s Transparency report</a> shows similar numbers for percentage of pages loaded over HTTPS in Chrome. 84% of US traffic is encrypted by HTTPS.</p>\n<p><a href=\"https://i2.wp.com/wptavern.com/wp-content/uploads/2018/07/Screen-Shot-2018-07-24-at-10.40.02-AM-e1532446916438.png?ssl=1\"><img /></a></p>\n<p>Google has even more weapons in its arsenal for compelling website owners to switch to HTTPS. Even before Chrome began flagging unencrypted sites, the search engine added <a href=\"https://webmasters.googleblog.com/2014/08/https-as-ranking-signal.html\" rel=\"noopener noreferrer\" target=\"_blank\">HTTPS as a ranking signal in 2014</a>. It started as a lightweight signal that affected fewer than 1% of global queries. Google has also indicated that <a href=\"https://searchengineland.com/googles-gary-illyes-https-may-break-ties-between-two-equal-search-results-230691\" rel=\"noopener noreferrer\" target=\"_blank\">HTTPS may break ties between two equal search results</a>, making a difference for competitive niches. With more sites adopting HTTPS as the norm, the company may choose to strengthen the signal in the future.</p>\n<p>Not everyone is comfortable with a for-profit company making an aggressive push to require websites to deliver content over HTTPS. Some fear that prioritizing encryption in search results, while also using Chrome to cast doubt on websites&#8217; security, is just the beginning.</p>\n<p>Dave Winer, one of Google&#8217;s most vocal critics regarding this initiative, sees the push towards HTTPS as <a href=\"http://this.how/googleAndHttp/\" rel=\"noopener noreferrer\" target=\"_blank\">the company&#8217;s attempt to take control of the open web</a>. His concern is that if Google succeeds, it might &#8220;make a lot of the web&#8217;s history inaccessible.&#8221;</p>\n<p>&#8220;Google makes a popular browser and is a tech industry leader,&#8221; Winer said. &#8220;They can, they believe, encircle the web, and at first warn users as they access HTTP content. Very likely they will do more, requiring the user to consent to open a page, and then to block the pages outright.&#8221;</p>\n<blockquote class=\"twitter-tweet\">\n<p lang=\"en\" dir=\"ltr\">BTW, if I had to guess, the *real* reason Google hates HTTP has to do with Google\'s ad revenue, and not wanting Verizon and Comcast to remove their ads and replace them with their own. <img src=\"https://s.w.org/images/core/emoji/11/72x72/1f61c.png\" alt=\"😜\" class=\"wp-smiley\" /></p>\n<p>&mdash; scripting.com (@davewiner) <a href=\"https://twitter.com/davewiner/status/1021500417241427968?ref_src=twsrc%5Etfw\">July 23, 2018</a></p></blockquote>\n<p></p>\n<p>Others have speculated that another driving factor behind Google&#8217;s push for HTTPS adoption may be its investment in <a href=\"https://www.i-programmer.info/news/87-web-development/11367-google-starts-its-push-to-progressive-web-apps-bye-bye-chrome-apps.html\" rel=\"noopener noreferrer\" target=\"_blank\">advancing PWA technologies</a>, which require HTTPS to be enabled. Last year <a href=\"https://www.zdnet.com/article/google-removes-chrome-apps-from-chrome-web-store/\" rel=\"noopener noreferrer\" target=\"_blank\">Google dumped Chrome apps from the Chrome Web Store</a> in favor of building PWAs that can be installed on the desktop. HTTPS is a requirement for the permission workflows, new features, and updated APIs that the company is using to build its future products.</p>\n<p>It&#8217;s easy to see how HTTPS is critical for e-commerce, banking, and other sites that collect highly sensitive data from users, but many wonder if it is necessary for simple blogs and content websites. Google contends that <a href=\"https://developers.google.com/web/fundamentals/security/encrypt-in-transit/why-https\" rel=\"noopener noreferrer\" target=\"_blank\">all websites need HTTPS protection</a> to prevent intruders from injecting ads or exploits.</p>\n<p>Few would dispute the value of HTTPS but critics are wary of Google establishing itself as the arbiter of safe browsing on the web.</p>\n<blockquote class=\"twitter-tweet\">\n<p lang=\"en\" dir=\"ltr\">My blog, <a href=\"https://t.co/gPQ9VPYOLB\">https://t.co/gPQ9VPYOLB</a>, is not “not secure.” It uses the standard protocol of the web, HTTP.  It will not hurt you.</p>\n<p>&mdash; scripting.com (@davewiner) <a href=\"https://twitter.com/davewiner/status/1021713459380187136?ref_src=twsrc%5Etfw\">July 24, 2018</a></p></blockquote>\n<p></p>\n<p>For the moment, Winer seems to be committed to using HTTP to deliver his content. In Google&#8217;s feverish quest to push the entire web to adopt HTTPS, sites that are holding fast to HTTP on principle now appear as a sort of protest.</p>\n<p><a href=\"https://i0.wp.com/wptavern.com/wp-content/uploads/2018/07/Screen-Shot-2018-07-24-at-5.49.33-PM.png?ssl=1\"><img /></a></p>\n<p>&#8220;This blog and all my other sites use HTTP,&#8221; Winer said. &#8220;I don&#8217;t see that changing. I expect this will make writing for the web more of a chore. That&#8217;s life I guess. I don&#8217;t want Google to be able to mold the web to its needs. I never signed on to being a Google developer, and never would. Basic rule: Google is a guest on the web, as we all are, and guests don&#8217;t make the rules.&#8221;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 24 Jul 2018 23:07:54 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:14;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"Mark Jaquith: Page Links To v3.0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"http://markjaquith.wordpress.com/?p=5675\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"https://markjaquith.wordpress.com/2018/07/23/page-links-to/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2482:\"<p>Today I pushed an update to my redirect and repointing plugin, <a href=\"https://wordpress.org/plugins/page-links-to/\">Page Links To</a>. Tomorrow, this plugin will have been in the WordPress.org Plugin Directory for 13 years (it was the 339th plugin in the WordPress plugin repository; there are now over 75,000!).</p>\n<p>To celebrate its transition to a teenager, I&#8217;ve added some new features and UI enhancements.</p>\n<p>Last month, I received survey responses from over 800 Page Links To users and learned a lot about how it&#8217;s being put to work. One of the most interesting things I found was how many people are using it for URL redirects. For example, they might have a really long URL on their own site or someone else&#8217;s site that they want to be nice. <em>example.com/summer-sale</em> instead of <em>example.com/store/specials.aspx?season=summer&amp;_utm_source=internal</em>. But in order to create these redirects, you have to go through the cluttered and sometimes slow post creation screen. All you really need to create a redirect is a title, a destination URL, and a local short URL.</p>\n<p>You&#8217;ll now find a menu item &#8220;Add Page Link&#8221; that will allow you to quickly add a redirected Page without having to wait for the entire WordPress post editing interface to load. It&#8217;s <em>super</em> fast, and it doesn&#8217;t redirect you away from the screen you&#8217;re on.</p>\n<p><img /></p>\n<p>Since short URLs are better for sharing (and remembering), the UI will give you a little push to shorten the URL if the one generated from your title is too long. From there, you can Save Draft or Publish.</p>\n<img />Hey, that URL is getting a bit long\n<img />Custom slug, for a better short URL\n<p>Additionally, this release includes a &#8220;link&#8221; indicator on post and page list screens, so you can easily see what items have been re-pointed with Page Links To. When hovered, the link icon will reveal the destination URL for a quick view.</p>\n<img />The &#8220;link&#8221; icon means that this item has been pointed elsewhere.\n<p>If you want to grab the &#8220;local&#8221; short URL (which will be redirected to your chosen URL when someone visits it), just click &#8220;Copy Short URL&#8221; from the actions, and it&#8217;ll be in your clipboard.</p>\n<img />Hover the &#8220;link&#8221; icon to see where it&#8217;s pointing.\n<p>That&#8217;s it for version 3.0, but I&#8217;ll have more to announce soon — stay tuned!</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 23 Jul 2018 22:02:18 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Mark Jaquith\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:15;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"WPTavern: Thoughts From Two Founders Who Recently Sold Their WordPress Businesses\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=82531\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:92:\"https://wptavern.com/thoughts-from-two-founders-who-recently-sold-their-wordpress-businesses\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2299:\"<p>Last month, <a href=\"https://wptavern.com/wp-engine-acquires-studiopress\">WP Engine acquired StudioPress</a>. Brian Gardner, founder of StudioPress, recently <a href=\"https://authentik.com/sell/\">shared his thoughts</a> on why he didn&#8217;t want to sell the business, but did. </p>\n\n<blockquote class=\"wp-block-quote\"><p>Making a decision that not only affects your livelihood, the livelihood of your partners and employees, and the livelihood of an entire community isn’t for the faint of heart. It certainly wasn’t a responsibility I took lightly and spent quite a bit of time wrestling with.</p><p>The fact of the matter is this: When you make a decision that affects thousands of people, you <em>have</em> to wrestle with it. And then wrestle with it some more.</p><cite>Brian Gardner</cite></blockquote>\n\n<p>I appreciate Gardner&#8217;s down-to-earth perspective on how he reached the decision to sell. </p>\n\n<p>Ryan Sullivan, founder of WP Site Care, <a href=\"https://www.wpsitecare.com/wp-site-care-joins-forces-with-southern-web/\">sold his WordPress maintenance and support business</a> to Southern Web. On his personal site, <a href=\"https://www.ryandsullivan.com/changes/\">Sullivan describes</a> what it has been like to run a business the last seven years and drifting away from the reason he created the business in the first place. </p>\n\n<blockquote class=\"wp-block-quote\"><p>As the team grew, I slowly moved further and further away from the reason I started my business in the first place. It’s a trend that’s talked about extensively in the E-Myth. </p><p>People start a business because they love what they do, but then the growth of the business, management of people, and demands of administrivia become too much, and the person who started the business finds themselves in a totally foreign land with no roadmap for how to get back to the thing they once loved.</p><cite>Ryan Sullivan</cite></blockquote>\n\n<p>Merging with Southern Web allows Sullivan to get back to what he enjoys doing most, helping people and businesses with their sites. Sullivan also shared a great piece of advice, &#8220;Ask for help before you think you need it.&#8221;</p>\n\n<p>Both articles are great reads and provide insight into the tough decisions founders inevitably have to make. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 23 Jul 2018 21:08:26 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:16;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:38:\"WPTavern: WP-CLI Hack Day Is A Success\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=82458\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:49:\"https://wptavern.com/wp-cli-hack-day-is-a-success\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2239:\"<p>Alain Schlesser hosted the first <a href=\"https://wptavern.com/wp-cli-hack-day-friday-july-20th\">WP-CLI Hack Day</a> last Friday and by all accounts, it was a smashing success.</p>\n\n<p>The main goal was to merge 20 pull requests during the event but due to technical issues with <a href=\"https://travis-ci.org/\">Travis CI</a>, only 12 were merged. Travis CI is open source software used to perform automated testing. </p>\n\n<p>In addition to the 12 pull requests that were merged, 13 more were submitted. The last two hours of the event featured a video call where contributors could talk through issues or receive help on submitting pull requests. </p>\n\n<p>&#8220;We peaked at 13 participants to that video chat,&#8221; Schlesser said. &#8220;It allowed for people to make a more personal connection, which added another dimension to the act of contributing.&#8221;</p>\n\n<p>Despite not reaching the goal, Schlesser is pleased with how it turned out.</p>\n\n<p>&#8220;The event was also an experiment, to see whether a more direct, interactive form of contribution would attract more contributors,&#8221; he said. &#8220;I think it did succeed in doing so, and I think it was a positive experience for the participants.&#8221;</p>\n\n<p><a href=\"https://make.wordpress.org/cli/2018/07/21/wp-cli-hack-day-results/\">Feedback from participants</a> is positive and folks enjoyed having Schlesser available to answer questions and walk them through how to set up an environment for testing. </p>\n\n<blockquote class=\"wp-block-quote\"><p>Though we fell a little short of that goal, it was heartening to be a part of the communal experience, learn how to write my first Behat test (something that has been on my to-do list for a long time!), and get immediate feedback on my submitted pull request. And, of course, getting that PR merged was a thrill as well, as I can now say that I’ve contributed back to the project.</p><cite><a href=\"https://make.wordpress.org/cli/2018/07/21/wp-cli-hack-day-results/#comment-133\">Jeremy Ward</a></cite></blockquote>\n\n<p>You can find links to all of the merged and submitted pull requests on the <a href=\"https://make.wordpress.org/cli/2018/07/21/wp-cli-hack-day-results/\">WP-CLI Hack Day summary page</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 23 Jul 2018 19:43:19 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:17;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:94:\"WPTavern: WordSesh Returns Wednesday, July 25, Experiments with Charging Attendees for Tickets\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=82496\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:103:\"https://wptavern.com/wordsesh-returns-wednesday-july-25-experiments-with-charging-attendees-for-tickets\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6630:\"<p><a href=\"https://i1.wp.com/wptavern.com/wp-content/uploads/2018/07/wordsesh.png?ssl=1\"><img /></a></p>\n<p><a href=\"https://wordsesh.com/\" rel=\"noopener noreferrer\" target=\"_blank\">WordSesh</a>, a virtual conference dedicated to WordPress topics, is returning for a 5th edition on Wednesday, July 25, 2018. <a href=\"https://twitter.com/scottbasgaard\" rel=\"noopener noreferrer\" target=\"_blank\">Scott Basgaard</a>, the original organizer of the event, has passed the torch this year to <a href=\"https://twitter.com/rzen\" rel=\"noopener noreferrer\" target=\"_blank\">Brian Richards</a>, who has co-organized previous WordSesh events.</p>\n<p>The online-only event will feature 12 hours of sessions on a variety of tech and business topics, including e-commerce, freelancing, and security. In the past, WordSesh has been a marathon 24-hour event, but Richards decided to pare it down to 12 hours this year in order to organize the details quickly and get the next event on the calendar as soon as possible.</p>\n<h3>WordSesh Experiments with Charging Attendees for Tickets, Adds Real-Time Transcription</h3>\n<p>For the first time in WordSesh history, the event is charging attendees for tickets (rather than making it free for everyone as in years past). Richards is using the ticket money to pay speakers and have every video professionally transcribed in real-time. He has received some pushback on the decision but wants to see how things fare with this arrangement.</p>\n<p>&#8220;I thought the community might get behind that so we can stop asking speakers to completely volunteer their time, and the transcriptions are a huge accessibility bonus for non-native English speakers as well as the hard of hearing,&#8221; Richards said. &#8220;There have been just a few people pipe up to voice their distaste that I converted a free event to a paid event, which suggests there are many others stewing about it quietly, and I’m guessing it’s because they don’t realize where the money’s going (not that it should matter in either case).&#8221;</p>\n<p>Richards said tickets are dynamically priced to be the operational equivalent of $25 USD in every person&#8217;s home country. In India, for example, the ticket price is closer to $9 USD. He has kept quiet about the tech until now because he didn&#8217;t want people gaming the system but has since decided that it&#8217;s not a major concern.</p>\n<p>&#8220;The site accounts for purchase power parity so that the cost is not more than a couple of billable hours (or, ideally, much less) for everyone,&#8221; Richards said. &#8220;And for people whom the cost of a ticket is still a stretch, well, that’s where the scholarships come in.&#8221;</p>\n<p>WordSesh still has 18 donated scholarships to give away but Richards said he is struggling to find people willing to apply to watch the event for free. Prospective attendees can <a href=\"https://wordsesh.com/product/wordsesh-scholarship/\" rel=\"noopener noreferrer\" target=\"_blank\">apply for a scholarship or nominate others to receive one</a>.</p>\n<p>A ticket to the event grants attendees access to the sessions, both live and after it has been recorded. Attendees will also receive virtual swag. A few samples include:</p>\n<ul>\n<li>A steep discount on WPSessions annual memberships (33%)</li>\n<li>Stripe is providing an exclusive link to skip the invitation process on their Atlas program and cover the cost for processing their first $5k of payments</li>\n<li>CorgiBytes is offering a $1k discount (~20%) on their code auditing services</li>\n</ul>\n<p>Previous WordSesh events averaged 1,000 online attendees and a good portion of them showed up the same day the events aired. This year there are approximately 400 registered so far. Richards said he won&#8217;t rule out the possibility of making the event free again for the next edition.</p>\n<p>&#8220;Asking more from sponsors could make a free event possible again without paying for everything personally (right now I&#8217;m still about $1000 in the red), but I really want to put the onus on the community at large,&#8221; Richard said. &#8220;Quality events take a lot of time and effort to accomplish, and most of that cost is on the backs of the organizers, speakers, and sponsors rather than attendees (at least in the WP community). Having been in all of those seats I&#8217;d really like to see more responsibility shift to the attendees. I would personally be happy to pay more for an event and be glad knowing that both speakers and organizers weren&#8217;t burning all this time in hopes of a return.&#8221;</p>\n<p>Virtual conferences have started gaining more traction in the global WordPress community after the success of previous WordSesh events. WordPress educator Zac Gordon recently hosted more than 1,000 attendees at his free <a href=\"https://wptavern.com/free-javascript-for-wordpress-conference-to-stream-live-friday-june-29\" rel=\"noopener noreferrer\" target=\"_blank\">JavaScript for WordPress conference</a> in June. The Polyglots&#8217; virtual <a href=\"https://wptranslationday.org/\" rel=\"noopener noreferrer\" target=\"_blank\">Global WordPress Translation day</a> has also attracted hundreds of participants at each event (448 attendees in April 2016, 780 attendees in November 2016, and 1,300 local event RSVPs in September 2017).</p>\n<p>Virtual events often reach far more people than an average local WordCamp, and many also inspire in-person meetups. Watch parties for WordSesh&#8217;s 5th edition are happening in cities across the globe, including Antwerp, Lagos, Minneapolis, Mumbai, and Bar Harbor (Maine).</p>\n<p>&#8220;I’ve always enjoyed seeing people pour in to the event each year, and there was a delightful hum throughout the WordPress community every time a WordSesh took place,&#8221; Richards said.</p>\n<p>WordSesh has been a valuable addition to the virtual event space around WordPress, and attendee numbers at the upcoming event will be important for measuring how much traction the event can retain with its conversion to a paid event. Richards says he is committed to keeping the event alive and hopes to host it two times per year, which is one of the reasons for cutting it back to 12 hours.</p>\n<p>&#8220;I’m already excited for the next event,&#8221; Richards said. &#8220;I’m a little concerned at the moment, only because I don’t expect this one will sell enough tickets to break even, but I’m absolutely committed to hosting WordSesh again in the future. I’m more interested in hosting an incredible event and providing a ton of value to attendees than I am in breaking even this time around.&#8221;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 23 Jul 2018 17:41:19 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:18;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"WPTavern: Gutenberg 3.3 Released, Adds Archives and Recent Comments Blocks\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=82478\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"https://wptavern.com/gutenberg-3-3-released-adds-archives-and-recent-comments-blocks\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1354:\"<p><a href=\"https://wordpress.org/plugins/gutenberg/\"></a></p>\n\n<p><a href=\"https://wordpress.org/plugins/gutenberg/\">Gutenberg 3.3</a> is available and <a href=\"https://make.wordpress.org/core/2018/07/20/whats-new-in-gutenberg-20th-july/\">continues the trend</a> of refining the user experience, user interface, and tools. Two new Widget blocks have been added, Post Archives and Recent Comments.<br /></p>\n\n<img />Archive and Recent Comments Widget Blocks\n\n<p>If your archives span across multiple months and years, you can configure the block to display as a drop-down menu. Otherwise, the list may be too long and look unwieldy on your site.</p>\n\n<p>Video blocks now have attributes users can can configure for Autoplay, Loop, Muted, and display Playback Controls. </p>\n\n<img />Video Block Attributes\n\n<p>There are a number of enhancements in this release that you can view via <a href=\"https://make.wordpress.org/core/2018/07/20/whats-new-in-gutenberg-20th-july/\">the change log</a>. </p>\n\n<p>Considering Gutenberg 3.2 <a href=\"https://make.wordpress.org/core/2018/07/06/whats-new-in-gutenberg-6th-july/\">released earlier this month</a> generally completed the MVP or minimum viable product feature set, users can expect more of these types of releases to tie up loose ends and prepare Gutenberg for merge into WordPress 5.0 later this year.  </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 21 Jul 2018 01:31:49 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:19;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:94:\"WPTavern: Karachi to Host First WordCamp in Pakistan Following Cancellation of WordCamp Lahore\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=82062\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:105:\"https://wptavern.com/karachi-to-host-first-wordcamp-in-pakistan-following-cancellation-of-wordcamp-lahore\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:9479:\"<a href=\"https://i0.wp.com/wptavern.com/wp-content/uploads/2018/06/Karachi_from_above.jpg?ssl=1\"><img /></a>photo credit: <a href=\"https://commons.wikimedia.org/wiki/File:Karachi_from_above.jpg\">Bilalhassan88</a>\n<p><a href=\"https://2018.karachi.wordcamp.org/\" rel=\"noopener noreferrer\" target=\"_blank\">WordCamp Karachi</a> is happening on August 4, 2018, and organizers are expecting more than 400 attendees. Karachi is the largest city in Pakistan with a population of more than 30 million people. Its airport connects the country to other international cities and smaller cities within Pakistan are available by rail or bus. Organizers behind the camp are overcoming a rocky history that has plagued the planning of WordPress-related events in the country for the past several years.</p>\n<p>At the close of 2015, Pakistan was on track to host its first WordCamp in Lahore, building on momentum from the <a href=\"https://wptavern.com/wordpress-community-growing-in-pakistan-500-attend-lahore-meetup\" rel=\"noopener noreferrer\" target=\"_blank\">phenomenal growth of the local meetup group</a>. <a href=\"https://profiles.wordpress.org/xpertone\" rel=\"noopener noreferrer\" target=\"_blank\">Muhammad Kashif</a>, one of the organizers, was averaging 200-500 attendees at meetups and his team&#8217;s application to host <a href=\"https://wptavern.com/wordcamp-pakistan-application-approved-for-2016\" rel=\"noopener noreferrer\" target=\"_blank\">WordCamp Lahore was approved for 2016</a>.</p>\n<p>The meetup events, which attracted young students, developers, freelancers, and entrepreneurs, had grown so large that Kashif was having to close registration ahead of time because they were exceeding the capacity of the venue. Organizers expected 400-500 attendees at the WordCamp before it was cancelled after several delays near the end of the planning stage.</p>\n<p><a href=\"https://i2.wp.com/wptavern.com/wp-content/uploads/2015/12/lahore-pakistan-wordpress-meetup-featured.jpg?ssl=1\"><img /></a></p>\n<p>After contacting the WordPress Community team for the reason why it was cancelled, I received an official response from representative Hugh Lashbrooke:</p>\n<blockquote><p>Sometimes a WordCamp doesn’t make it all the way from pre-planning to being an actual event — occasionally due to logistical challenges, but other times because of broader concerns. In this case, once the WordCamp planning was underway, some tense dynamics arose within the local team. Everyone worked really hard to reach a positive solution, but we weren’t able to move forward with the event in the end.</p>\n<p>Cancelling an event is never anyone’s preference, to be clear, but it is also a customary response when it’s clear that collaboration isn’t possible in the short term. Local organizers are always encouraged to reapply as soon as the barriers to collaboration have been resolved.</p></blockquote>\n<p>Lashbrooke also cited issues with the camp&#8217;s budget for the venue organizers selected. He said the situation was thoroughly investigated before the camp was cancelled and that they would never take that kind of decision lightly.</p>\n<p>WordCamp Lahore organizers gave me a different report on what happened and were disappointed with the decision from the Community Team.</p>\n<p>&#8220;Representatives from the Foundation cancelled the camp in the last stage based on a complaint from one person out of a community of 3,000 people,&#8221; Kashif said. &#8220;The Foundation made a direct decision of cancellation without giving me a chance for explanation as the Primary Organizer. I suggested the Foundation conduct a survey from the whole Lahore community to know the facts but they had already made the decision to cancel.&#8221;</p>\n<p>Kashif claims there was no disagreement between the organizers, because the community member in question, <a href=\"https://profiles.wordpress.org/mrahmadawais\" rel=\"noopener noreferrer\" target=\"_blank\">Ahmad Awais</a>, was never part of the original organizing team.</p>\n<p>One member of the planning team agreed to speak to me anonymously about why he believes the camp was canceled. He claims that Awais fractured the team after his request to be given a prominent position in the organization was denied.</p>\n<p>&#8220;Ahmad Awais started hijacking Kashif and his team,&#8221; he said. &#8220;He was not a lead organizer at all, but on the planning team. Instead of contributing, Ahmad wanted to speak at every meetup and didn’t spend time with organizing team. He broke the team and started pointing fingers at Kashif and the existing organizing team. He was NOT there until WC Lahore was approved. He joined the team after that.&#8221;</p>\n<p>Multiple leaders from WordCamp Karachi&#8217;s 14-person organizing team, who wish to remain anonymous, have reported that Awais also requested to be named keynote speaker and was unhappy with the team after they told him that speaker decisions do not work like that. Several said they feared his retaliation against the camp, given they previously had no recourse with the Community Team after the experience of WordCamp Lahore getting shut down.</p>\n<p>Awais is not attending WordCamp Karachi and has declined to answer any questions about WordCamp Lahore due to personal reasons.</p>\n<p>Kashif received hundreds of messages from the community after the event in Lahore was cancelled. He had been working since 2013 to bring a WordCamp to the area. He said that while the Community Team was helpful with other queries he had, he was disappointed with how quickly the camp was cancelled.</p>\n<p>&#8220;I worked tirelessly for years to get a WordCamp to Lahore and grew the community from 430 to 2600 in one year but the Foundation didn’t even give me a chance to explain before canceling WC Lahore, Kashif said. &#8220;I am a bit disheartened by that action.&#8221;</p>\n<p>Kashif is now helping with other WordCamps, including Karachi and NYC. He is also willing to work to re-establish a WordCamp Lahore in the future.</p>\n<p>&#8220;Like me there are lots of other WordPress enthusiasts in Pakistan who want to participate in WordCamps but not everyone can do that outside of Pakistan due to financial or visa reasons,&#8221; Kashif said. &#8220;I was accepted as a volunteer in WordCamp Europe but couldn’t join due to visa issues. I have seen so much excitement for WordCamp Karachi in the WordPress community across the whole country. Everyone is willing to help to make it a successful event so that there are more frequent WordCamps in Pakistan. The first one is so important as it will set expectations of outcomes of a WordCamp for people who are new to these events.&#8221;</p>\n<h3>WordCamp Karachi Organizers Aim to Make a Positive Impact on Pakistan</h3>\n<p>WordCamp Karachi organizers are attempting to move past the Pakistani WordPress community&#8217;s checkered history of contention. They are also eager to distance themselves from the conflict that took down WordCamp Lahore.</p>\n<p><a href=\"https://profiles.wordpress.org/usmankhalid/\" rel=\"noopener noreferrer\" target=\"_blank\">Usman Khalid</a>, lead organizer of the camp, said he has put in a lot of effort asking organizers and volunteers to work together, regardless of the credit they will receive, and focus on the community.</p>\n<p>&#8220;I want to spend time on having a positive impact for this country, avoiding any kind of noise,&#8221; Khalid said. &#8220;The Pakistani WordPress community is vibrant in many ways. We have around 6,000 plus WordPressers in our community, with people who are selling their products and services worldwide.&#8221;</p>\n<p>Khalid said there are many users in Karachi, Lahore, Islamabad, Peshawer, and Faisalabad who are doing well with WordPress but are not yet connected to the community or participating in meetups and events. People from all over Pakistan will be attending the event as their first exposure to the WordPress community. Sessions will mostly be conducted in English but a few will be mixed with Urdu, the regional language.</p>\n<p>Khalid has experienced many growing pains in bringing the event to a community that is new to understanding how WordCamps work. In a country that is <a href=\"https://wptavern.com/pakistan-is-blocking-sites-hosted-on-wordpress-com\" rel=\"noopener noreferrer\" target=\"_blank\">notorious for its censorship</a>, WordPress&#8217; mission of democratizing publishing has the potential to change many lives.</p>\n<p>&#8220;Since this is first Wordcamp, many people even don&#8217;t know about it,&#8221; Khalid said. &#8220;Those who know want to be a speaker, or any lead role that can promote them. When we tell them it doesn&#8217;t work like this, they are mostly get annoyed.&#8221;</p>\n<p>Tech publications around Pakistan have not been exposed to WordCamps either. Khalid said several of them have asked for money in order to cover the story of the event, unaware that the purpose of the camps and meetups is not to translate everything into business but to give back to the community.</p>\n<p>&#8220;I am simply working to actually deliver first and prove that this community can create a positive impact,&#8221; Khalid said. &#8220;I am sure after Wordcamp Karachi, the entire community within Pakistan will flourish, regardless of what happened in Lahore.&#8221; He said he hopes the next camps will be even more interesting in the future and that WordCamp Karachi will help to create new jobs and more businesses in Pakistan.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 20 Jul 2018 23:14:27 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:20;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"Post Status: Why the makers of Ninja Forms are getting into eCommerce\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=46627\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"https://poststatus.com/why-the-makers-of-ninja-forms-are-getting-into-ecommerce/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1982:\"<p>Welcome to the Post Status <a href=\"https://poststatus.com/category/draft\">Draft podcast</a>, which you can find <a href=\"https://itunes.apple.com/us/podcast/post-status-draft-wordpress/id976403008\">on iTunes</a>, <a href=\"https://play.google.com/music/m/Ih5egfxskgcec4qadr3f4zfpzzm?t=Post_Status__Draft_WordPress_Podcast\">Google Play</a>, <a href=\"http://www.stitcher.com/podcast/krogsgard/post-status-draft-wordpress-podcast\">Stitcher</a>, and <a href=\"http://simplecast.fm/podcasts/1061/rss\">via RSS</a> for your favorite podcatcher. Post Status Draft is hosted by Brian Krogsgard and co-host Brian Richards.</p>\n<p>In this episode, I bring on James Laws and Kevin Stover &#8212; cofounders of Saturday Drive, the parent company of Ninja Forms &#8212; to discuss why they are entering the world of eCommerce. I found this especially interesting given the market dominance of WooCommerce for general WordPress-based eCommerce needs.</p>\n<p>Saturday Drive purchased Exchange, the plugin initially developed by iThemes and then handed off to A.J. Morris, with the intention of making a play for the eCommerce market, much like they did successfully once already for the somewhat-saturated forms market.</p>\n<p></p>\n<h3>Episode Links</h3>\n<ul>\n<li>Ninja Shop <a href=\"https://wordpress.org/plugins/ninja-shop/\">plugin</a></li>\n<li>Ninja Shop <a href=\"https://ninjashop.site/\">website</a></li>\n<li>James Laws <a href=\"https://wordpress.org/plugins/ninja-shop/\">on Twitter</a></li>\n<li>Kevin Stover <a href=\"https://twitter.com/kstover\">on Twitter</a></li>\n</ul>\n<h3>Sponsor: Sandhills Development</h3>\n<p><a href=\"http://sandhillsdev.com/\">Sandhills Development</a> makes a suite of excellent plugins to power your WordPress website. Whether you need to sell digital downloads, restrict content, create an affiliate program, or manage an events calendar, they&#8217;ve got you covered. Thanks to <a href=\"http://sandhillsdev.com/\">Sandhills</a> for being a Post Status partner.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 20 Jul 2018 22:29:03 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Brian Krogsgard\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:21;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:63:\"WPTavern: WordPress 4.9.8 Will Significantly Reduce Memory Leak\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=82423\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"https://wptavern.com/wordpress-4-9-8-will-significantly-reduce-memory-leak\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2723:\"<p><a href=\"https://make.wordpress.org/core/2018/07/19/wordpress-4-9-8-beta-2/\">WordPress 4.9.8 Beta two</a> recently shipped and although much of the focus will be on the <a href=\"https://wptavern.com/first-look-at-try-gutenberg-prompt-in-wordpress-4-9-8-beta-2\">&#8220;Try Gutenberg&#8221;  call-out</a>, there&#8217;s a patch included that addresses a memory leak that was quite a problem for some users. </p>\n\n<p>When <a href=\"https://wordpress.org/news/2018/07/wordpress-4-9-7-security-and-maintenance-release/\">WordPress 4.9.7 shipped</a>, ﻿the WordPress.org support forums saw an <a href=\"https://wordpress.org/support/topic/wp_is_stream-crashing-the-server/\">increase</a> in <a href=\"https://wordpress.org/support/topic/fatal-error-allowed-memory-size-of-11/\">reports</a> of memory exhausted errors due to the <a href=\"https://developer.wordpress.org/reference/functions/wp_is_stream/\">wp_is_stream function</a>. </p>\n\n<p>The bug is actually in PHP and is related to the <a href=\"http://php.net/manual/en/function.stream-get-wrappers.php\">stream-get-wrappers</a> function. WordPress 4.9.7 increased the number of times it calls the wp_is_stream() function generating the error more often.</p>\n\n<p>After thoughtful conversations within the <a href=\"https://core.trac.wordpress.org/ticket/44532#comment:46\">trac ticket</a>, a patch was created that after further testing, was committed to core. ﻿<a href=\"https://core.trac.wordpress.org/ticket/44532#comment:46\">According to Gary Pendergast</a>, the patch does the following.</p>\n\n<blockquote class=\"wp-block-quote\">\n	<p>Bailing if the path isn&#8217;t a stream. This isn&#8217;t perfect: it&#8217;s still possible to trigger the PHP bug, but it does significantly reduce the chances of the bug being encountered. For many WordPress sites (those that don&#8217;t have plugins that use streams), it reduces the chance to zero.</p>\n</blockquote>\n\n<p>If you encountered memory exhaustion errors after installing or upgrading to WordPress 4.9.7, try <a href=\"https://make.wordpress.org/core/2018/07/19/wordpress-4-9-8-beta-2/\">WordPress 4.9.8 Beta 2</a> to see if it fixes the issue.</p>\n\n<p>Aside from coming up with a solution, <a href=\"https://core.trac.wordpress.org/ticket/44532\">Trac ticket #44532</a> is a bit refreshing to see. In open source, tickets or issues can get bogged down with suggestions, hypothetical scenarios, and bike-shed commentary.</p>\n\n<p>In this instance, the issue was identified and folks from the community along with core contributors worked together in a focused fashion to create a fix in time for the next point release. The ticket is a good example of what it&#8217;s like when open source is firing on all cylinders.  <br /></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 20 Jul 2018 20:33:11 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:22;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:42:\"Donncha: WP Super Cache and Cookie Banners\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://odd.blog/?p=89501949\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:62:\"https://odd.blog/2018/07/20/wp-super-cache-and-cookie-banners/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5290:\"<p>More sites use cookie banners now that the GDPR is active but some are finding that their banners are misbehaving once they enable caching.</p>\n\n<p>This is a similar issue to the one that happened to some page counter plugins in the past. The page counter wouldn&#8217;t increment.</p>\n\n<p>When a cookie banner is clicked a cookie is set in the browser so the website knows this visitor has agreed to accept cookies. If the cookie is set then the cookie banner html is not sent to the browser.</p>\n\n<p>I suspect the main issue is that the code that sets and checks if the cookie is set is PHP. Unfortunately because the page is cached then no PHP code is executed, and the cookie banner is displayed because it was originally cached that way.<br /></p>\n\n<p>Since WP Super Cache only knows about certain WordPress cookies it assumes everyone who doesn&#8217;t have those cookies is a first time &#8220;anonymous&#8221; visitor. It doesn&#8217;t know about your cookie banner cookie.<br /></p>\n\n<p>You have two options:</p>\n\n<ol>\n	<li>Rewrite your cookie banner so it&#8217;s completely in Javascript. Do the cookie detection in Javascript and also set the cookie in Javascript. If the cookie banner has been clicked then you need to trigger an action, and other Javascript that is hooked on to that trigger will run and load the tracking cookies.</li>\n	<li>Modify WP Super Cache so it knows about the cookie your cookie banner uses. Caching won&#8217;t work quite as well as before as it&#8217;ll be split between visitors who have clicked the cookie banner and those that haven&#8217;t. One cached file will display the cookie banner, and the other will not but it will have ad tracking Javascript.<br /></li>\n</ol>\n\n<p>Using Javascript completely is a better solution because it runs in the browser on every page load but that might not be possible every time.</p>\n\n<p>Otherwise, use PHP to get WP Super Cache to play nicely with your existing code:</p>\n\n<ol>\n	<li>You&#8217;ll need to write a <a href=\"https://odd.blog/2017/10/25/writing-wp-super-cache-plugins/\">WP Super Cache plugin</a>.</li>\n	<li>You need to hook into the wp_cache_get_cookies_values cacheaction and add the value of the cookie banner cookie to the end of that string.</li>\n	<li>Caching can only be performed by <em>simple</em> caching now, unless you&#8217;re willing to edit mod_rewrite rules in your .htaccess file.</li>\n</ol>\n\n<p>Something like this will do. Make sure you note the warning about <code>$wp_cache_plugins_dir</code> in the link above about writing these plugins.<br /></p>\n\n<pre class=\"wp-block-code\"><code>function add_cookie_banner_to_cache_cookie( $string ) {\n    if ( isset( $_COOKIE[\'cookie_banner\'] ) ) {\n        $string .= \'cb,\';\n    }\n    return $string\n}\nadd_cacheaction( \'wp_cache_get_cookies_values\', \'add_cookie_banner_to_cache_cookie\' );</code></pre>\n\n<p>Substitute the name of the cookie for your cookie name, change the name of the function, and the text it adds to the string. There is an intentional PHP fatal error in the code above to discourage copy/pasting.<br /></p>\n\n<p>Your cookie banner plugin could automate setting this up, but it may have unforeseen consequences if not done correctly. It should check if <code>$wp_cache_plugins_dir</code> is set already, and use that location, otherwise it will have to make a directory and update the WP Super Cache configuration, where ABC is the new location for the plugins.<br /></p>\n\n<p><code>wp_cache_setting( \'wp_cache_plugins_dir\', ABSPATH . \'wp-content/ABC\' );﻿</code></p>\n\n<p>The new code can be copied into a file in that directory. The files in the original WP Super Cache plugins directory (found at <code>WPCACHEHOME . \'plugins\'</code>) should be copied into that directory too and a warning shown to the user. They may need to set up one of those plugins again.<br /></p>\n\n<p>The reason it is this convoluted is because this code will run before all of WordPress loads. You can&#8217;t rely on blog options or most of the nice configuration tools WordPress provides.<br /></p>\n\n<p>When your plugin is uninstalled it should of course restore the plugins directory to the way it was before.</p>\n\n<p>For future reference, since cookie banners will hopefully not be around forever, here&#8217;s what they looked like in the deep, distant past of 2018. <img src=\"https://s.w.org/images/core/emoji/2.4/72x72/1f642.png\" alt=\"🙂\" class=\"wp-smiley\" /></p>\n\n<img />\n\n<img />\n	The LA Times just gave up and don&#8217;t show anything to EU visitors.\n\n\n<img />\n\n<img />\n\n<img />\n\n<p><strong>Related Posts</strong><ul><li> <a href=\"https://odd.blog/2003/08/12/linuxie-and-free-software-projects/\" rel=\"bookmark\" title=\"Permanent Link: Linux.ie and free software projects\">Linux.ie and free software projects</a></li><li> <a href=\"https://odd.blog/2008/10/24/wp-super-cache-084-the-garbage-collector/\" rel=\"bookmark\" title=\"Permanent Link: WP Super Cache 0.8.4, the garbage collector\">WP Super Cache 0.8.4, the garbage collector</a></li><li> <a href=\"https://odd.blog/2008/03/06/please-sir-can-i-have-more/\" rel=\"bookmark\" title=\"Permanent Link: Please sir, can I have more?\">Please sir, can I have more?</a></li></ul></p>\n<p><a href=\"https://odd.blog/2018/07/20/wp-super-cache-and-cookie-banners/\" rel=\"nofollow\">Source</a></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 20 Jul 2018 13:33:08 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"Donncha\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:23;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"WPTavern: First Look at “Try Gutenberg” Prompt in WordPress 4.9.8 Beta 2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=82425\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"https://wptavern.com/first-look-at-try-gutenberg-prompt-in-wordpress-4-9-8-beta-2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3384:\"<p><a href=\"https://make.wordpress.org/core/2018/07/19/wordpress-4-9-8-beta-2/\" rel=\"noopener noreferrer\" target=\"_blank\">WordPress 4.9.8 Beta 2</a> was released today, featuring the new &#8220;<a href=\"https://core.trac.wordpress.org/ticket/41316\" rel=\"noopener noreferrer\" target=\"_blank\">Try Gutenberg</a>&#8221; prompt that will appear in user dashboards when the official release drops at the end of the month.</p>\n<p>The prompt invites users to install Gutenberg if they want to try the new editor or install the <a href=\"https://wordpress.org/plugins/classic-editor/\" rel=\"noopener noreferrer\" target=\"_blank\">Classic Editor</a> to keep using the current editor until they are ready to make the change. WordPress contributors discussed variations on the design and wording of the callout and finally settled on what you see in 4.9.8 Beta 2.</p>\n<p><a href=\"https://i2.wp.com/wptavern.com/wp-content/uploads/2018/07/Screen-Shot-2018-07-19-at-4.02.56-PM.png?ssl=1\"><img /></a></p>\n<p>Even if users don&#8217;t get involved in Gutenberg testing, the callout serves to inform them that the new editor will be enabled by default in the next major release of WordPress. It includes a link to the <a href=\"https://wordpress.org/gutenberg/\" rel=\"noopener noreferrer\" target=\"_blank\">Gutenberg information page</a> so users can learn more about the project.</p>\n<p>Contributors agreed that they wanted to clearly communicate three important points in the callout, as per designer @kjellr&#8217;s <a href=\"https://core.trac.wordpress.org/ticket/41316#comment:148\" rel=\"noopener noreferrer\" target=\"_blank\">suggestions on trac</a>:</p>\n<ol>\n<li>Gutenberg is coming in the next major release.</li>\n<li>If you’re worried about compatibility, there’s a plugin to help ease the transition.</li>\n<li>The plugin lets you use the editor you’re used to until you’re ready to switch.</li>\n</ol>\n<p>The prompt is clearly geared towards encouraging users to test Gutenberg, as that section has a more prominent, colored button. If your clients&#8217; installations are not ready for users to act on the &#8220;Try Gutenberg&#8221; prompt, now is the time to install a plugin that will disable it. Clients with free-range of the WordPress admin, in sites that are running Gutenberg-compatible extensions, are better candidates for testing the new editor.</p>\n<p>The <a href=\"https://wptavern.com/new-classic-editor-addon-plugin-disables-the-try-gutenberg-prompt-coming-in-wordpress-4-9-8\" rel=\"noopener noreferrer\" target=\"_blank\">Classic Editor Addon</a> is one option that will suppress the prompt and automatically suppress Gutenberg when it ships in WordPress 5.0. It was also recently updated to auto-install the Classic Editor plugin as a dependency so users don&#8217;t have to install two plugins as part of the process.</p>\n<p>A release candidate is slated for July 24, and the official 4.9.8 release is scheduled for July 31st. The <a href=\"https://wordpress.org/plugins/gutenberg/\" rel=\"noopener noreferrer\" target=\"_blank\">Gutenberg plugin</a> is currently sitting at 10,000+ active installations and the <a href=\"https://wordpress.org/plugins/classic-editor/\" rel=\"noopener noreferrer\" target=\"_blank\">Classic Editor</a> at 5,000+. After 4.9.8 is released, changes in these numbers will demonstrate how WordPress users across the globe are responding to the call for testing.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 19 Jul 2018 21:48:51 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:24;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"WPTavern: Insight Into How North Carolina State Is Preparing for Gutenberg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=82410\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:85:\"https://wptavern.com/insight-into-how-north-carolina-state-is-preparing-for-gutenberg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1838:\"<p>Jennifer McFarland, the web services coordinator for the North Carolina State Office of Information Technology (OIT), recently <a href=\"http://www.technicianonline.com/news/article_878f4bb0-7d8f-11e8-a5ac-4bf05738fe93.html\">did an interview</a> with <a href=\"http://www.technicianonline.com/\">Technician</a>, the official student newspaper of NC State University.</p>\n\n<p>Since Gutenberg&#8217;s announcement in December of 2017, McFarland has published a <a href=\"https://design.oit.ncsu.edu/tag/gutenberg/\">series of articles</a> on the NC State Office of Information Technology website educating staff and students on what to expect.</p>\n\n<p>McFarland was asked how the team plans to help staff and students after Gutenberg ships with WordPress.</p>\n\n<p>&#8220;A couple of times a year, we go and speak at various classes, professors will have us come out and do demos of WordPress,&#8221; McFarland told the Technician. </p>\n\n<p>&#8220;We are expecting an uptake of people requesting us to come out and do a demo of WordPress or something like that, but generally our plan right now, at least for students, is mostly just offer the sort of self-help, like the video tutorials and things like that, and we figure that the students will mostly try and solve their own problems.&#8221;</p>\n\n<p>Speaking of McFarland, she and Brian DeConinck <a href=\"https://2018.wpcampus.org/schedule/gutenready-for-the-gutenpocalypse/\">presented on Gutenberg</a> at WPCampus 2018. The videos from the event are still being processed but we&#8217;ll add a link to the presentation once it becomes available. </p>\n\n<p>It&#8217;s pretty cool to see people in McFarland&#8217;s position in higher education already have a firm grasp of Gutenberg and doing what they can to ease the transition for staff and students</p>\n\n<p></p>\n\n<p><br /></p><br /></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 19 Jul 2018 00:27:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:25;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:83:\"WPTavern: Meet Bernhard Kau, Local Lead Organizer of WordCamp Europe 2019 in Berlin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=82335\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:93:\"https://wptavern.com/meet-bernhard-kau-local-lead-organizer-of-wordcamp-europe-2019-in-berlin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4788:\"<p><a href=\"https://twitter.com/2ndkauboy?lang=en\" rel=\"noopener noreferrer\" target=\"_blank\">Bernhard Kau</a>, a WordPress developer, meetup organizer, and four-time organizer of WordCamp Berlin, is the local lead organizer for the next WordCamp Europe. Kau will join Milan Ivanović, the global lead, at the helm of WordCamp Europe in Berlin next June.</p>\n<p>Kau submitted an application with his team to host WCEU and won out over a competing application from the WordPress community in Barcelona. The selection team cited Berlin&#8217;s accessibility, reasonable prices, and its strong community as the final deciding factors.</p>\n<p>Berlin&#8217;s monthly WordPress meetups have 1,300 members. The community also holds dedicated meetups for beginners, developers, and women in WordPress. Five WordCamps have been organized in Berlin since 2010.</p>\n<blockquote class=\"twitter-tweet\">\n<p lang=\"en\" dir=\"ltr\">Attending <a href=\"https://twitter.com/hashtag/WPBerlin?src=hash&ref_src=twsrc%5Etfw\">#WPBerlin</a> and they are already preparing WordPress community for next <a href=\"https://twitter.com/hashtag/WCEU?src=hash&ref_src=twsrc%5Etfw\">#WCEU</a> <a href=\"https://t.co/MWLwTZ4hrf\">pic.twitter.com/MWLwTZ4hrf</a></p>\n<p>&mdash; Milan Ivanović (@lanche86) <a href=\"https://twitter.com/lanche86/status/1012396086944813057?ref_src=twsrc%5Etfw\">June 28, 2018</a></p></blockquote>\n<p></p>\n<p>&#8220;Compared to other communities in Europe, we are a community that is very likely to travel to other cities to attend meetups and other WordCamps,&#8221; Kau said. &#8220;We usually only have one or two WordCamps per year in Germany but then usually all the German community members travel to that city to attend the WordCamp. Whereas in Spain, for example, they had 11 WordCamps this year that are more local and smaller. As a German community we are more used to traveling to a central place and meeting there.&#8221;</p>\n<h3>What to Expect at WCEU in Berlin: A Diverse Community, More Workshops, and a Unique After Party</h3>\n<p>The <a href=\"https://www.estrel.com/en/home.html\" rel=\"noopener noreferrer\" target=\"_blank\">Estrel Hotel and Congress Center</a> will host the entire event, including both conference days, the contributor day, and the after party. Although the venue has a max capacity of 12,000 people, Kau said organizers are planning for 2,500 &#8211; 3,000 attendees. The local team is excited to introduce the European WordPress community to their home city.</p>\n<p>&#8220;Berlin is one of the most diverse cities in Europe,&#8221; Kau said. &#8220;When I prepared the application, I figured out that there are people from 191 countries living in Berlin. It&#8217;s a very international, very diverse city, so you can be just as you are and feel quite comfortable and welcome in Berlin.&#8221;</p>\n<p>Kau said organizers intend to continue with workshops as a part of the event in 2019 but they are planning to make the signup experience more efficient.</p>\n<p>&#8220;This was the first year we tried workshops,&#8221; Kau said. &#8220;We had three workshop tracks and workshops of 60 minutes, 90 minutes, and three hours. We are not sure how many workshops we want to have in Berlin. The idea was new but turned out quite well. There were workshops with many people waiting to get in and from what I&#8217;ve heard it was quite good.&#8221;</p>\n<p>Kau said he wants to improve the process for workshops, because there was no easy way for attendees to sign up and managing waiting lists was a lot of manual work for the content team. This is one bottleneck from the most recent WCEU experience that he hopes to rectify.</p>\n<p>&#8220;There is also something special planned but I don&#8217;t want to spoil it,&#8221; Kau said. &#8220;It&#8217;s going to be a very unique after party to say the least.&#8221; Although Berlin is renowned for its legendary nightlife, Kau said he doesn&#8217;t anticipate the party lasting all night.</p>\n<p>&#8220;We&#8217;re probably not going to make it Berlin-typical until 10 in the morning but it&#8217;s going to be a bit longer than maybe here [Belgrade] or in Paris where people were kicked at at 3:30,&#8221; he said.</p>\n<p>The <a href=\"https://2019.europe.wordcamp.org/2018/06/16/call-wordcamp-europe-2019-organizers/\" rel=\"noopener noreferrer\" target=\"_blank\">call for applications for organizers</a> is still open. Within 24 hours of announcing Berlin as the next host city, the team had already <a href=\"https://twitter.com/lanche86/status/1008419688009863169\" rel=\"noopener noreferrer\" target=\"_blank\">received 27 applications</a>. The application window closes July 31, 2018.</p>\n<p>Check out the full interview below to learn more about the German WordPress community and what they have planned for WCEU 2019.</p>\n<p></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 18 Jul 2018 20:18:28 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:26;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:43:\"WPTavern: WP-CLI Hack Day Friday, July 20th\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=82269\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wptavern.com/wp-cli-hack-day-friday-july-20th\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1541:\"<p><a href=\"https://wp-cli.org/\">WP-CLI</a> or WordPress Command Line Interface has become an integral tool for developers to launch and manage sites. To encourage new contributors to the project, Alain Schlesser is organizing the first <a href=\"https://make.wordpress.org/cli/2018/07/04/wp-cli-hack-day/\">WP-CLI Hack Day</a>, Friday, July 20th beginning at 08:00 CEST.</p>\n\n<p>Schlesser and other contributors will be available in the <a href=\"https://wordpress.slack.com/messages/C02RP4T41\">WP-CLI Slack channel</a> all day and on the project&#8217;s <a href=\"https://github.com/wp-cli/\">GitHub site</a> to answer questions and help people contribute to the project. </p>\n\n<p>From 16:00-18:00 CEST, Schlesser will host a video call that&#8217;s open to everyone where people can join in, discuss issues, and visually work through pull requests. The goal is to reach 20 pull requests that have been merged during the event. A post on <a href=\"https://make.wordpress.org/cli/\">Make/CLI  blog</a> will be published once WP-CLI Hack Day concludes summarizing any progress that was made.</p>\n\n<p>To prepare prospecting contributors for the event, Schlesser has published a <a href=\"https://make.wordpress.org/cli/2018/07/14/contributing-to-wp-cli/\">detailed guide</a> on how to contribute to WP-CLI.</p>\n\n<p>Folks can follow along on Twitter using the hashtag <a href=\"https://twitter.com/hashtag/hackwpcli?src=hash\">#hackwpcli</a>. If Hack CLI Day is successful, more events will likely be created in the future to cover more time zones. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 18 Jul 2018 16:47:21 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:27;a:6:{s:4:\"data\";s:11:\"\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"HeroPress: Making A Safe Place\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://heropress.com/?p=2589\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:105:\"https://heropress.com/making-a-safe-place/#utm_source=rss&utm_medium=rss&utm_campaign=making-a-safe-place\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2907:\"<img width=\"960\" height=\"480\" src=\"https://s20094.pcdn.co/wp-content/uploads/2017/07/071917-1024x512.jpg\" class=\"attachment-large size-large wp-post-image\" alt=\"Pull Quote: The WordPress community is, slowly but surely, helping me get rid of my ingrown fear of the unknown, of others.\" /><p>Being a remote worker makes it easy to hide from a world that you find scary or dangerous. If you&#8217;re never in the presence of other people they can&#8217;t hit you. Retreat becomes so easy. Marius Jensen from Sola, Norway grew up in a society that did not care for him, and made him want to hide from the world forever.</p>\n<p>The WordPress community gave him a safe place to talk to people online, and after time, in person. WordCamps became a place of safety and compassion. This isn&#8217;t the case for all people, but it is for many people, in many places. Check out Marius&#8217; essay from last July, about finding a safe place.</p>\n<blockquote class=\"wp-embedded-content\"><p><a href=\"https://heropress.com/essays/becoming-myself-again/\">Becoming Myself Again</a></p></blockquote>\n<p></p>\n<div class=\"rtsocial-container rtsocial-container-align-right rtsocial-horizontal\"><div class=\"rtsocial-twitter-horizontal\"><div class=\"rtsocial-twitter-horizontal-button\"><a title=\"Tweet: Making A Safe Place\" class=\"rtsocial-twitter-button\" href=\"https://twitter.com/share?text=Making%20A%20Safe%20Place&via=heropress&url=https%3A%2F%2Fheropress.com%2Fmaking-a-safe-place%2F\" rel=\"nofollow\" target=\"_blank\"></a></div></div><div class=\"rtsocial-fb-horizontal fb-light\"><div class=\"rtsocial-fb-horizontal-button\"><a title=\"Like: Making A Safe Place\" class=\"rtsocial-fb-button rtsocial-fb-like-light\" href=\"https://www.facebook.com/sharer.php?u=https%3A%2F%2Fheropress.com%2Fmaking-a-safe-place%2F\" rel=\"nofollow\" target=\"_blank\"></a></div></div><div class=\"rtsocial-linkedin-horizontal\"><div class=\"rtsocial-linkedin-horizontal-button\"><a class=\"rtsocial-linkedin-button\" href=\"https://www.linkedin.com/shareArticle?mini=true&url=https%3A%2F%2Fheropress.com%2Fmaking-a-safe-place%2F&title=Making+A+Safe+Place\" rel=\"nofollow\" target=\"_blank\" title=\"Share: Making A Safe Place\"></a></div></div><div class=\"rtsocial-pinterest-horizontal\"><div class=\"rtsocial-pinterest-horizontal-button\"><a class=\"rtsocial-pinterest-button\" href=\"https://pinterest.com/pin/create/button/?url=https://heropress.com/making-a-safe-place/&media=https://heropress.com/wp-content/uploads/2017/07/071917-150x150.jpg&description=Making A Safe Place\" rel=\"nofollow\" target=\"_blank\" title=\"Pin: Making A Safe Place\"></a></div></div><a rel=\"nofollow\" class=\"perma-link\" href=\"https://heropress.com/making-a-safe-place/\" title=\"Making A Safe Place\"></a></div><p>The post <a rel=\"nofollow\" href=\"https://heropress.com/making-a-safe-place/\">Making A Safe Place</a> appeared first on <a rel=\"nofollow\" href=\"https://heropress.com\">HeroPress</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 18 Jul 2018 08:00:42 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:28;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:42:\"WPTavern: iThemes Enters the Hosting Space\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=82379\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wptavern.com/ithemes-enters-the-hosting-space\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3428:\"<p>iThemes is <a href=\"https://ithemes.com/wordpress-hosting\">getting into the hosting business</a> after <a href=\"https://ithemes.com/2018/07/17/announcing-ithemes-hosting/\">launching</a> three plans that take advantage of its relationship with Liquid Web. The plans are finely tuned around the company&#8217;s products and come with free SSL certificates. <br /></p>\n\n<p>I reached out to Cory Miller, Founder of iThemes to figure out why they&#8217;ve entered the hosting space, what it means to be able to control the user experience of their products from the top-down, and how their plans compare to those from hosts that offer Jetpack Premium. </p>\n\n<h2>Interview With Cory Miller<br /></h2>\n\n<p><strong>What does it mean for you and iThemes to be able to control the user experience from the top-down?</strong></p>\n\n<p>In short, it means a better overall experience for our customers. For more than 10 years, we’ve dealt with most of the hosts, especially the ones offering catered WordPress offerings, and it has been a terribly frustrating experience for us trying to troubleshoot problems and help our mutual customers. </p>\n\n<p>Additionally, we’ve long said you have to have two things to be our customer: WordPress and web hosting. Now we install WordPress for you, along with SSL, essentially with a click on our own hosting. </p>\n\n<p><strong>How would you compare iThemes hosting packages to hosts that offer Jetpack Premium services as part of their plans?</strong></p>\n\n<p>The thing that sticks out for me is having everything under one brand and team. But we think using iThemes Sync Pro as the hosting control panel gives us a significant edge for our customers to do more with their WP sites, in particular, our reporting features in Sync Pro. </p>\n\n<p>Now our customers can get WP backups, security, site management and in-depth reporting all from one dashboard, along with their hosting. With our Business plan, they get BackupBuddy, our WordPress backup plugin; iThemes Security Pro, our WordPress security plugin &amp; iThemes Sync Pro all in one. Plus they get an awesome team of WordPress pros for support if they need help or have any issues.</p>\n\n<p><strong>What are you most looking forward too offering these hosting packages specifically tuned for iThemes products and WordPress?</strong></p>\n\n<p>The actual implementation of the vision of offering the key essentials we think people want and need, along with a roadmap to do more, from our team at iThemes. It was one of the motivators for joining the Liquid Web family — the ability to finally do what we’ve always wanted to do for our customers, offering a more complete experience for them, from us. </p>\n\n<p><strong>Were there any challenges that you overcame when putting these packages together?</strong></p>\n\n<p>The main one that comes to mind is trying to ensure we offer what people actually want and will buy. But there was several months of hard work by our team and others to get this launched. Some long nights to pull all the pieces together in order to do this, with many more to come.</p>\n\n<p>Prices range from $15 per month to $25 per month billed on an annual basis. New customers can take advantage of a coupon code <a href=\"https://ithemes.com/2018/07/17/announcing-ithemes-hosting/\">on the site</a> to purchase the Business plan, normally $25 for $15. </p>\n\n<p></p>\n\n<p><strong></strong></p>\n\n<p><strong></strong> </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 17 Jul 2018 23:19:19 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:29;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:92:\"WPTavern: WooCommerce Custom Product Tables Plugin Now in Beta, Boasts 30% Faster Page Loads\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=82363\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:101:\"https://wptavern.com/woocommerce-custom-product-tables-plugin-now-in-beta-boasts-30-faster-page-loads\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3615:\"<p><a href=\"https://i2.wp.com/wptavern.com/wp-content/uploads/2016/07/woocommerce-logo.jpg?ssl=1\"><img /></a></p>\n<p>WooCommerce is celebrating <a href=\"https://woocommerce.com/birthday-sale/\" rel=\"noopener noreferrer\" target=\"_blank\">10th years of Woo</a> this week. Over the past several years WooCommerce has grown to become a dominant player among e-commerce solutions on the web. <a href=\"https://trends.builtwith.com/shop\" rel=\"noopener noreferrer\" target=\"_blank\">E-commerce Usage Distribution stats from BuiltWith</a> currently rank WooCommerce as the most commonly used platform for stores in the top 1 million sites.</p>\n<p>Performance and scalability were the main focuses for the WooCommerce development team last year and these issues continue to be top priority. <a href=\"https://wptavern.com/woocommerce-3-0-brings-major-improvements-to-product-gallery-introduces-crud-classes-and-a-new-cli\" rel=\"noopener noreferrer\" target=\"_blank\">Version 3.0</a>, released in April 2017, included significant performance improvements when WooCommerce switched from post meta to taxonomies for features like product visibility, featured products, and out of stock products. It also introduced CRUD (Create, Read, Update, Delete) classes for developers, making it easier to write and retrieve data from the database with less code.</p>\n<p>Building on the CRUD work done last year, WooCommerce has just <a href=\"https://woocommerce.wordpress.com/2018/07/17/woocommerce-custom-product-tables-beta/\" rel=\"noopener noreferrer\" target=\"_blank\">announced</a> the beta of its new Custom Products Tables plugin. It replaces the WooCommerce product Data Store with new, dedicated product tables for significant reductions in page load time across shop, checkout, and admin pages.</p>\n<p>&#8220;The results, so far, have been great – with improvements of up to 30% on page load times!&#8221; WooCommerce engineer Gerhard Potgieter said. &#8220;Checkout, arguably the most important part of the store experience, has seen the biggest performance gains.&#8221;</p>\n<p>The WooCommerce development team tested the plugin&#8217;s impact on performance using two identical stores running the <a href=\"https://woocommerce.com/storefront/\" rel=\"noopener noreferrer\" target=\"_blank\">Storefront</a> theme and no additional plugins. They created a data set of 500 products using the <a href=\"https://github.com/woocommerce/wc-smooth-generator\" rel=\"noopener noreferrer\" target=\"_blank\">WooCommerce Smooth Generator</a>, and both stores had 70,000 orders in the database and meta data in the range of 1.4 million rows.</p>\n<a href=\"https://i0.wp.com/wptavern.com/wp-content/uploads/2018/07/woocommerce-load-times.png?ssl=1\"><img /></a>image credit: <a href=\"https://woocommerce.wordpress.com/2018/07/17/woocommerce-custom-product-tables-beta/\">WooCommerce Development Blog</a>\n<p>The Custom Product Tables plugin is not ready for use in production but developers can <a href=\"https://github.com/woocommerce/woocommerce-product-tables-feature-plugin/releases\" rel=\"noopener noreferrer\" target=\"_blank\">download version 1</a> and test it against <a href=\"https://github.com/woocommerce/woocommerce/\" rel=\"noopener noreferrer\" target=\"_blank\">WooCommerce 3.5 dev</a> (switch to the master branch).</p>\n<p>Getting the plugin rolled into WooCommerce core is an exciting update on the horizon, as faster page loads generally improve conversion for store owners. WooCommerce engineers anticipate releasing the plugin on WordPress.org as the next step. They plan to include the new product tables in a major version update early next year.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 17 Jul 2018 20:20:09 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:30;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"WPTavern: New WordPress Feature Plugin Adds Support for Progressive Web Apps\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=82311\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:87:\"https://wptavern.com/new-wordpress-feature-plugin-adds-support-for-progressive-web-apps\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5800:\"<p>WordPress contributors are working on getting support for Progressive Web Apps (PWA) into core. A new <a href=\"https://wordpress.org/plugins/pwa/\" rel=\"noopener noreferrer\" target=\"_blank\">PWA feature plugin</a> is now available on WordPress.org, spearheaded by the teams at XWP, Google, and Automattic.</p>\n<p>Progressive Web Apps are applications that run on the web but provide a speedy app-like experience inside a mobile browser. Google describes them as having the following three qualities:</p>\n<ul>\n<li>Reliable – Load instantly and never show the downasaur, even in uncertain network conditions</li>\n<li>Fast – Respond quickly to user interactions with silky smooth animations and no janky scrolling</li>\n<li>Engaging – Feel like a natural app on the device, with an immersive user experience</li>\n</ul>\n<p>The plugin adds support for technologies that PWAs require, including Service Workers, a Web App Manifest, and HTTPS. These technologies support functions like background syncing, offline content, push notifications, mobile home screen icon, and other PWA features.</p>\n<p>XWP CTO Weston Ruter said the purpose of the feature plugin is to curate PWA capabilities for proposed merging into core. The idea is to merge them piece by piece. Core tickets are already in process for adding support for <a href=\"https://core.trac.wordpress.org/ticket/43328\" rel=\"noopener noreferrer\" target=\"_blank\">web app manifests</a> and <a href=\"https://core.trac.wordpress.org/ticket/36995\" rel=\"noopener noreferrer\" target=\"_blank\">support for service workers</a>, as well as bringing <a href=\"https://core.trac.wordpress.org/ticket/28521\" rel=\"noopener noreferrer\" target=\"_blank\">improvements to HTTPS</a>.</p>\n<p>&#8220;This PWA feature plugin is intended to equip and facilitate other plugins which implement PWA features,&#8221; Ruter <a href=\"https://weston.ruter.net/2018/07/12/wceu-2018-recap-amp-and-pwa/\" rel=\"noopener noreferrer\" target=\"_blank\">said</a>. &#8220;It’s not intended to negate any existing plugins with these features, but rather to allow such plugins (and themes) to work together seamlessly and expand upon them.&#8221;</p>\n<p>The first release of the plugin on WordPress.org (v0.1.0) adds support for web app manifests and initial support for allowing theme and plugin developers to register scripts for service workers via <code>wp_register_service_worker()</code>. It also includes an API for detecting whether HTTPS is available.</p>\n<p>&#8220;A next step for service workers in the PWA feature plugin is to integrate <a href=\"https://developers.google.com/web/tools/workbox/\" rel=\"noopener noreferrer\" target=\"_blank\">Workbox</a> to provide a declarative WordPress PHP abstraction for managing the caching strategies for routes, with <a href=\"https://github.com/xwp/pwa-wp/issues/5\" rel=\"noopener noreferrer\" target=\"_blank\">support for detecting conflicts</a>,&#8221; Ruter said. Anyone who is interested to contribute to PWA support for WordPress can check out the discussions and <a href=\"https://github.com/xwp/pwa-wp/\" rel=\"noopener noreferrer\" target=\"_blank\">plugin on GitHub</a>.</p>\n<p>In the past, app-like experiences were only available for sites and services that had their own native mobile apps, but native apps can be costly to develop and maintain. Progressive web apps use the greater web as their platform and are quick to spin up. They make content easier to access on mobile even without an internet connection. It&#8217;s also far easier to tap a home screen icon than to enter a URL on mobile, and this makes users more likely to engage with their favorite sites.</p>\n<p><a href=\"https://www.pwastats.com/\" rel=\"noopener noreferrer\" target=\"_blank\">PWA Stats</a> is a site that features case studies of progressive web apps that have significantly increased performance, engagement, and conversion. A few compelling examples include:</p>\n<ul>\n<li>Tinder <a href=\"https://medium.com/@addyosmani/a-tinder-progressive-web-app-performance-case-study-78919d98ece0\" rel=\"noopener noreferrer\" target=\"_blank\">cut load times from 11.91 seconds to 4.69 seconds</a> with their new PWA. The PWA is 90% smaller than Tinder’s native Android app. User engagement is up across the board on the PWA.</li>\n<li>Grand Velas Riviera Maya resort <a href=\"https://blog.milestoneinternet.com/industry-news/milestone-boosts-website-conversions-by-53-with-progressive-web-apps-pwa/\" rel=\"noopener noreferrer\" target=\"_blank\">increased its Black Friday conversion rate by 53%</a> due to its progressive web app’s speed and notifications.</li>\n<li>Trivago saw an increase of 150% for people who add its PWA to the home screen. Increased engagement led to a <a href=\"https://www.thinkwithgoogle.com/intl/en-gb/consumer-insights/trivago-embrace-progressive-web-apps-as-the-future-of-mobile/\" rel=\"noopener noreferrer\" target=\"_blank\">97% increase in clickouts to hotel offers</a>. Users who go offline while browsing can continue to access the site and 67% continue to browse the site when they come back online.\n<li>Pinterest rebuilt their mobile site as a PWA and <a href=\"https://medium.com/dev-channel/a-pinterest-progressive-web-app-performance-case-study-3bd6ed2e6154\" rel=\"noopener noreferrer\" target=\"_blank\">core engagements increased by 60%</a>. They also saw a 44% increase in user-generated ad revenue and time spent on the site has increased by 40%.</li>\n</ul>\n<p>PWA support in WordPress will enable the plugin and theme ecosystems to work together in providing site owners with more engaging ways to connect with their visitors. Once the market starts building on core support, site owners should soon be able to offer better experiences for mobile users without having to become experts in the technologies that power progressive web apps.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 17 Jul 2018 00:16:24 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:31;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"Dev Blog: Quarterly Updates | Q2 2018\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=6140\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:61:\"https://wordpress.org/news/2018/07/quarterly-updates-q2-2018/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:15621:\"<p><em>To keep everyone aware of big projects and efforts across WordPress contributor teams, I&#8217;ve reached out to each team&#8217;s <a href=\"https://make.wordpress.org/updates/team-reps/\">listed representatives</a>. I asked each of them to share their Top Priority (and when they hope for it to be completed), as well as their biggest Wins and Worries. Have questions? I&#8217;ve included a link to each team&#8217;s site in the headings.﻿</em></p>\n\n<h2><a href=\"https://make.wordpress.org/accessibility/\">Accessibility</a></h2>\n\n<ul>\n	<li><strong>Contacted</strong>: <a href=\"https://profiles.wordpress.org/rianrietveld/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>rianrietveld</a>, <a href=\"https://profiles.wordpress.org/joedolson/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>joedolson</a>, <a href=\"https://profiles.wordpress.org/afercia/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>afercia</a></li>\n	<li><strong>Priority</strong>: Working to make sure that Gutenberg is reasonably accessible prior to merge. ETA is before 5.0</li>\n	<li><strong>Struggle</strong>: Lack of developers and accessibility experts to help test and code the milestone issues. <em>The team is doing outreach to help solve this problem.</em></li>\n	<li><strong>Big Win</strong>: Interest from companies like The Paciello Group and Tenon.io to help out with Gutenberg code review and testing tools.</li>\n</ul>\n\n<h2><a href=\"https://make.wordpress.org/cli/\">CLI</a></h2>\n\n<ul>\n	<li><strong>Contacted</strong>: @danielbachhuber, <a href=\"https://profiles.wordpress.org/schlessera/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>schlessera</a></li>\n	<li><strong>Priority</strong>: Very first global <a href=\"https://make.wordpress.org/cli/2018/07/04/wp-cli-hack-day/\">Hack Day</a> is coming up July 20. Version 2.0.0 is still in progress (new <a href=\"https://github.com/wp-cli/wp-cli/issues/4752\">ETA</a> is end of July).</li>\n	<li><strong>Struggle</strong>: The team continues to need new contributors. The current team is tiny but tough.</li>\n	<li><strong>Big Win</strong>: WP-CLI is currently one of the project&#8217;s four main focuses, as mentioned in the Summer Update at WordCamp Europe.</li>\n</ul>\n\n<h2><a href=\"https://make.wordpress.org/community/\">Community</a></h2>\n\n<ul>\n	<li><strong>Contacted</strong>: <a href=\"https://profiles.wordpress.org/francina/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>francina</a>, <a href=\"https://profiles.wordpress.org/hlashbrooke/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>hlashbrooke</a></li>\n	<li><strong>Priority</strong>: Focusing on smoothing out the processes in our community management by building up our team of volunteers and establishing what tools we need to keep things running well. ETA is ongoing.</li>\n	<li><strong>Struggle</strong>: Our two biggest struggles at the moment are tracking what we need to get done, and making final decisions on things. <em>There is current work on the tools available to assist with tracking progress.﻿</em></li>\n	<li><strong>Big Win</strong>: After making a concerted effort to get more contributors on the Community Team, we now have a much larger group of volunteers working as deputies and WordCamp mentors</li>\n</ul>\n\n<h2><a href=\"https://make.wordpress.org/core/\">Core</a></h2>\n\n<ul>\n	<li><strong>Contacted</strong>: <a href=\"https://profiles.wordpress.org/jeffpaul/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>jeffpaul</a></li>\n	<li><strong>Priority</strong>: Following the <a href=\"https://wordpress.tv/2018/07/04/matt-mullenweg-a-summertime-update-keynote-and-qa/\">WordCamp Europe summer update</a> ﻿(and the companion post <a href=\"https://wordpress.org/news/2018/07/update-on-gutenberg/\">here</a>), the team is getting Gutenberg (the new WordPress editing experience) into a strong state for the 5.0 release. Potential ETA as soon as August.</li>\n	<li><strong>Struggle</strong>: Coordinating momentum and direction as we start seeing more contributors offering their time. Still working our way through open issues. <em>﻿The team is starting multiple bug scrubs each week to work through these more quickly and transparently.</em></li>\n	<li><strong>Big Win</strong>: Had a <a href=\"https://wordpress.org/news/2018/05/wordpress-4-9-6-privacy-and-maintenance-release/\">sizable release in 4.9.6</a> which featured major updates around privacy tools and functionality in Core.</li>\n</ul>\n\n<h2><a href=\"https://make.wordpress.org/design/\">Design</a></h2>\n\n<ul>\n	<li><strong>Contacted</strong>: <a href=\"https://profiles.wordpress.org/melchoyce/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>melchoyce</a>, <a href=\"https://profiles.wordpress.org/karmatosed/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>karmatosed</a>, <a href=\"https://profiles.wordpress.org/boemedia/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>boemedia</a>, <a href=\"https://profiles.wordpress.org/joshuawold/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>joshuawold</a>, <a href=\"https://profiles.wordpress.org/mizejewski/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>mizejewski</a></li>\n	<li><strong>Priority</strong>: Better on-boarding of new contributors, especially creating better documentation. ETA is end of July.</li>\n	<li><strong>Struggle</strong>: It&#8217;s hard to identify reasonably small tasks for first-time contributors.</li>\n	<li><strong>Big Win</strong>: The team is much more organized now which has helped clear out the design backlog, bring in new contributors, and also keep current contributors coming back. <em>Bonus: Joshua Wold will co-lead the upcoming release.</em></li>\n</ul>\n\n<h2><a href=\"https://make.wordpress.org/docs/\">Documentation</a></h2>\n\n<ul>\n	<li><strong>Contacted</strong>: <a href=\"https://profiles.wordpress.org/kenshino/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>kenshino</a><br /></li>\n	<li><strong>Priority</strong>: Opening up the work on <a href=\"https://make.wordpress.org/docs/2018/02/26/state-of-helphub-february-2018/\">HelpHub</a> to new contributors and easing the onboarding process. No ETA.<br /></li>\n	<li><strong>Struggle</strong>: Some blockers with making sure the code and database can be ready to launch on https://wordpress.org/support/<br /></li>\n	<li><strong>Big Win</strong>: The <a href=\"https://wp-helphub.com/\">first phase of HelpHub</a> creation is complete, which means content updates (current info, more readable, easier discovery), internal search, design improvements, and REST API endpoints.</li>\n</ul>\n\n<h2><a href=\"https://make.wordpress.org/hosting/\">Hosting</a></h2>\n\n<ul>\n	<li><strong>Contacted</strong>: <a href=\"https://profiles.wordpress.org/mikeschroder/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>mikeschroder</a>, <a href=\"https://profiles.wordpress.org/jadonn/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>jadonn</a></li>\n	<li><strong>Priority</strong>: Preparing hosts for supporting Gutenberg, especially support questions they&#8217;re likely to see when the &#8220;Try Gutenberg&#8221; callout is released. ETA July 31st, then before WordPress 5.0<br /><strong></strong></li>\n	<li><strong>Struggle</strong>: Most contributions are still made a by a small team of volunteers. Seeing a few more people join, but progress is slow.<br /><strong></strong></li>\n	<li><strong>﻿Big Win</strong>: New team members and hosting companies have joined the #hosting-community team and have started contributing.</li>\n</ul>\n\n<h2><a href=\"https://make.wordpress.org/marketing/\">Marketing</a></h2>\n\n<ul>\n	<li><strong>Contacted</strong>: <a href=\"https://profiles.wordpress.org/bridgetwillard/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>bridgetwillard</a></li>\n	<li><strong>Priority</strong>: Continuing to write and publish case studies from the community. ETA is ongoing.</li>\n	<li><strong>Struggle</strong>: No current team struggles.</li>\n	<li><strong>Big Win</strong>: Wrote and designed a short <a href=\"https://make.wordpress.org/marketing/2018/04/24/contributor-day-onboarding-pdf/\">Contributor Day onboarding card</a>. It was used at Contributor Day at WCEU and onboarding time went down to 1 hour instead of 3 hours.</li>\n</ul>\n\n<h2><a href=\"https://make.wordpress.org/meta/\">Meta</a> (WordPress.org Site)</h2>\n\n<ul>\n	<li><strong>Contacted</strong>: <a href=\"https://profiles.wordpress.org/tellyworth/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>tellyworth</a>, <a href=\"https://profiles.wordpress.org/coffee2code/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>coffee2code</a></li>\n	<li><strong>Priority</strong>: Reducing manual work around the contributor space (theme review, GDPR/privacy, plugin review). ETA for small wins is end of quarter, larger efforts after that.</li>\n	<li><strong>Struggle</strong>: Maintaining momentum on tickets. <em>There are also some discussions about updating the ticket management process across teams that use the Meta trac system.</em></li>\n	<li><strong>Big Win</strong>: The new About page launched and has been translated across most locale sites.</li>\n</ul>\n\n<h2><a href=\"https://make.wordpress.org/mobile/\">Mobile</a></h2>\n\n<ul>\n	<li><strong>Contacted</strong>: <a href=\"https://profiles.wordpress.org/elibud/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>elibud</a></li>\n	<li><strong>Priority</strong>: Getting Gutenberg in the mobile applications. ETA is late December.</li>\n	<li><strong>Struggle</strong>: Consuming the Gutenberg source in the ReactNative app directly. <em>More info can be found here: https://make.wordpress.org/mobile/2018/07/09/next-steps-for-gutenberg-mobile/</em></li>\n	<li><strong>Big Win</strong>: The WordPress mobile applications now fully support right-to-left languages and are compliant with the latest standards for accessibility.</li>\n</ul>\n\n<h2><a href=\"https://make.wordpress.org/plugins/\">Plugins</a></h2>\n\n<ul>\n	<li><strong>Contacted</strong>: <a href=\"https://profiles.wordpress.org/ipstenu/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>ipstenu</a></li>\n	<li><strong>Priority</strong>: Clearing ~8,000 unused plugins from the queues. Likely ETA is September.<br /></li>\n	<li><strong>Struggles</strong>: Had to triage a lot of false claims around plugins offering GDPR compliance.</li>\n	<li><strong>Big Win</strong>: Released 4.9.6 and <a href=\"https://make.wordpress.org/plugins/2018/05/17/wp-4-9-6-privacy-hooks-and-you/\">updated expectations</a> with plugin authors. Huge thanks to the Core Privacy team for their hard work on this.</li>\n</ul>\n\n<h2><a href=\"https://make.wordpress.org/polyglots/\">Polyglots</a></h2>\n\n<ul>\n	<li><strong>Contacted</strong>: <a href=\"https://profiles.wordpress.org/petya/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>petya</a>, <a href=\"https://profiles.wordpress.org/ocean90/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>ocean90</a>, <a href=\"https://profiles.wordpress.org/nao/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>nao</a>, <a href=\"https://profiles.wordpress.org/chantalc/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>chantalc</a>, <a href=\"https://profiles.wordpress.org/deconf/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>deconf</a>, <a href=\"https://profiles.wordpress.org/casiepa/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>casiepa</a></li>\n	<li><strong>Priority</strong>: Keep WordPress releases translated to 100% and then concentrate on the top 100 plugins and themes. ETA is ongoing.<br /><strong></strong></li>\n	<li><strong>﻿Struggle</strong>: Getting new PTEs fast enough, and complex tools/systems. Overall, the volume of strings awaiting approval.</li>\n</ul>\n\n<h2><a href=\"https://make.wordpress.org/support/\">Support</a></h2>\n\n<ul>\n	<li><strong>Contacted</strong>: <a href=\"https://profiles.wordpress.org/clorith/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>clorith</a></li>\n	<li><strong>Priority:</strong> Getting ready for the Gutenberg callout (it got pushed last quarter). Needing a better presence on the official support forums, and outreach for that is underway, ETA end of July. <br /></li>\n	<li><strong>Struggle</strong>: Keeping contributors participating post-contributor days/drives. <em>﻿Considering the creation of a dedicated post-contributor day survey to get some insight here.</em></li>\n	<li><strong>Big Win</strong>: The increase in international liaisons joining for weekly meetings, helping bring the wider support community together.</li>\n</ul>\n\n<h2><a href=\"https://make.wordpress.org/themes/\">Theme Review</a></h2>\n\n<ul>\n	<li><strong>Contacted</strong>: <a href=\"https://profiles.wordpress.org/acosmin/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>acosmin</a>, <a href=\"https://profiles.wordpress.org/rabmalin/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>rabmalin</a>, <a href=\"https://profiles.wordpress.org/thinkupthemes/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>thinkupthemes</a>, <a href=\"https://profiles.wordpress.org/williampatton/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>williampatton</a></li>\n	<li><strong>Priority</strong>: Building a better Theme Check/Sniffer in order to automate most of the checks done right now by reviewers. ETA late 2018, early 2019.</li>\n	<li><strong>Struggle</strong>: Bringing in new contributors to the team.</li>\n	<li><strong>Big Win</strong>: <a href=\"https://make.wordpress.org/themes/2018/04/30/trusted-authors-program/\">Trusted Authors program﻿</a></li>\n</ul>\n\n<h2><a href=\"https://make.wordpress.org/tide/\">Tide</a></h2>\n\n<ul>\n	<li><strong>Contacted</strong>: <a href=\"https://profiles.wordpress.org/valendesigns/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>valendesigns</a> (but usually <a href=\"https://profiles.wordpress.org/jeffpaul/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>jeffpaul</a>)</li>\n	<li><strong>Priority</strong>: Storing PHPCompatibilty results inside the WordPress.org API and building a UI to display those results, an endpoint to request an audit is required for this work to continue.</li>\n	<li><strong>Struggle</strong>: Development has dramatically slowed down while team members are on leave or pulled into internal client work.</li>\n	<li><strong>Big Win</strong>: Migration to Google Cloud Platform (GCP) from Amazon Web Services (AWS) is complete and the audit servers have all been rewritten in Go. (This allows us to be faster with greater capacity and less cost.)</li>\n</ul>\n\n<h2><a href=\"https://make.wordpress.org/training/\">Training</a></h2>\n\n<ul>\n	<li><strong>Contacted</strong>: <a href=\"https://profiles.wordpress.org/bethsoderberg/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>bethsoderberg</a>, <a href=\"https://profiles.wordpress.org/juliek/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>juliek</a></li>\n	<li><strong>Priority:</strong> Lesson plan production. ETA is ongoing.</li>\n	<li><strong>Struggle:</strong> The workflow is a little complex, so recruiting and training enough contributors to keep the process moving is a struggle.</li>\n	<li><strong>Big Win</strong>: WordCamp Europe&#8217;s Contributor Day was very productive. New tools/workflow are in place and two team representatives were there to lead and help.</li>\n</ul>\n\n<p><em>Interested in updates from the first quarter of this year? You can find those here: <a href=\"https://make.wordpress.org/updates/2018/04/24/quarterly-updates-q1-2018/\"><em>https://make.wordpress.org/updates/2018/04/24/quarterly-updates-q1-2018/</em></a>\n	</em>\n</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 16 Jul 2018 14:50:01 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"Josepha\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:32;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:93:\"WPTavern: WordCamp Europe 2018 Draws 2,085 Attendees, Organizers Look Ahead to 2019 in Berlin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=82313\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:102:\"https://wptavern.com/wordcamp-europe-2018-draws-2085-attendees-organizers-look-ahead-to-2019-in-berlin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6531:\"<a href=\"https://i0.wp.com/wptavern.com/wp-content/uploads/2018/07/WCEU-2018.jpg?ssl=1\"><img /></a>photo credit: WCEU Photography Team\n<p>WordCamp Europe closed out a successful event in Belgrade with 2,085 attendees from 76 countries. More than 800 others joined via livestream for a total audience of nearly 3,000 participants. A <a href=\"https://wptavern.com/wordcamp-europe-2018-contributor-day-posts-record-turnout-amid-wi-fi-outage\" rel=\"noopener noreferrer\" target=\"_blank\">record-setting Contributor Day</a> kicked off the event, followed by two days of conference sessions and workshops from 65 speakers.</p>\n<p>A team of 54 organizers and 170 volunteers made WCEU possible, with 10 different organizing teams. Last year WordCamp Europe added a PR team and this year the event introduced an Attendee Services team to fill gaps in the organization. The operation ran smoothly, despite the conference being spread out across many rooms in the sprawling <a href=\"http://www.savacentar.net/\" rel=\"noopener noreferrer\" target=\"_blank\">Sava Centar</a> venue.</p>\n<p><a href=\"https://app.wp-europe.org/\" rel=\"noopener noreferrer\" target=\"_blank\">WordCamp Europe&#8217;s PWA</a> (progressive web app) was the highlight of the new features and services introduced this year. It was a central hub for keeping attendees informed on what was happening at any given moment. Organizers also added new amenities, including a site health check station, Community Room, and info booth to handle attendee questions.</p>\n<p>Gutenberg and Progressive web apps were the hot topics of this year&#8217;s WordCamp Europe. In addition to Matt Mullenweg <a href=\"https://wptavern.com/matt-mullenweg-unveils-gutenberg-roadmap-at-wceu-wordpress-agencies-and-product-developers-sprint-to-prepare\" rel=\"noopener noreferrer\" target=\"_blank\">unveiling a roadmap for Gutenberg&#8217;s inclusion in core</a>, a strong contingent of designers and engineers from the team were present to educate attendees on Gutenberg&#8217;s architecture and the vision behind the project.</p>\n<p>Many attendees were visiting Serbia for the first time and Belgrade delivered with its renowned hospitality and captivating nightlife. Attendees found no shortage of delicious options for food and drink.</p>\n<h3>Berlin to Host WordCamp Europe 2019</h3>\n<p>At the conclusion of the event, organizers announced Berlin as the next host city for <a href=\"https://2019.europe.wordcamp.org/\" rel=\"noopener noreferrer\" target=\"_blank\">WordCamp Europe, June 20-22, 2019</a>. The conference, Contributor Day, and the after party will all be held at the <a href=\"https://www.estrel.com/en/home.html\" rel=\"noopener noreferrer\" target=\"_blank\">Estrel Hotel and Congress Center</a>, a venue with a capacity for 12,000 attendees.</p>\n<p>Organizers said that Berlin&#8217;s accessibility, reasonable prices, and strong community were the final deciding factors for its selection as the next host city.</p>\n<p></p>\n<h3>Behind the Scenes at WordCamp Europe 2018 with Lead Organizers Jenny Beaumont and Milan Ivanović</h3>\n<p>Hosting a volunteer-led event at this scale requires an enormous amount of effort from the organizers, especially those taking the lead for multiple years in a row. There is nearly no down time as the team is already planning for the next edition of the camp.</p>\n<p>I sat down with lead organizers Jenny Beaumont, the global lead, and Milan Ivanović, the local lead, to get a look behind the scenes at what is involved in bringing WordCamp Europe to thousands of WordPress enthusiasts in one weekend. We <a href=\"https://wptavern.com/wordcamp-europe-2018-to-be-held-in-belgrade-serbia-june-14-16\" rel=\"noopener noreferrer\" target=\"_blank\">interviewed</a> them at the conclusion of WCEU 2017 in Paris. Over the past two years these leaders have developed a strong working relationship built on encouraging each other and keeping a positive outlook for their teams.</p>\n<p>Beaumont said she was hesitant going into a third year for this role, as Paris was the project that captured her heart and motivation. After going through this event as the global lead, she said she discovered what she could bring to the role and how she could serve the team.</p>\n<p>&#8220;The event has been their project,&#8221; Beaumont said. &#8220;My project this year has been the team, how I can really concentrate on this team, on its growth, on its health, on its sustainability. That&#8217;s what I learned in Paris &#8211; the importance of making sure that was part of the project.&#8221;</p>\n<p>Beaumont and Ivanović explained the difference between the global and local lead roles, a structure that works well for flagship WordCamps.</p>\n<p>&#8220;The local team is really about making it a good experience in this new place that everybody is going to be discovering for the first time,&#8221; Beaumont said. &#8220;It&#8217;s the hard work, it&#8217;s the logistics, it&#8217;s all of the small details, everything that&#8217;s behind the scenes that make it so you walk in as an attendee and it just feels like you&#8217;re at home. They do all of that hard work. The global role, as it has evolved, is really about being that sort of team care-giver, making sure that there is good communication happening, making sure the team is healthy and happy and motivated. Because you&#8217;ve got to get up and do this every day while you&#8217;re also doing your day job, and that takes a lot.&#8221;</p>\n<p>WordCamp Europe had a strong impact on the local community with more than 400 Serbian attendees and 20 Serbian organizers. They worked to build awareness of WordPress in the local community ahead of the event.</p>\n<p>&#8220;We used this event to grow our community and used our community to promote the event,&#8221; Ivanović said. &#8220;When we announced last year in Paris that Belgrade is going to be next, at that time we had five or six cities for WordPress meetups. Currently, we are in 14 cities and starting the 15th in July. WordCamp Europe and the conference itself was such a win for the whole community.&#8221;</p>\n<p>Ivanović will return next year as the global lead for WCEU in Berlin. Beaumont is taking some time off after three years organizing WordCamp Paris and WordCamp Europe, but she hopes to return in some capacity in the future. They are working together with their team to publish a WordCamp Europe handbook that covers some of the important specifics of the event for upcoming teams. Check out the full interview in the video below.</p>\n<p></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 14 Jul 2018 00:24:08 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:33;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:82:\"WPTavern: Array Launches Free Gutenberg-Ready Atomic Blocks Theme on WordPress.org\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=82258\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:93:\"https://wptavern.com/array-launches-free-gutenberg-ready-atomic-blocks-theme-on-wordpress-org\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6391:\"<p>Mike McAlister and the team at <a href=\"https://arraythemes.com/\" rel=\"noopener noreferrer\" target=\"_blank\">Array Themes</a> have fully embraced Gutenberg and are one of the first shops on the scene with a free WordPress theme designed specifically to work with the new editor. The <a href=\"https://wordpress.org/themes/atomic-blocks/\" rel=\"noopener noreferrer\" target=\"_blank\">Atomic Blocks</a> theme is now available on WordPress.org with minimal styling and seamless support for all core content and media blocks.</p>\n<p><a href=\"https://i0.wp.com/wptavern.com/wp-content/uploads/2018/07/atomic-blocks-screenshot.png?ssl=1\"><img /></a></p>\n<p>The theme allows users to control the width of the content area to create full-screen posts and pages. It supports full-screen images, videos, and galleries, showcasing the new editor&#8217;s wide alignment styles for content. Atomic Blocks includes Customizer options for uploading a logo, customizing the font style, setting body and title font sizes, and selecting an accent color.</p>\n<p>Check out the theme&#8217;s demo to see the blocks in action: <a href=\"https://preview.arraythemes.com/atomicblocks\" rel=\"noopener noreferrer\" target=\"_blank\">https://preview.arraythemes.com/atomicblocks</a>.</p>\n<p>The theme also seamlessly supports McAlister&#8217;s new Atomic Blocks project, a collection of page-building blocks included in the accompanying <a href=\"https://atomicblocks.com/\" rel=\"noopener noreferrer\" target=\"_blank\">Atomic Blocks plugin</a>. It currently includes blocks for creating a post grid, call-to-action, testimonials, inline notices, sharing icons, author profiles, accordions, customizable buttons, drop caps, and spacer/dividers, with many more blocks planned.</p>\n<p><a href=\"https://i1.wp.com/wptavern.com/wp-content/uploads/2018/07/testimonials-block.jpg?ssl=1\"><img /></a></p>\n<p>&#8220;I knew Gutenberg was going to be a game changer from the second I saw it and started hashing out product ideas in October 2017,&#8221; McAlister said. &#8220;To me, it felt like a very natural evolution and transition for WordPress into a more forward-thinking content creator. All of the tools outside of WordPress are evolving and becoming better and easier to use and WordPress is starting to feel quite dated in comparison.&#8221;</p>\n<p>McAlister said his team is building Atomic Blocks into a full-fledged content block solution that will include a commercial version in the future.</p>\n<p>&#8220;We have a long list of blocks that we’ll be releasing into the plugin in the coming months — everything from eCommerce to email marketing to full-page layouts,&#8221; he said. &#8220;There will definitely be a commercial version of the plugin for those extra awesome blocks that will take your site to the next level.&#8221;</p>\n<p>McAlister is keeping Atomic Blocks separate from Array Themes but plans to cross promote between the two. He also plans to update the Array themes collection to support the blocks found in the plugin.</p>\n<p>&#8220;Atomic Blocks aims to solve a different problem in a different way than the traditional WordPress themes you’ll find on Array,&#8221; McAlister said. &#8220;By launching it separately from Array Themes, it gave me the opportunity to diversify my projects a bit and create a dedicated marketing stream for a Gutenberg solution.&#8221;</p>\n<p>Many products in the Array Themes catalog are already working with the new editor, but McAlister and his team intend to provide more in-depth support for specific Gutenberg features in themes where appropriate.</p>\n<p>&#8220;We’ve stayed fiercely committed to beautiful design, simplicity, and core coding standards and practices to ensure wide-spread support and compatibility with our themes,&#8221; McAlister said. &#8220;While this has served us well, we are all ready for a core-supported solution to providing a better experience for our customers. Gutenberg will solve this problem by providing a cohesive, unified way of extending content creation with a core user interface. Gutenberg is quite extensible as is, and will only grow more capable with time.&#8221;</p>\n<p>McAlister said one of the most challenging aspects of launching Atomic Blocks has been keeping pace with Gutenberg&#8217;s rapid development, requiring the team to follow multiple conversations across various WordPress core development discussion channels.</p>\n<p>&#8220;I followed Gutenberg development closely during the second half of last year and then started developing Atomic Blocks for Gutenberg early this year,&#8221; McAlister said. &#8220;You have to follow the Github repo, Make blog posts, and Slack conversations closely to keep up with the changes, deprecations, and feature additions. Luckily, now that features are being frozen, the code is churning less and things are starting to stabilize.&#8221;</p>\n<p>In order to keep up with all the news and changes, McAlister started the <a href=\"http://gutenberg.news/\" rel=\"noopener noreferrer\" target=\"_blank\">Gutenberg News</a> site to collect helpful resources, tutorials, and code snippets he found. The site contains more than 200 links to resources for both beginners and developers.</p>\n<p>McAlister predicts that Gutenberg will bring a greater separation between the roles of themes and plugins in the site-building experience.</p>\n<p>&#8220;The demand for themes will certainly begin to change more drastically in the long term,&#8221; he said. &#8220;Traditional WordPress themes will still be desirable for a number of years, simply due to the number of sites out there and the solutions needed to build them. Eventually, much of what can be provided by a theme will be provided by blocks via a plugin instead. Themes will still be responsible for providing a degree of styling and functionality that will remain critical to the site-building experience, but they will take a secondary role to content blocks.&#8221;</p>\n<p>Gutenberg will inevitably change the landscape of the theme industry, but McAlister sees it as a chance to reach customers in a new way.</p>\n<p>&#8220;Theme designers and developers should be excited about this opportunity and not feel threatened by Gutenberg,&#8221; McAlister said. &#8220;This is a fantastic opportunity to learn a new set of skills, attract a new segment of customers, and start pivoting to a block-based product model.&#8221;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 12 Jul 2018 22:33:16 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:34;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:90:\"WPTavern: WPWeekly Episode 323 – Recap of WordCamp Grand Rapids and A Gutenberg Road Map\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"https://wptavern.com?p=82285&preview=true&preview_id=82285\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:97:\"https://wptavern.com/wpweekly-episode-323-recap-of-wordcamp-grand-rapids-and-a-gutenberg-road-map\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2142:\"<p>In this episode, <a href=\"http://jjj.me\">John James Jacoby</a> recaps his trip to WordCamp Grand Rapids and shares his experience. WordCamp Grand Rapids had a strong focus on tools, plugins, and themes and by all accounts, was a successful event.</p>\n<p>We discussed Matt Mullenweg&#8217;s Summertime update, the roadmap for merging Gutenberg into core, and what comes after Gutenberg. We shared our thoughts on Automattic&#8217;s new board member, General Ann Dunwoody and speculated on Automattic&#8217;s vision.</p>\n<p>We wrap up the show by talking about generational divides in WordPress.</p>\n<h2>Stories Discussed:</h2>\n<p><a href=\"https://wordpress.org/news/2018/07/wordpress-4-9-7-security-and-maintenance-release/\">WordPress 4.9.7 Security and Maintenance Release</a><br />\n<a href=\"https://wordpress.org/news/2018/07/update-on-gutenberg/\">Update on Gutenberg</a><br />\n<a href=\"https://make.wordpress.org/core/2018/07/06/whats-new-in-gutenberg-6th-july/\">What’s New in Gutenberg? (6th July)</a><br />\n<a href=\"https://ma.tt/2018/06/automattics-first-new-board-member-general-ann-dunwoody/\">Automattic’s First New Board Member: General Ann Dunwoody</a><br />\n<a href=\"https://wptavern.com/block-unit-test-plugin-helps-wordpress-theme-developers-prepare-for-gutenberg\">Block Unit Test Plugin Helps WordPress Theme Developers Prepare for Gutenberg</a><br />\n<a href=\"https://twitter.com/NaomiCBush/status/1014991902691790848\">Generational divides in WordPress</a></p>\n<h2>WPWeekly Meta:</h2>\n<p><strong>Next Episode:</strong> Wednesday, July 18th 3:00 P.M. Eastern</p>\n<p>Subscribe to <a href=\"https://itunes.apple.com/us/podcast/wordpress-weekly/id694849738\">WordPress Weekly via Itunes</a></p>\n<p>Subscribe to <a href=\"https://www.wptavern.com/feed/podcast\">WordPress Weekly via RSS</a></p>\n<p>Subscribe to <a href=\"http://www.stitcher.com/podcast/wordpress-weekly-podcast?refid=stpr\">WordPress Weekly via Stitcher Radio</a></p>\n<p>Subscribe to <a href=\"https://play.google.com/music/listen?u=0#/ps/Ir3keivkvwwh24xy7qiymurwpbe\">WordPress Weekly via Google Play</a></p>\n<p><strong>Listen To Episode #323:</strong><br />\n</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 12 Jul 2018 00:42:25 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:35;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:108:\"WPTavern: Video: A Quick Introduction to Gutenberg and the New WordPress Block Editor from LinkedIn Learning\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=82276\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:118:\"https://wptavern.com/video-a-quick-introduction-to-gutenberg-and-the-new-wordpress-block-editor-from-linkedin-learning\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1005:\"<p>Although WordPress developers and professionals have been inundated with Gutenberg news for more than a year, there&#8217;s a whole wide world of users who will learn about the project for the first time when 4.9.8 includes a &#8220;Try Gutenberg&#8221; prompt in the admin. If you haven&#8217;t been following the news closely and are wondering what all of this <a href=\"https://wordpress.org/plugins/gutenberg/\" rel=\"noopener noreferrer\" target=\"_blank\">Gutenberg</a> talk is about, Morten Rand-Hendriksen provides a succinct introduction to the new editor that is coming in WordPress 5.0.</p>\n<p>The video was created as part of LinkedIn&#8217;s <a href=\"https://www.linkedin.com/learning/wordpress-essential-training/\" rel=\"noopener noreferrer\" target=\"_blank\">WordPress Essentials Training</a> course. The first part explains the basic concept of a block and includes a mini tour of the new interface, followed by a short overview of where the Gutenberg project is going in the future.</p>\n<p></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 11 Jul 2018 23:04:37 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:36;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:86:\"WPTavern: WordCamp Ticket Sales Move from PayPal to Stripe for Default Payment Gateway\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=82267\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:97:\"https://wptavern.com/wordcamp-ticket-sales-move-from-paypal-to-stripe-for-default-payment-gateway\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1857:\"<p><a href=\"https://i1.wp.com/wptavern.com/wp-content/uploads/2018/07/stripe.jpg?ssl=1\"><img /></a></p>\n<p>The WordPress Community Team <a href=\"https://make.wordpress.org/community/2018/07/10/stripe-is-now-available-to-all-wordcamps/\" rel=\"noopener noreferrer\" target=\"_blank\">announced</a> an update to the CampTix, the plugin used for selling WordCamp tickets, that makes Stripe the default payment method. The gateway was previously available as a beta plugin and could be enabled on a per-site basis but is now available to all WordCamps.</p>\n<p>When <a href=\"https://make.wordpress.org/community/2018/04/03/moving-wordcamp-ticket-sales-from-paypal-to-stripe/\" rel=\"noopener noreferrer\" target=\"_blank\">proposing Stripe as the default payment gateway</a> in April, Hugh Lashbrooke cited the fact that PayPal is entirely blocked and inaccessible in some countries. He also identified Stripe&#8217;s simpler UI and larger number of supported currencies as its chief advantages.</p>\n<p>PayPal has been the default for years on WordCamp websites but it currently supports only 26 currencies. Stripe supports 136 currencies, allowing WordCamp organizers to offer ticket purchases in more places than before. Previously, some communities were forced to build a local gateway integration to sell WordCamp tickets via PayPal, requiring those sales to be inconveniently funneled through a local bank account. The Stripe gateway option is a welcome update to support WordPress&#8217; growing international community, which held camps in 73 countries in 2017.</p>\n<p>It&#8217;s important to note that Stripe isn&#8217;t fully replacing PayPal. The Camptix plugin allows organizers to activate multiple payment gateways for cases where one or both make more sense, retaining the flexibility to support ticket sales at camps with different payment requirements.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 11 Jul 2018 18:02:34 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:37;a:6:{s:4:\"data\";s:11:\"\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"HeroPress: Translating For Love\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://heropress.com/?p=2587\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:107:\"https://heropress.com/translating-for-love/#utm_source=rss&utm_medium=rss&utm_campaign=translating-for-love\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3006:\"<img width=\"960\" height=\"480\" src=\"https://s20094.pcdn.co/wp-content/uploads/2016/09/092816-vladimir_petkov-1024x512.jpg\" class=\"attachment-large size-large wp-post-image\" alt=\"Pull Quote: I started translating WordPress so that my seven-year-old daughter can share her personal stories.\" /><p>We all have our reasons for the things we do. Money, love, orders, etc. Vladimir Petkov started using WordPress because it solved a problem. As the years went by it continued to solve problems, and he continued to use it. His time to give back didn&#8217;t arrive until much later though.</p>\n<p>His 7 year old daughter wanted a blog, and WordPress wasn&#8217;t completely translated into her language. So Vladimir learned how to translate WordPress, so his little girl (and every other Bulgarian speaker) can use their voice to speak to the world.</p>\n<p>Why do you give back to WordPress? If you&#8217;d like more info about how you can (no coding required!) drop a note in the comments.</p>\n<p>Also, check out Vladimir&#8217;s essay.</p>\n<blockquote class=\"wp-embedded-content\"><p><a href=\"https://heropress.com/essays/rebirth/\">Rebirth</a></p></blockquote>\n<p></p>\n<div class=\"rtsocial-container rtsocial-container-align-right rtsocial-horizontal\"><div class=\"rtsocial-twitter-horizontal\"><div class=\"rtsocial-twitter-horizontal-button\"><a title=\"Tweet: Translating For Love\" class=\"rtsocial-twitter-button\" href=\"https://twitter.com/share?text=Translating%20For%20Love&via=heropress&url=https%3A%2F%2Fheropress.com%2Ftranslating-for-love%2F\" rel=\"nofollow\" target=\"_blank\"></a></div></div><div class=\"rtsocial-fb-horizontal fb-light\"><div class=\"rtsocial-fb-horizontal-button\"><a title=\"Like: Translating For Love\" class=\"rtsocial-fb-button rtsocial-fb-like-light\" href=\"https://www.facebook.com/sharer.php?u=https%3A%2F%2Fheropress.com%2Ftranslating-for-love%2F\" rel=\"nofollow\" target=\"_blank\"></a></div></div><div class=\"rtsocial-linkedin-horizontal\"><div class=\"rtsocial-linkedin-horizontal-button\"><a class=\"rtsocial-linkedin-button\" href=\"https://www.linkedin.com/shareArticle?mini=true&url=https%3A%2F%2Fheropress.com%2Ftranslating-for-love%2F&title=Translating+For+Love\" rel=\"nofollow\" target=\"_blank\" title=\"Share: Translating For Love\"></a></div></div><div class=\"rtsocial-pinterest-horizontal\"><div class=\"rtsocial-pinterest-horizontal-button\"><a class=\"rtsocial-pinterest-button\" href=\"https://pinterest.com/pin/create/button/?url=https://heropress.com/translating-for-love/&media=https://heropress.com/wp-content/uploads/2016/09/092816-vladimir_petkov-150x150.jpg&description=Translating For Love\" rel=\"nofollow\" target=\"_blank\" title=\"Pin: Translating For Love\"></a></div></div><a rel=\"nofollow\" class=\"perma-link\" href=\"https://heropress.com/translating-for-love/\" title=\"Translating For Love\"></a></div><p>The post <a rel=\"nofollow\" href=\"https://heropress.com/translating-for-love/\">Translating For Love</a> appeared first on <a rel=\"nofollow\" href=\"https://heropress.com\">HeroPress</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 11 Jul 2018 12:13:25 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:38;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"WPTavern: Video: Matt Mullenweg’s Summertime Update At WCEU 2018\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=82254\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"https://wptavern.com/video-matt-mullenwegs-summertime-update-at-wceu-2018\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:861:\"<p>Sessions from <a href=\"https://wptavern.com/matt-mullenweg-unveils-gutenberg-roadmap-at-wceu-wordpress-agencies-and-product-developers-sprint-to-prepare\">WordCamp Europe 2018</a> are making their way <a href=\"https://wordpress.tv/event/wordcamp-europe-2018/\">onto WordPress.tv</a>, including <a href=\"https://wordpress.tv/2018/07/04/matt-mullenweg-a-summertime-update-keynote-and-qa/\">Matt Mullenweg&#8217;s Summertime Update</a>. </p>\n\n<p>In the video, Mullenweg shares the progress that&#8217;s been made on Gutenberg, WordPress core development, a Gutenberg road map for including it into core, and what to expect after WordPress 5.0 is released. <br /></p>\n\n<p>Be sure to watch the video to the end to catch the memorable, <a href=\"https://twitter.com/dimensionmedia/status/1007605535993221120\">GDPR cookie joke</a>.</p>\n\n\n	<div class=\"embed-wrap\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 10 Jul 2018 23:56:15 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:39;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"WPTavern: WPCampus Will Be Streamed Live For Free July 13-14\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=82252\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"https://wptavern.com/wpcampus-will-be-streamed-live-for-free-july-13-14\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:779:\"<p><a href=\"https://wpcampus.org/\">WPCampus</a>, a conference focused on WordPress in higher-education takes place this week between July 12-14 at Washington University in St. Louis, Missouri. </p>\n\n<p>If you&#8217;re unable to attend in-person or would like to watch the event from home, visit the <a href=\"https://2018.wpcampus.org/watch/\">WPCampus Stream page</a>. Beginning July 13th at 9AM CDT, all general sessions will be streamed live for free. Sessions will be recorded and be available after the event as well. </p>\n\n<p>To see a list of sessions taking place, check out the <a href=\"https://2018.wpcampus.org/schedule/\">event&#8217;s schedule</a> and for more information about WPCampus, visit the <a href=\"https://wpcampus.org/about/\">site&#8217;s about page</a>. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 10 Jul 2018 23:36:31 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:40;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:107:\"WPTavern: New Classic Editor Addon Plugin Disables the “Try Gutenberg” Prompt Coming in WordPress 4.9.8\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=82232\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:112:\"https://wptavern.com/new-classic-editor-addon-plugin-disables-the-try-gutenberg-prompt-coming-in-wordpress-4-9-8\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3251:\"<a href=\"https://i2.wp.com/wptavern.com/wp-content/uploads/2018/07/stop.jpg?ssl=1\"><img /></a>photo credit: <a href=\"https://stocksnap.io/photo/V4WAM6G46H\">Hermes Rivera</a>\n<p>Gutenberg development continues along the roadmap Matt Mullenweg announced at WordCamp Europe with WordPress 4.9.8 set to introduce a <a href=\"https://core.trac.wordpress.org/ticket/41316\" rel=\"noopener noreferrer\" target=\"_blank\">“Try Gutenberg” prompt</a> to increase usage and testing. Core design contributors are currently working on a few new iterations of the callout. They are also considering including a section inside the prompt with an option to install the <a href=\"https://wordpress.org/plugins/classic-editor/\" rel=\"noopener noreferrer\" target=\"_blank\">Classic Editor</a> plugin in preparation for Gutenberg.</p>\n<p>Developers and agencies have time to install the Classic Editor on client sites that are not ready for Gutenberg, but this will not prevent users from seeing the &#8220;Try Gutenberg&#8221; prompt. <a href=\"https://gschoppe.com/\" rel=\"noopener noreferrer\" target=\"_blank\">Greg Schoppe</a>, one of Gutenberg&#8217;s most outspoken critics, partnered with <a href=\"https://so-wp.com/plugin/classic-editor-addon\" rel=\"noopener noreferrer\" target=\"_blank\">Pieter Bos</a> to develop a plugin called <a href=\"https://wordpress.org/plugins/classic-editor-addon/\" rel=\"noopener noreferrer\" target=\"_blank\">Classic Editor Addon</a> that changes how the Classic Editor plugin works.</p>\n<p>&#8220;For agencies supporting many sites, whose users have no way of knowing whether Gutenberg will break their site or not, this nag screen is a danger,&#8221; Schoppe commented on our most recent Gutenberg update. &#8220;Pre-emptively installing Classic Editor unfortunately won’t suppress the nag notice either, but since Classic Editor is being used as a bellwether of the success of Gutenberg, it’s important that you install it, if you expect issues.&#8221;</p>\n<p>Schoppe co-wrote the Classic Editor Addon to solve this problem. It suppresses the &#8220;Try Gutenberg&#8221; prompt and when the new editing experience ships in 5.0, it will automatically suppress Gutenberg as well.</p>\n<p>Since the Classic Editor plugin doesn&#8217;t remove Gutenberg by default, the addon plugin sets the option to fully replace Gutenberg. It also removes the Classic Editor&#8217;s options from the Settings > Writing screen. Schoppe said he believes this is what the Classic Editor plugin should have done out of the box, instead of requiring the user to find the settings screen to replace Gutenberg.</p>\n<p>Installing both the Classic Editor and Classic Editor Addon on tens or hundreds of client sites could be time consuming, so Schoppe suggests using a site management dashboard, such as MainWP, ManageWP, or Jetpack, to bulk install both plugins for clients.</p>\n<p>According to stats on WordPress.org, Gutenberg is active on more than 10,000 sites and the Classic Editor is active on 4,000+ sites. The &#8220;Try Gutenberg&#8221; prompt is expected to go out in WordPress 4.9.8, which is targeted for the end of July. The goal for the prompt is to make users aware of the plugin and get more testers involved before Gutenberg lands in WordPress 5.0.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 10 Jul 2018 22:35:38 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:41;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"Post Status: Working on your own website — Draft Podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=46462\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:65:\"https://poststatus.com/working-on-your-own-website-draft-podcast/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1619:\"<p>Welcome to the Post Status <a href=\"https://poststatus.com/category/draft\">Draft podcast</a>, which you can find <a href=\"https://itunes.apple.com/us/podcast/post-status-draft-wordpress/id976403008\">on iTunes</a>, <a href=\"https://play.google.com/music/m/Ih5egfxskgcec4qadr3f4zfpzzm?t=Post_Status__Draft_WordPress_Podcast\">Google Play</a>, <a href=\"http://www.stitcher.com/podcast/krogsgard/post-status-draft-wordpress-podcast\">Stitcher</a>, and <a href=\"http://simplecast.fm/podcasts/1061/rss\">via RSS</a> for your favorite podcatcher. Post Status Draft is hosted by Brian Krogsgard and co-host Brian Richards.</p>\n<p>In this episode, the Brians discuss the challenges of working on your own business website, when your company offers services or makes products for websites. Agencies often disregard their own websites, as do product companies. We discuss our own histories of attempting in-house redesign projects, strategies to get them done, and how we approach things today owning our own tiny businesses.</p>\n<p></p>\n<h3>Episode Links</h3>\n<ul>\n<li><a href=\"https://www.codeinwp.com/blog/redesign-your-business-website-transparency-report-40/\"><span>CodeInWP Transparency Report: Redesigning Your Business Website</span></a></li>\n</ul>\n<h3>Sponsor: Pagely</h3>\n<p><a href=\"https://pagely.com\"><span>Pagely</span></a><span> offers best in class managed WordPress hosting, powered by the Amazon Cloud, the Internet’s most reliable infrastructure. Post Status is proudly hosted by Pagely. Thank you to </span><a href=\"https://pagely.com\"><span>Pagely</span></a><span> for being a Post Status partner</span></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 09 Jul 2018 18:34:44 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Katie Richards\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:42;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:83:\"WPTavern: How WordPress is Powering a New Community on the Remote Island of Ogijima\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=82204\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:94:\"https://wptavern.com/how-wordpress-is-powering-a-new-community-on-the-remote-island-of-ogijima\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:10699:\"<p><a href=\"https://i0.wp.com/wptavern.com/wp-content/uploads/2018/07/junkonukaga.jpg?ssl=1\"><img /></a><a href=\"https://profiles.wordpress.org/nukaga\" rel=\"noopener noreferrer\" target=\"_blank\">Junko Nukaga</a> began her journey into the world of WordPress in 2011, just after her hometown in Fukushima prefecture was hit by the 9.0 magnitude Tōhoku earthquake and tsunami. The catastrophic event, referred to in Japan as the Great East Japan Earthquake, devastated the region&#8217;s infrastructure and took more than 15,000 lives. It also caused a level 7 meltdown at three reactors in the Fukushima Daiichi Nuclear Power Plant complex.</p>\n<p>Until this point Nukaga had only used WordPress as a blogging tool, but her hometown prefecture needed a fast way to get a website up for publishing accurate measurements of the radiation levels. Although she was living in Osaka at the time, Nukaga joined the volunteer team and built the site using WordPress. In addition to local radiation levels, it also had FAQ&#8217;s about radiation from scientists to combat the misinformation that was rampant at the time. People found the site through social networks and word of mouth.</p>\n<p>After making a difference for her hometown with WordPress, Nukaga wanted to find out more about the community behind the software. She joined an offline <a href=\"https://www.meetup.com/ja-JP/WordBench/?_cookie-check=ng_FrFUqDlEMFkbN\">WordBench</a> meetup and got connected to the WordPress community. The next year she co-organized WordCamp Osaka 2012, and in 2014 she became the lead organizer of WordCamp Kansai, an area that includes seven prefectures: Mie, Shiga, Kyoto, Osaka, Hyogo, Nara, Wakayama.</p>\n<p>As Nukaga became more deeply involved in the WordPress community as a speaker, organizer, and contributor, she developed a new understanding of the power of open source collaboration. After moving to the remote island of Ogijima in 2014, she was inspired to create a library and cultural center, using WordPress to organize a team of more than 200 volunteers.</p>\n<p>“When my family and I moved to this island, the school here was closed, because there were no kids on Ogijima,” Nukaga said. “We have a daughter, so we urged the government to reopen the school.</p>\n<p>&#8220;Although the school restarted, I thought that it would be meaningless for the school to stop or close again when our daughter graduated. The island is an aging society and no new children will be born here. I figured that if there was a library, I could call migrants to the island. A library which is free and an open space would help solve many things, such as children’s learning environment, communication support for the islanders, and migration consultation, for example.”</p>\n<p>Nukaga set up a WordPress website before constructing the library so her team of volunteers could disclose the progress of the building and recruit followers. They promoted the website through social networks and were able to crowdfund efforts to construct and maintain the building.</p>\n<p><a href=\"https://i0.wp.com/wptavern.com/wp-content/uploads/2018/07/ogijima-library.jpg?ssl=1\"><img /></a></p>\n<p>The <a href=\"https://ogijima-library.or.jp/\" rel=\"noopener noreferrer\" target=\"_blank\">Ogijima Library</a> opened in February 2014 as a non-profit organization that is rooted in the community, providing a place where people can connect through books and share knowledge with one another. Residents on the island now have access to titles and periodicals that would previously have required a boat trip to acquire. More than 50 migrants have moved to the island within the last four years since the library opened, including families with babies born last year.</p>\n<p>&#8220;Without WordPress, none of this would have been possible,&#8221; Nukaga said.  “WordPress opened my way. It taught me the philosophy of open source. I have used this philosophy to involve many unspecified people from the beginning of the process of making the library. We built the building ourselves with the help of 200 volunteers, and we continue to get support through book donations. Also, thanks to the flexibility of WordPress, the things I wanted to do, such as updating, providing a search system for books, and linking to social networks, were all possible.”</p>\n<h3>WordCamp Ogijima: “Empowering the Smalls to Go Big”</h3>\n<p>The WordPress community on the island is also thriving, thanks to community organizers who call Ogijima home. Nukaga organizes the meetups, which average 5 to 20 attendees at each event. <a href=\"https://ogi.osampo-radio.com/\" rel=\"noopener noreferrer\" target=\"_blank\">Shinichi Nishikawa</a>, who organized WordCamp Tokyo in 2012 and helped build a new WordPress community in Bangkok, made his home on the island in March 2016. He is joining forces with Nukaga and a team of 35 leaders and volunteers to organize the first <a href=\"https://2018.ogijima.wordcamp.org\" rel=\"noopener noreferrer\" target=\"_blank\">WordCamp Ogijima</a> on July 15, 2018.</p>\n<p><a href=\"https://i2.wp.com/wptavern.com/wp-content/uploads/2018/07/wc-ogijima.jpg?ssl=1\"><img /></a></p>\n<p>This will be the first Japanese WordCamp not held in the cities. Organizers have chartered two ferries to transport more than 250 attendees to the island. Camping is the primary lodging option in tents beside the island’s lighthouse and organizers have planned a BBQ after party. Although the event is currently sold out, 10 additional <a href=\"https://2018.ogijima.wordcamp.org/2018/05/20/registration-information-en/\" rel=\"noopener noreferrer\" target=\"_blank\">tickets</a> will go on sale on July 10 due to cancellations and an estimation of no-shows.</p>\n<p>“The uniqueness of the community in this area is that there are many with different backgrounds,” Shinichi Nishikawa said. “WordCamps in the city are mainly attended by engineers, designers and bloggers, but here there are people who are restaurant managers, farmers, a barber, an illustrator, a ranger (nature protection officer), baker, and others who are interested in WordPress.”</p>\n<p><a href=\"https://i0.wp.com/wptavern.com/wp-content/uploads/2018/07/wcogijima-organizers.jpg?ssl=1\"><img /></a></p>\n<p>The organizing team, which includes many new contributors from all walks of life, along with meetup organizers in the Setouchi inland sea area, has adopted the theme “Empowering the smalls to go big.”</p>\n<p>Ogijima’s local community includes members like Kaisho Damonte, who is using WordPress and WooCommerce to power <a href=\"https://wptavern.com/feed\">a website for the bakery and cafe business he started</a> after renovating a 100-year-old barn on the island. Kentaro Yamaguchi, another island resident, uses WordPress for his <a href=\"https://wptavern.com/feed\">barber shop’s website</a>.</p>\n<p><a href=\"https://i0.wp.com/wptavern.com/wp-content/uploads/2018/07/screely-1531150922541.png?ssl=1\"><img /></a></p>\n<p>Nishikawa said he sees WordCamp Ogijima as “a WordCamp in a new place, for new audiences, by new organizers.&#8221; He appreciates the openness of the islanders who are willing to embrace new things.</p>\n<p>“The WordPress community on the island represents this atmosphere,” Nishikawa said. “Everyone has their own views, plans for their lives, and their own ways of thinking. WordPress, with its ‘Democratization of Publishing’ mission is a great match to us, who are trying to make our lives in different ways. We have built a library, cafe, a barbershop, and offices DIY ourselves.  When it comes to websites, WordPress helps us a lot.”</p>\n<h3>The WordPress Community in Ogijima is Defined by a Focus on Cooperative Learning</h3>\n<p>One of the most inspirational aspects of the community in Ogijima, along with the greater Japanese WordPress community, is the strong emphasis on helping each other learn and succeed. New members are often woven into the community through meetups that focus on connecting around specific interests outside of WordPress technical skill. The community warmly welcomes users who are new to WordPress who want to get help with their websites. Nishikawa said this is the particular audience that the Ogijima meetup is trying to reach.</p>\n<p>“We want to connect with individuals who want to achieve something; small business owners, designers, photographers, writers, editors, and anyone who is struggling doing something on the web,” Nishikawa said. “By coming together, you notice that there are many friends who are struggling as well. Experienced developers attend as usual but their role this time is to share their knowledge to the new people. We help each other build and improve our websites. It&#8217;s a very relaxed and helping atmosphere in the meetups. We do have some presentations sometimes but that&#8217;s not the main thing.”</p>\n<p>WordPress Core Committer <a href=\"https://profiles.wordpress.org/mikeschroder/\" rel=\"noopener noreferrer\" target=\"_blank\">Mike Schroder</a> will be speaking at WordCamp Ogijima about how everyone has something unique to bring to the community to help it grow.</p>\n<p>“I initially visited Japan for WordCamp Tokyo a few years ago — largely because it was the biggest WordCamp in the world at the time,” Schroder said. “The community in Japan is extremely active and welcoming, and I quickly made many friends. One unique part of the community is that it has a big focus on education. The <a href=\"http://wordbench.org\" rel=\"noopener noreferrer\" target=\"_blank\">WordBench</a> events are excellent!”</p>\n<p>“As the theme of the event is ‘Empower the smalls to go big,’ I’m looking forward to sharing some bits of my background, and how others have helped me grow, in an effort to show folks that they have a lot to offer,” Schroder said. (He’s also doing a bit of research and is interested to hear stories from others about unique aspects of their lives that have helped them succeed in the WordPress ecosystem. You can ping him @mike on WP Slack if you want to contribute.)</p>\n<p>The community in Ogijima is a beautiful example of how WordPress is powering a new wave of makers and doers on the island. The software has enabled them to establish new businesses, commerce, and cultural centers in a remote area where they are building their lives. WordCamp Ogijima is a classic example of what a WordCamp should be &#8211; an event that highlights the successes of local WordPress users.</p>\n<p>“While I don&#8217;t think our numbers will grow, our lives will always need WordPress and its community,” Nishikawa said regarding the local meetups. “And we welcome ambitious attendees who need help.”</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 09 Jul 2018 16:09:24 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:43;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"Dev Blog: Update on Gutenberg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=6118\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"https://wordpress.org/news/2018/07/update-on-gutenberg/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2260:\"<p>Progress on the Gutenberg project, the new content creating experience coming to WordPress, has come a long way. Since the start of the project, there have been 30 releases and 12 of those happened after WordCamp US 2017. In total since then, there have been 1,764 issues opened and 1,115 closed as of WordCamp Europe. As the work on phase one moves into its final stretch, here is what you can expect.<br /></p>\n\n<h4>In Progress</h4>\n\n<ul>\n	<li>Freeze new features in Gutenberg (the feature list can be found <a href=\"https://github.com/WordPress/gutenberg/issues/4894\">here</a>).</li>\n	<li>Hosts, agencies, teachers invited to opt-in sites they have influence over.</li>\n	<li>WordPress.com has opt-in for wp-admin users. The number of sites and posts will be tracked.</li>\n	<li>Mobile app support for Gutenberg will be across iOS and Android.</li>\n</ul>\n\n<h4>July</h4>\n\n<ul>\n	<li>4.9.x release with an invitation to install either Gutenberg or Classic Editor plugin.</li>\n	<li>WordPress.com will move to opt-out. There will be tracking to see who opts out and why.</li>\n	<li>Triage increases and bug gardening escalates to get blockers in Gutenberg down to zero.</li>\n	<li>Gutenberg phase two, Customization exploration begins by moving beyond the post.</li>\n</ul>\n\n<h4>August and beyond</h4>\n\n<ul>\n	<li>All critical issues within Gutenberg are resolved.</li>\n	<li>There is full integration with Calypso and there is opt-in for users there.</li>\n	<li>A goal will be 100k+ sites having made 250k+ posts using Gutenberg.</li>\n	<li>Core merge of Gutenberg begins the 5.0 release cycle.</li>\n	<li>5.0 moves into beta releases and translations are completed.</li>\n	<li>There will be a mobile version of Gutenberg by the end of the year.</li>\n</ul>\n\n<p>WordPress 5.0 could be as soon as August with hundreds of thousands of sites using Gutenberg before release. Learn more about Gutenberg <a href=\"https://wordpress.org/gutenberg/\">here</a>, take it for a <a href=\"https://testgutenberg.com/\">test drive</a>, <a href=\"https://wordpress.org/plugins/gutenberg/\">install</a> on your site, follow along on <a href=\"https://github.com/WordPress/gutenberg\">GitHub</a> and give your <a href=\"https://wordpressdotorg.polldaddy.com/s/gutenberg-support\">feedback</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 06 Jul 2018 19:23:23 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Tammie Lister\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:44;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"WPTavern: WordPress 4.9.8 to Introduce “Try Gutenberg” Callout\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=82174\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"https://wptavern.com/wordpress-4-9-8-to-introduce-try-gutenberg-callout\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2027:\"<p>Paul Biron and Joshua Wold are leading the upcoming WordPress 4.9.8 release, which was originally announced as 4.9.7. WordPress core contributors met yesterday to decide the general focus and set the release schedule. In the meantime, the <a href=\"https://make.wordpress.org/core/2018/07/05/wordpress-4-9-7/\" rel=\"noopener noreferrer\" target=\"_blank\">4.9.7 security and maintenance release</a> was rolled out to fix an authenticated arbitrary file deletion vulnerability, along with a few other minor updates.</p>\n<p>WordPress 4.9.8 is targeted for July 31, 2018, with a beta as early as July 17. The release will focus on introducing the &#8220;<a href=\"https://core.trac.wordpress.org/ticket/41316\" rel=\"noopener noreferrer\" target=\"_blank\">Try Gutenberg</a>&#8221; callout and adding privacy fixes and enhancements. The ticket proposing the callout was opened a year ago and was planned to be included in WordPress 4.9.5 but was eventually <a href=\"https://wptavern.com/try-gutenberg-prompt-pushed-back-to-a-later-release\" rel=\"noopener noreferrer\" target=\"_blank\">pulled</a> before the release in favor of allowing Gutenberg contributors to iron out a few important issues.</p>\n<p>WordPress Core Committer Mel Choyce added the most recent round of designs to the ticket four weeks ago and contributors are still iterating on the design and text for the callout. Another iteration is expected to be added to the ticket early next week.</p>\n<p>WordPress 4.9.8 is another step in Matt Mullenweg&#8217;s <a href=\"https://wptavern.com/matt-mullenweg-unveils-gutenberg-roadmap-at-wceu-wordpress-agencies-and-product-developers-sprint-to-prepare\" rel=\"noopener noreferrer\" target=\"_blank\">roadmap for getting Gutenberg into 5.0</a>. The goal is to make more users aware of Gutenberg and to gather more testing and feedback before the new editor lands in core. The prompt will include a prominent button that users can click to install the Gutenberg plugin, along with links for where to learn more and how to report issues.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 05 Jul 2018 21:39:25 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:45;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:85:\"WPTavern: Just Write: A Client-Side React App for Writing and Editing WordPress Posts\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=82147\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:95:\"https://wptavern.com/just-write-a-client-side-react-app-for-writing-and-editing-wordpress-posts\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5227:\"<p>WordPress developer <a href=\"https://www.jasonbobich.com/\" rel=\"noopener noreferrer\" target=\"_blank\">Jason Bobich</a> has created an open source client-side React app called <a href=\"https://github.com/themeblvd/justwrite\">Just Write</a> that provides a decoupled editing experience for WordPress. Bobich said he built the app in 10 days to explore the possibilities of React and the WP REST API.</p>\n<p>Although it&#8217;s still a work in progress, the app has a <a href=\"http://justwrite.app\" rel=\"noopener noreferrer\" target=\"_blank\">demo</a> where curious testers can manage posts from any WordPress website that&#8217;s secured with HTTPS and has the JWT Authentication plugin installed. Alternatively, testers can click on the &#8220;play in the sandbox&#8221; to bypass authentication.</p>\n<p>Once logged in, the user sees a dashboard with the most recent posts, a deliberate design decision that Bobich made to &#8220;motivate the user to do one thing &#8211; to just write.&#8221;</p>\n<p><a href=\"https://i2.wp.com/wptavern.com/wp-content/uploads/2018/07/just-write-dashboard.jpeg?ssl=1\"><img /></a></p>\n<p>The editor includes support for Markdown and a simple preview with a sticky toolbar at the top. Just Write also allows the user to edit their profile and personal information in a dropdown at the top of the screen.</p>\n<p><a href=\"https://i2.wp.com/wptavern.com/wp-content/uploads/2018/07/Screen-Shot-2018-07-03-at-4.17.02-PM.png?ssl=1\"><img /></a></p>\n<p>Bobich said he created to the app to improve his JavaScript skills and doesn&#8217;t have a plan to use it for business.</p>\n<p>&#8220;Ever since we were all told a couple of years ago, &#8216;Learn JavaScript deeply,&#8217; I’ve seen just how many holes I had in my own JavaScript knowledge,&#8221; Bobich said. &#8220;I’ve been working hard the last couple of years to become more than just a jQuery monkey. And so this project is just another step towards my personal growth surrounding the technologies involved here. It’s so exciting to think about the potential things that we can build in the community with React and the WordPress API.&#8221;</p>\n<h3>WP REST API Currently Poses Complicated Hurdles for App Developers</h3>\n<p>After the REST API was merged into core, the time seemed ripe for developers to build a proliferation of different writing experiences for users. However, working with the API still has many hurdles for application developers, limitations that Bobich said he became acquainted with while developing Just Write.</p>\n<p>&#8220;For anyone wanting to build a practical application like this, the first glaring issue is around authentication,&#8221; Bobich said. &#8220;WordPress has no way to securely authenticate from outside of the WordPress admin. So expecting any average user to set up oAuth or JWT with a third-party plugin is a bit of a reach.&#8221;</p>\n<p>Bobich also encountered issues working with media and saving content the WordPress way (which allows shortcodes to get parsed before <code>wpautop()</code>). The application is not yet ready for real, practical use but would require even more API calls to do things like get ahold of categories and tags or add the ability to create new ones.</p>\n<p>&#8220;Think about all the work WordPress has put into the way we embed media in different ways,&#8221; Bobich said. &#8220;Just having basic things we take for granted — pasting a YouTube link, a tweet, uploading an image and having it cropped 100 ways ’til Sunday — for all  work properly would all take custom JavaScript coding.&#8221;</p>\n<p>Bobich said he thinks these limitations are the reason why there aren&#8217;t yet more applications built with decoupled editing experiences. Yet, in the new era of Gutenberg, Just Write&#8217;s alternative writing interface offers a simplicity that some users may prefer.</p>\n<p>&#8220;As the WordPress admin continues to grow and become more complex, some people get excited and others moan and grown,&#8221; Bobich said. &#8220;But building something like Just Write shows us that there’s more to WordPress than just what we see. There’s more than a menu full of plugins and a new editor built in React that we may or may not like. WordPress can be what we want. It can fit our own needs or any client’s. And this all comes from the potential ability to decouple the editing experience.&#8221;</p>\n<p>As WordPress has evolved to accommodate different user types from blogging, websites, and niche applications, Bobich said he thinks the next logical step is for developers to begin creating admin interfaces catered specifically to users&#8217; individual needs.</p>\n<p>&#8220;Gutenberg marks an important turn in the evolution,&#8221; Bobich said. &#8220;For those that were clinging to the simplicity of WordPress and blocking out some of the other noise, this might not be something they end up liking&#8230; or maybe it will?</p>\n<p>&#8220;But the bigger point is that what we see there in the admin doesn’t have to be it. I hope people will be braver than me and really set out to build these different alternatives. If I can polish my React skills and build that myself in 10 days, I can only imagine what others can do.&#8221;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 05 Jul 2018 18:09:46 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:46;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"Dev Blog: WordPress 4.9.7 Security and Maintenance Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=6091\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"https://wordpress.org/news/2018/07/wordpress-4-9-7-security-and-maintenance-release/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3983:\"<p>WordPress 4.9.7 is now available. This is a <strong>security and maintenance release</strong> for all versions since WordPress 3.7. We strongly encourage you to update your sites immediately.</p>\n\n<p>WordPress versions 4.9.6 and earlier are affected by a media issue that could potentially allow a user with certain capabilities to attempt to delete files outside the uploads directory.</p>\n\n<p>Thank you to <a href=\"https://hackerone.com/slavco\">Slavco</a> for reporting the original issue and <a href=\"https://www.wordfence.com/\">Matt Barry</a> for reporting related issues.</p>\n\n<p>Seventeen other bugs were fixed in WordPress 4.9.7. Particularly of note were:</p>\n\n<ul>\n	<li>Taxonomy: Improve cache handling for term queries.</li>\n	<li>Posts, Post Types: Clear post password cookie when logging out.</li>\n	<li>Widgets: Allow basic HTML tags in sidebar descriptions on Widgets admin screen.</li>\n	<li>Community Events Dashboard: Always show the nearest WordCamp if one is coming up, even if there are multiple Meetups happening first.</li>\n	<li>Privacy: Make sure default privacy policy content does not cause a fatal error when flushing rewrite rules outside of the admin context.</li>\n</ul>\n\n<p><a href=\"https://wordpress.org/download/\">Download WordPress 4.9.7</a> or venture over to Dashboard → Updates and click &#8220;Update Now.&#8221; Sites that support automatic background updates are already beginning to update automatically.</p>\n\n<p>The previously scheduled 4.9.7 is now referred to as 4.9.8, and will follow the <a href=\"https://make.wordpress.org/core/2018/07/04/dev-chat-summary-july-4th-4-9-7-week-7/\">release schedule posted yesterday</a>.</p>\n\n<p>Thank you to everyone who contributed to WordPress 4.9.7:</p>\n\n<p><a href=\"https://profiles.wordpress.org/1naveengiri/\">1naveengiri</a>, <a href=\"https://profiles.wordpress.org/jorbin/\">Aaron Jorbin</a>, <a href=\"https://profiles.wordpress.org/abdullahramzan/\">abdullahramzan</a>, <a href=\"https://profiles.wordpress.org/alejandroxlopez/\">alejandroxlopez</a>, <a href=\"https://profiles.wordpress.org/azaozz/\">Andrew Ozz</a>, <a href=\"https://profiles.wordpress.org/aryamaaru/\">Arun</a>, <a href=\"https://profiles.wordpress.org/birgire/\">Birgir Erlendsson (birgire)</a>, <a href=\"https://profiles.wordpress.org/bjornw/\">BjornW</a>, <a href=\"https://profiles.wordpress.org/boonebgorges/\">Boone Gorges</a>, <a href=\"https://profiles.wordpress.org/kraftbj/\">Brandon Kraft</a>, <a href=\"https://profiles.wordpress.org/chetan200891/\">Chetan Prajapati</a>, <a href=\"https://profiles.wordpress.org/dlh/\">David Herrera</a>, <a href=\"https://profiles.wordpress.org/flixos90/\">Felix Arntz</a>, <a href=\"https://profiles.wordpress.org/garetharnold/\">Gareth</a>, <a href=\"https://profiles.wordpress.org/iandunn/\">Ian Dunn</a>, <a href=\"https://profiles.wordpress.org/ianbelanger/\">ibelanger</a>, <a href=\"https://profiles.wordpress.org/johnbillion/\">John Blackbourn</a>, <a href=\"https://profiles.wordpress.org/desrosj/\">Jonathan Desrosiers</a>, <a href=\"https://profiles.wordpress.org/joyously/\">Joy</a>, <a href=\"https://profiles.wordpress.org/khaihong/\">khaihong</a>, <a href=\"https://profiles.wordpress.org/lbenicio/\">lbenicio</a>, <a href=\"https://profiles.wordpress.org/leanderiversen/\">Leander Iversen</a>, <a href=\"https://profiles.wordpress.org/mermel/\">mermel</a>, <a href=\"https://profiles.wordpress.org/metalandcoffee/\">metalandcoffee</a>, <a href=\"https://profiles.wordpress.org/jbpaul17/\">Migrated to @jeffpaul</a>, <a href=\"https://profiles.wordpress.org/palmiak/\">palmiak</a>, <a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Sergey Biryukov</a>, <a href=\"https://profiles.wordpress.org/skoldin/\">skoldin</a>, <a href=\"https://profiles.wordpress.org/subrataemfluence/\">Subrata Sarkar</a>, <a href=\"https://profiles.wordpress.org/itowhid06/\">Towhidul Islam</a>, <a href=\"https://profiles.wordpress.org/warmlaundry/\">warmlaundry</a>, and <a href=\"https://profiles.wordpress.org/yuriv/\">YuriV</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 05 Jul 2018 17:00:25 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:17:\"Aaron D. Campbell\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:47;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"HeroPress: Coding under trees and in 24 hour coffee shops\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://heropress.com/?post_type=heropress-essays&p=2582\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:166:\"https://heropress.com/essays/coding-under-trees-and-in-24-hour-coffee-shops/#utm_source=rss&utm_medium=rss&utm_campaign=coding-under-trees-and-in-24-hour-coffee-shops\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:9173:\"<img width=\"960\" height=\"480\" src=\"https://s20094.pcdn.co/wp-content/uploads/2018/07/070418-1024x512.jpg\" class=\"attachment-large size-large wp-post-image\" alt=\"Pull Quote: Taking risks and being able to look like a fool have enabled me to become a WordPress core committer.\" /><p>People were paying me to write code two years before I had wifi in my house. Home wifi would have cost $45 a month. The cable company wanted a $100 deposit to create my account. It wasn&#8217;t going to happen, I could get wifi with a cup of coffee for $3 (including the tip) at a coffee shop a few blocks away from my place that meant I got some semblance of being social. I couldn&#8217;t imagine giving up 15 days a month at coffee shops just so it was easier to work from home, not when I could get away with sitting on my porch poaching wifi from my neighbors when I got stuck and had to google regular expressions for the 400th time. Or, my favorite, sit in a park down the street where there were three unprotected wifi networks and a strong tree to lean against.</p>\n<p>My path to becoming a web developer started when I packed up my beat up Chevy Prizm and drove to Portland, Oregon. I had graduated college with degrees in Economics and Political Science. While there, I become a Linux user when I discovered that it used less space meaning I had more space for music. I had never written code, but when my friends and I decided we wanted to create our version of The Onion, I started searching. After a little bit of trial ( blogger ) and error ( blogger ), I found WordPress and it&#8217;s &#8220;Famous Five Minute Install&#8221;. I purchased a domain and hosting from a place that advertised heavily and set about creating our site.</p>\n<p>The public library was my initial source of information. After all, having fun isn&#8217;t hard when you&#8217;ve got a library card. I picked up books on CSS, PHP, Java, Database design, and anything I could get my hands on. I was working evenings as an usher for the Portland Trailblazers and would head over to a 24 hour coffee shop to cowboy code under fluorescent lights until I was ready to crash.</p>\n<hr class=\"ttfmake-hr\" />\n<p>I can think of three big breaks that really helped move me along. Each of these ended up being &#8220;Flash Forward&#8221; moments where I was able to grow.</p>\n<h3>My First Client</h3>\n<p>I was scouring craigslist looking for anything I could get my hands on when I found someone offering $25 to move their WordPress site from one domain to another. Having just done that, I sent an email and crossed my fingers. Somehow, my eagerness (and likely willingness to work for peanuts) got my their trust. I had my first client. It took me way longer than I would have hoped as I learned about things like DNS Propagation, but I completed the task. And did such a good job that I was asked if I could build a website for one of their friends who was a standup comic. I was honest that I had never built a real site from scratch, but they liked how I had communicated, so I got the gig.</p>\n<h3>My First Core Experience</h3>\n<p>Before the first time I contributed to WordPress, I went to the Portland WordPress User Group to ask if something I was seeing was possibly an issue that warranted emailing the wp-hackers mailing list. I was so scared of being wrong that I felt like I needed to ask permission. I assumed that I was going to make a fool of myself and be laughed at. I ended up <a href=\"http://lists.automattic.com/pipermail/wp-hackers/2009-June/026386.html\">emailing the list</a> and it turned out, I had found a <a href=\"https://core.trac.wordpress.org/ticket/10022\">spot where WordPress could be better</a>! In the grand scheme of WordPress, passing a parameter to three `do_action` calls didn&#8217;t help WordPress gain 1% of market share, but it did help me with the plugin I was working on. And I was exposed to the process. I learned about trac, and the weekly devchat, and patches and svn. While I didn&#8217;t get props, I still consider this my first contribution to WordPress Core.</p>\n<h3>My first WordCamp</h3>\n<p>WordCamps are cheap compared to most tech conferences, but when you are playing the game of &#8220;How do I eat on $10 a week&#8221; for months on end, $40 for a conference whose value is unknown is a hard sell. Luckily, the Portland WordPress User Group did a raffle for a ticket and I won. All I had to pay for was the $2 in bus fare each way and I had the chance to learn. The 2009 WordCamp Portland ended up being where Matt Mullenweg announced that WPMU was going to be merged into core in WordPress 3.0 and it&#8217;s where I saw a talk entitled &#8220;<a href=\"https://wordpress.tv/2009/09/20/will-norris-building-plugins-portland09/\">How Not to Build a WordPress Plugin</a>&#8221; by Will Norris. Will&#8217;s talk exposed me to WordPress development in a way that I would never have imagined on my own. It helped me level up from someone who mostly was copy and pasting PHP to someone who was writing code.</p>\n<p>Additionally, I was able to network for the first time. It no longer was the same 15 people who went to the meetup, it was now about 200 WordPress fanatics, many who wanted to hire someone like me to work on their website!</p>\n<p>Looking back, these flash forward moments contributed almost as much to luck to my success. In many ways, a lot of my success can be attributed to the luck of being born as someone who is essentially a white cis-male into a family where I was exposed to computers and had a chance to gain a solid liberal arts education.</p>\n<p>But it&#8217;s not just that luck that helped me. I had to provide good customer service to turn a $25 task into a contract to build my first website. I had to be willing to embarrass myself by asking what I thought was a dumb question. I had to show up and become a part of my local community to get a ticket for a conference where I learned and networked.</p>\n<p>Soon after WordCamp Portland 2009, I had enough client work coming in that it made sense to have wifi. Home wifi meant I could start being connected to the WordPress community more than once a month in person or a few hours here and there at coffee shops. It meant I could read dev chat every week and eventually it meant I could earn props. Networking at meetups, WordCamps and conferences led to full time jobs. Taking risks and being willing to look like a fool in front of the WordPress community have enabled me to become a WordPress Core committer (and sometimes continue to look like a fool). In addition to volunteering on WordPress Core, I&#8217;m now the Director of Editorial Technology for Penske Media Corporation where I help brands like Rolling Stone and Variety run on WordPress, but I&#8217;ll never forget when if I needed to code, I was going to sit under trees in parks or the fluorescent lights of a 24 hour coffee shop.</p>\n<div class=\"rtsocial-container rtsocial-container-align-right rtsocial-horizontal\"><div class=\"rtsocial-twitter-horizontal\"><div class=\"rtsocial-twitter-horizontal-button\"><a title=\"Tweet: Coding under trees and in 24 hour coffee shops\" class=\"rtsocial-twitter-button\" href=\"https://twitter.com/share?text=Coding%20under%20trees%20and%20in%2024%20hour%20coffee%20shops&via=heropress&url=https%3A%2F%2Fheropress.com%2Fessays%2Fcoding-under-trees-and-in-24-hour-coffee-shops%2F\" rel=\"nofollow\" target=\"_blank\"></a></div></div><div class=\"rtsocial-fb-horizontal fb-light\"><div class=\"rtsocial-fb-horizontal-button\"><a title=\"Like: Coding under trees and in 24 hour coffee shops\" class=\"rtsocial-fb-button rtsocial-fb-like-light\" href=\"https://www.facebook.com/sharer.php?u=https%3A%2F%2Fheropress.com%2Fessays%2Fcoding-under-trees-and-in-24-hour-coffee-shops%2F\" rel=\"nofollow\" target=\"_blank\"></a></div></div><div class=\"rtsocial-linkedin-horizontal\"><div class=\"rtsocial-linkedin-horizontal-button\"><a class=\"rtsocial-linkedin-button\" href=\"https://www.linkedin.com/shareArticle?mini=true&url=https%3A%2F%2Fheropress.com%2Fessays%2Fcoding-under-trees-and-in-24-hour-coffee-shops%2F&title=Coding+under+trees+and+in+24+hour+coffee+shops\" rel=\"nofollow\" target=\"_blank\" title=\"Share: Coding under trees and in 24 hour coffee shops\"></a></div></div><div class=\"rtsocial-pinterest-horizontal\"><div class=\"rtsocial-pinterest-horizontal-button\"><a class=\"rtsocial-pinterest-button\" href=\"https://pinterest.com/pin/create/button/?url=https://heropress.com/essays/coding-under-trees-and-in-24-hour-coffee-shops/&media=https://heropress.com/wp-content/uploads/2018/07/070418-150x150.jpg&description=Coding under trees and in 24 hour coffee shops\" rel=\"nofollow\" target=\"_blank\" title=\"Pin: Coding under trees and in 24 hour coffee shops\"></a></div></div><a rel=\"nofollow\" class=\"perma-link\" href=\"https://heropress.com/essays/coding-under-trees-and-in-24-hour-coffee-shops/\" title=\"Coding under trees and in 24 hour coffee shops\"></a></div><p>The post <a rel=\"nofollow\" href=\"https://heropress.com/essays/coding-under-trees-and-in-24-hour-coffee-shops/\">Coding under trees and in 24 hour coffee shops</a> appeared first on <a rel=\"nofollow\" href=\"https://heropress.com\">HeroPress</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 04 Jul 2018 18:30:28 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Aaron Jorbin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:48;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:107:\"WPTavern: WordCamp Incubator Program 2018 to Host Events in Montevideo, Uruguay and Kota Kinabalu, Malaysia\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=82134\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:116:\"https://wptavern.com/wordcamp-incubator-program-2018-to-host-events-in-montevideo-uruguay-and-kota-kinabalu-malaysia\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2465:\"<a href=\"https://i1.wp.com/wptavern.com/wp-content/uploads/2018/07/montevideo.jpg?ssl=1\"><img /></a>The Pocitos neighborhood of Montevideo, Uruguay. Skyline from the shore -photo credit: <a href=\"https://en.wikipedia.org/wiki/File:Pocitos,_2017.jpg\">Rimbaldine</a>\n<p>The WordCamp Incubator Program has selected <a href=\"https://make.wordpress.org/community/2018/06/26/wordcamp-incubator-program-2018-locations-announcement/\" rel=\"noopener noreferrer\" target=\"_blank\">Montevideo, Uruguay and Kota Kinabalu, Malaysia to host WordCamps in 2018</a>. The program provides a jump start for new WordPress communities where meetups have not yet been well-established. Montevideo and Kota Kinabalu were selected from a <a href=\"https://make.wordpress.org/community/2018/05/15/wordcamp-incubator-program-2018-update/\" rel=\"noopener noreferrer\" target=\"_blank\">short list of 14 communities</a> that had been whittled down from 104 applications for the program.</p>\n<p>WordPress Community Deputies will co-lead the events and mentor a local team that will organize a one-track WordCamp with approximately 50-75 attendees. The goal is to empower the new organizers and the fledgling communities to host more local events, ideally regular meetups and an annual WordCamp. Mentors will assist in finding speakers and sponsors. A global sponsorship grant will cover 100% of the events&#8217; costs, relieving the organizers of the burden of local fundraising.</p>\n<p>WordPress Community Team member Rocío Valdivia announced the program&#8217;s new cities for 2018 and said she anticipates the events will happen in the last quarter of this year. Local co-leads have been charged with starting a monthly meetup group before setting a date for the new WordCamps.</p>\n<p>Round 2 of the WordCamp Incubator Program follows up a successful run in 2016 that brought WordCamps to Denpasar, Harare, and Medellín. <a href=\"https://wptavern.com/harare-and-nairobi-host-2nd-round-of-successful-wordcamps\" rel=\"noopener noreferrer\" target=\"_blank\">Harare hosted its second WordCamp in 2017</a> and a <a href=\"https://2018.harare.wordcamp.org/\" rel=\"noopener noreferrer\" target=\"_blank\">2018 camp</a> is in the early planning stages. This particular African community, along with the neighboring Nairobi community (on the short list in 2016), are strong examples of how the incubator program can provide a boost in areas of the world where the WordPress community is not yet deeply rooted.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 03 Jul 2018 03:41:35 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:49;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:87:\"WPTavern: Block Unit Test Plugin Helps WordPress Theme Developers Prepare for Gutenberg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=81919\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:98:\"https://wptavern.com/block-unit-test-plugin-helps-wordpress-theme-developers-prepare-for-gutenberg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4606:\"<p><a href=\"https://themebeans.com/\" rel=\"noopener noreferrer\" target=\"_blank\">ThemeBeans</a> founder Rich Tabor has released a new plugin called <a href=\"https://wordpress.org/plugins/block-unit-test/\" rel=\"noopener noreferrer\" target=\"_blank\">Block Unit Test for Gutenberg</a> that helps theme authors test their themes for Gutenberg-readiness. It is similar to the <a href=\"https://codex.wordpress.org/Theme_Unit_Test\" rel=\"noopener noreferrer\" target=\"_blank\">Theme Unit Test</a> but is limited to testing Gutenberg blocks.</p>\n<p>After installing and activating both Gutenberg and sBlock Unit Test, the plugin creates a new page as a draft with an example of every core Gutenblock. This makes it easy to see how the blocks will appear on the frontend of any theme. Block Unit Test also includes variations on the core blocks with different alignment and column settings applied.</p>\n<p><a href=\"https://i1.wp.com/wptavern.com/wp-content/uploads/2018/06/screely-1530556922797.png?ssl=1\"><img /></a></p>\n<p>Tabor said he knew it would be advantageous to start using/writing in Gutenberg daily to better understand what he needed to do to make his products at ThemeBeans compatible.</p>\n<p>&#8220;I added initial support for Gutenberg in my Tabor WordPress theme, as I use it on my own personal blog with Gutenberg,&#8221; he said. &#8220;I needed a way to easily test each of the core Gutenberg blocks (and eventually third-party blocks) without having to manually add them every time I wanted to test something. As Gutenberg blocks get more dynamic and complicated, it’s a bit trickier to test for &#8211; as many blocks have different variations/styles/columns/grids/etc.&#8221;</p>\n<p>Tabor took inspiration from the Theme Unit Test and created Block Unit Test with Gutenblock variations included. He is using the plugin while preparing the 20+ themes in his ThemeBeans catalog to support Gutenberg. He wrote the plugin to be extensible and made it open source on <a href=\"https://github.com/thatplugincompany/block-unit-test\" rel=\"noopener noreferrer\" target=\"_blank\">GitHub</a> for other developers and theme shops to use.</p>\n<p>Theme developers can install Block Unit Test as a first step towards making sure the front-end styles match the editor styles. This will be essential to making the transition process easier for new Gutenberg users once WordPress 5.0 ships. Tabor also published a tutorial for <a href=\"https://richtabor.com/add-wordpress-theme-styles-to-gutenberg/\" rel=\"noopener noreferrer\" target=\"_blank\">adding WordPress Theme Styles to Gutenberg</a> to help others get started.</p>\n<p>In getting his first theme compatible, Tabor said he relied heavily on the <a href=\"https://wordpress.org/gutenberg/handbook/\" rel=\"noopener noreferrer\" target=\"_blank\">Gutenberg Handbook</a>, as well as following discussions on the <a href=\"https://github.com/WordPress/gutenberg\" rel=\"noopener noreferrer\" target=\"_blank\">Gutenberg GitHub repository</a>.</p>\n<p>&#8220;It’s not terribly difficult to add support for Gutenberg, although applying proper theme styles within the Gutenberg editor is a bit of task — there’s so much that can be accidentally overlooked,&#8221; Tabor said. &#8220;For the theme side of things, there wasn&#8217;t much technical leveling-up — though developing blocks is a different story. I did need to raise the bar and dive deeply into the world of Javascript, though looking at the block examples on the GitHub repository really helped me along.&#8221;</p>\n<p>Tabor said he started &#8220;living and breathing all things Gutenberg&#8221; after WordCamp US 2017, and began writing development articles while learning the ropes. He created several projects focused on the new editor, including <a href=\"https://writy.io/\" rel=\"noopener noreferrer\" target=\"_blank\">Writy</a>, a Gutenberg-centric writing experience for publishers, and <a href=\"https://richtabor.com/coblocks/\" rel=\"noopener noreferrer\" target=\"_blank\">Co-Blocks</a>, a beta suite of Gutenberg blocks for content marketers.</p>\n<p>&#8220;As a founder of a theme shop it was apparent that I needed to hone in on Gutenberg and level-up my knowledge, technical skills, and consequently my products, in order to compete in a post-Gutenberg era of WordPress,&#8221; Tabor said.</p>\n<p>&#8220;I believe the foundation of the future of WordPress lies in the success of Gutenberg. I use the new editor just about daily now. I know it’s a great move in the right direction and I’m doing my part to make sure folks using my themes can experience everything that Gutenberg has to offer.&#8221;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 02 Jul 2018 21:43:16 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";O:42:\"Requests_Utility_CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:8:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Tue, 31 Jul 2018 16:30:05 GMT\";s:12:\"content-type\";s:8:\"text/xml\";s:4:\"vary\";s:15:\"Accept-Encoding\";s:13:\"last-modified\";s:29:\"Tue, 31 Jul 2018 16:15:31 GMT\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:4:\"x-nc\";s:9:\"HIT ord 2\";s:16:\"content-encoding\";s:4:\"gzip\";}}s:5:\"build\";s:14:\"20180730050811\";}", "no");
INSERT INTO `wp_options` VALUES("858", "_transient_timeout_feed_mod_d117b5738fbd35bd8c0391cda1f2b5d9", "1533097805", "no");
INSERT INTO `wp_options` VALUES("859", "_transient_feed_mod_d117b5738fbd35bd8c0391cda1f2b5d9", "1533054605", "no");
INSERT INTO `wp_options` VALUES("860", "_transient_timeout_dash_v2_88ae138922fe95674369b1cb3d215a2b", "1533097805", "no");
INSERT INTO `wp_options` VALUES("861", "_transient_dash_v2_88ae138922fe95674369b1cb3d215a2b", "<div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'https://wordpress.org/news/2018/07/quarterly-updates-q2-2018/\'>Quarterly Updates | Q2 2018</a></li></ul></div><div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'https://ma.tt/2018/07/my-recode-decode-interview-with-kara-swisher/\'>Matt: My Recode Decode Interview with Kara Swisher</a></li><li><a class=\'rsswidget\' href=\'https://wptavern.com/wordpress-coding-standards-1-0-0-released\'>WPTavern: WordPress Coding Standards 1.0.0 Released</a></li><li><a class=\'rsswidget\' href=\'https://wptavern.com/david-needham-chats-about-venturing-outside-wordcamp-to-visit-other-open-source-communities\'>WPTavern: David Needham Chats about Venturing Outside WordCamp to Visit Other Open Source Communities</a></li></ul></div>", "no");
INSERT INTO `wp_options` VALUES("864", "_site_transient_timeout_theme_roots", "1533065000", "no");
INSERT INTO `wp_options` VALUES("865", "_site_transient_theme_roots", "a:1:{s:13:\"twentyfifteen\";s:7:\"/themes\";}", "no");
INSERT INTO `wp_options` VALUES("869", "category_children", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("875", "duplicator_package_active", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2018-07-31 18:54:37\";s:7:\"Version\";s:6:\"1.2.40\";s:9:\"VersionWP\";s:5:\"4.9.7\";s:9:\"VersionDB\";s:6:\"5.6.38\";s:10:\"VersionPHP\";s:6:\"7.1.12\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:35:\"20180731_metonymic_no_theme_aug2018\";s:4:\"Hash\";s:32:\"090430cdd20943503941180731185437\";s:8:\"NameHash\";s:68:\"20180731_metonymic_no_theme_aug2018_090430cdd20943503941180731185437\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:9:\"StorePath\";s:69:\"/Applications/MAMP/htdocs/metonymic-final-with-theme/wp-snapshots/tmp\";s:8:\"StoreURL\";s:62:\"http://localhost:8888/metonymic-final-with-theme/wp-snapshots/\";s:8:\"ScanFile\";s:78:\"20180731_metonymic_no_theme_aug2018_090430cdd20943503941180731185437_scan.json\";s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";N;s:6:\"WPUser\";N;s:7:\"Archive\";O:11:\"DUP_Archive\":19:{s:10:\"FilterDirs\";s:0:\"\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";N;s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:52:\"/Applications/MAMP/htdocs/metonymic-final-with-theme\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:5:\"Files\";a:0:{}s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":4:{s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:4:\"Core\";a:0:{}s:8:\"Instance\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":5:{s:4:\"Size\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:4:\"Core\";a:0:{}s:8:\"Instance\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":2:{s:4:\"Core\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"\0*\0Package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2018-07-31 18:54:37\";s:7:\"Version\";s:6:\"1.2.40\";s:9:\"VersionWP\";s:5:\"4.9.7\";s:9:\"VersionDB\";s:6:\"5.6.38\";s:10:\"VersionPHP\";s:6:\"7.1.12\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:35:\"20180731_metonymic_no_theme_aug2018\";s:4:\"Hash\";s:32:\"090430cdd20943503941180731185437\";s:8:\"NameHash\";s:68:\"20180731_metonymic_no_theme_aug2018_090430cdd20943503941180731185437\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:9:\"StorePath\";s:69:\"/Applications/MAMP/htdocs/metonymic-final-with-theme/wp-snapshots/tmp\";s:8:\"StoreURL\";s:62:\"http://localhost:8888/metonymic-final-with-theme/wp-snapshots/\";s:8:\"ScanFile\";N;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";N;s:6:\"WPUser\";N;s:7:\"Archive\";r:22;s:9:\"Installer\";O:13:\"DUP_Installer\":7:{s:4:\"File\";N;s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:10:\"\0*\0Package\";r:58;}s:8:\"Database\";O:12:\"DUP_Database\":13:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";N;s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:28:\"MySQL Community Server (GPL)\";s:10:\"\0*\0Package\";r:58;s:25:\"\0DUP_Database\0dbStorePath\";N;s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:6:{i:0;s:61:\"/Applications/MAMP/htdocs/metonymic-final-with-theme/wp-admin\";i:1;s:71:\"/Applications/MAMP/htdocs/metonymic-final-with-theme/wp-content/uploads\";i:2;s:73:\"/Applications/MAMP/htdocs/metonymic-final-with-theme/wp-content/languages\";i:3;s:71:\"/Applications/MAMP/htdocs/metonymic-final-with-theme/wp-content/plugins\";i:4;s:70:\"/Applications/MAMP/htdocs/metonymic-final-with-theme/wp-content/themes\";i:5;s:64:\"/Applications/MAMP/htdocs/metonymic-final-with-theme/wp-includes\";}}s:9:\"Installer\";r:80;s:8:\"Database\";r:88;}", "yes");
INSERT INTO `wp_options` VALUES("878", "theme_mods_twentyfifteen", "a:3:{i:0;b:0;s:18:\"nav_menu_locations\";a:1:{s:7:\"primary\";i:15;}s:18:\"custom_css_post_id\";i:-1;}", "yes");
INSERT INTO `wp_options` VALUES("879", "_transient_is_multi_author", "1", "yes");
INSERT INTO `wp_options` VALUES("880", "_transient_twentyfifteen_categories", "2", "yes");
INSERT INTO `wp_options` VALUES("881", "_site_transient_update_themes", "O:8:\"stdClass\":4:{s:12:\"last_checked\";i:1533063200;s:7:\"checked\";a:1:{s:13:\"twentyfifteen\";s:3:\"2.0\";}s:8:\"response\";a:0:{}s:12:\"translations\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("882", "_transient_timeout_plugin_slugs", "1533149644", "no");
INSERT INTO `wp_options` VALUES("883", "_transient_plugin_slugs", "a:4:{i:0;s:19:\"batchmove/batch.php\";i:1;s:33:\"duplicate-post/duplicate-post.php\";i:2;s:25:\"duplicator/duplicator.php\";i:3;s:56:\"regenerate-post-permalinks/regenerate-post-permalink.php\";}", "no");

/* INSERT TABLE DATA: wp_postmeta */
INSERT INTO `wp_postmeta` VALUES("1", "2", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("2", "3", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("47", "28", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("49", "28", "_edit_lock", "1532907630:1");
INSERT INTO `wp_postmeta` VALUES("50", "29", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("51", "29", "_edit_lock", "1532879916:1");
INSERT INTO `wp_postmeta` VALUES("52", "30", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("53", "30", "_edit_lock", "1532907296:1");
INSERT INTO `wp_postmeta` VALUES("55", "31", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("56", "31", "_edit_lock", "1532879904:1");
INSERT INTO `wp_postmeta` VALUES("57", "32", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("58", "32", "_edit_lock", "1532907297:1");
INSERT INTO `wp_postmeta` VALUES("59", "33", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("60", "33", "_edit_lock", "1532902330:1");
INSERT INTO `wp_postmeta` VALUES("61", "34", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("62", "34", "_edit_lock", "1532902320:1");
INSERT INTO `wp_postmeta` VALUES("63", "35", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("64", "35", "_edit_lock", "1532902525:1");
INSERT INTO `wp_postmeta` VALUES("65", "36", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("67", "36", "_edit_lock", "1532907296:1");
INSERT INTO `wp_postmeta` VALUES("69", "47", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("70", "47", "_edit_lock", "1532879726:1");
INSERT INTO `wp_postmeta` VALUES("72", "49", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("73", "49", "_edit_lock", "1532879745:1");
INSERT INTO `wp_postmeta` VALUES("75", "51", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("76", "51", "_edit_lock", "1532879752:1");
INSERT INTO `wp_postmeta` VALUES("78", "52", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("79", "52", "_edit_lock", "1532879764:1");
INSERT INTO `wp_postmeta` VALUES("81", "53", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("82", "53", "_edit_lock", "1532902326:1");
INSERT INTO `wp_postmeta` VALUES("84", "57", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("85", "57", "_edit_lock", "1532917028:1");
INSERT INTO `wp_postmeta` VALUES("89", "59", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("90", "59", "_edit_lock", "1532914544:1");
INSERT INTO `wp_postmeta` VALUES("92", "60", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("93", "60", "_edit_lock", "1532879872:1");
INSERT INTO `wp_postmeta` VALUES("95", "63", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("96", "63", "_edit_lock", "1532879883:1");
INSERT INTO `wp_postmeta` VALUES("98", "64", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("99", "64", "_edit_lock", "1532879898:1");
INSERT INTO `wp_postmeta` VALUES("103", "67", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("104", "67", "_edit_lock", "1532879924:1");
INSERT INTO `wp_postmeta` VALUES("106", "68", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("107", "68", "_edit_lock", "1532879939:1");
INSERT INTO `wp_postmeta` VALUES("109", "69", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("110", "69", "_edit_lock", "1532879945:1");
INSERT INTO `wp_postmeta` VALUES("112", "73", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("113", "73", "_edit_lock", "1532902343:1");
INSERT INTO `wp_postmeta` VALUES("115", "74", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("116", "74", "_edit_lock", "1532902338:1");
INSERT INTO `wp_postmeta` VALUES("118", "77", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("119", "77", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("120", "77", "_menu_item_object_id", "77");
INSERT INTO `wp_postmeta` VALUES("121", "77", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("122", "77", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("123", "77", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("124", "77", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("125", "77", "_menu_item_url", "http://localhost:8888/metonymic-final-with-theme/");
INSERT INTO `wp_postmeta` VALUES("126", "77", "_menu_item_orphaned", "1531618166");
INSERT INTO `wp_postmeta` VALUES("127", "78", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("128", "78", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("129", "78", "_menu_item_object_id", "2");
INSERT INTO `wp_postmeta` VALUES("130", "78", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("131", "78", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("132", "78", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("133", "78", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("134", "78", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("135", "78", "_menu_item_orphaned", "1531618166");
INSERT INTO `wp_postmeta` VALUES("261", "114", "_wp_attached_file", "2018/07/unsplash-2018_2560_1400.jpg");
INSERT INTO `wp_postmeta` VALUES("262", "114", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:35:\"2018/07/unsplash-2018_2560_1400.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:35:\"unsplash-2018_2560_1400-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:35:\"unsplash-2018_2560_1400-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:35:\"unsplash-2018_2560_1400-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:36:\"unsplash-2018_2560_1400-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("263", "115", "_wp_attached_file", "2018/07/unsplash-landscape-2018-01.jpg");
INSERT INTO `wp_postmeta` VALUES("264", "115", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:38:\"2018/07/unsplash-landscape-2018-01.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-01-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-01-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-01-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-landscape-2018-01-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("265", "116", "_wp_attached_file", "2018/07/unsplash-landscape-2018-02.jpg");
INSERT INTO `wp_postmeta` VALUES("266", "116", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:38:\"2018/07/unsplash-landscape-2018-02.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-02-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-02-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-02-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-landscape-2018-02-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("269", "118", "_wp_attached_file", "2018/07/unsplash-landscape-2018-04.jpg");
INSERT INTO `wp_postmeta` VALUES("270", "118", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:38:\"2018/07/unsplash-landscape-2018-04.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-04-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-04-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-04-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-landscape-2018-04-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("271", "119", "_wp_attached_file", "2018/07/unsplash-landscape-2018-05.jpg");
INSERT INTO `wp_postmeta` VALUES("272", "119", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:38:\"2018/07/unsplash-landscape-2018-05.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-05-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-05-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-05-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-landscape-2018-05-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("273", "120", "_wp_attached_file", "2018/07/unsplash-landscape-2018-06.jpg");
INSERT INTO `wp_postmeta` VALUES("274", "120", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:38:\"2018/07/unsplash-landscape-2018-06.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-06-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-06-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-06-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-landscape-2018-06-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("277", "122", "_wp_attached_file", "2018/07/unsplash-landscape-2018-10.jpg");
INSERT INTO `wp_postmeta` VALUES("278", "122", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:38:\"2018/07/unsplash-landscape-2018-10.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-10-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-10-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-10-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-landscape-2018-10-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("279", "123", "_wp_attached_file", "2018/07/unsplash-landscape-2018-11.jpg");
INSERT INTO `wp_postmeta` VALUES("280", "123", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2500;s:6:\"height\";i:1400;s:4:\"file\";s:38:\"2018/07/unsplash-landscape-2018-11.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-11-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-11-300x168.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:168;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-11-768x430.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:430;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-landscape-2018-11-1024x573.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:573;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("281", "124", "_wp_attached_file", "2018/07/unsplash-landscape-2018-12.jpg");
INSERT INTO `wp_postmeta` VALUES("282", "124", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:38:\"2018/07/unsplash-landscape-2018-12.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-12-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-12-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-12-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-landscape-2018-12-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("283", "125", "_wp_attached_file", "2018/07/unsplash-landscape-2018-13.jpg");
INSERT INTO `wp_postmeta` VALUES("284", "125", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:38:\"2018/07/unsplash-landscape-2018-13.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-13-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-13-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-13-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-landscape-2018-13-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("285", "126", "_wp_attached_file", "2018/07/unsplash-landscape-2018-14.jpg");
INSERT INTO `wp_postmeta` VALUES("286", "126", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:38:\"2018/07/unsplash-landscape-2018-14.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-14-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-14-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-14-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-landscape-2018-14-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("287", "127", "_wp_attached_file", "2018/07/unsplash-landscape-2018-15.jpg");
INSERT INTO `wp_postmeta` VALUES("288", "127", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:38:\"2018/07/unsplash-landscape-2018-15.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-15-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-15-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-15-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-landscape-2018-15-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("289", "74", "_thumbnail_id", "126");
INSERT INTO `wp_postmeta` VALUES("291", "73", "_thumbnail_id", "140");
INSERT INTO `wp_postmeta` VALUES("293", "69", "_thumbnail_id", "125");
INSERT INTO `wp_postmeta` VALUES("295", "68", "_thumbnail_id", "141");
INSERT INTO `wp_postmeta` VALUES("297", "67", "_thumbnail_id", "139");
INSERT INTO `wp_postmeta` VALUES("299", "31", "_thumbnail_id", "137");
INSERT INTO `wp_postmeta` VALUES("301", "64", "_thumbnail_id", "120");
INSERT INTO `wp_postmeta` VALUES("303", "63", "_thumbnail_id", "119");
INSERT INTO `wp_postmeta` VALUES("305", "60", "_thumbnail_id", "118");
INSERT INTO `wp_postmeta` VALUES("312", "57", "_thumbnail_id", "126");
INSERT INTO `wp_postmeta` VALUES("316", "128", "_wp_attached_file", "2018/07/unsplash-landscape-2018-16.jpg");
INSERT INTO `wp_postmeta` VALUES("317", "128", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:38:\"2018/07/unsplash-landscape-2018-16.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-16-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-16-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-16-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-landscape-2018-16-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("318", "129", "_wp_attached_file", "2018/07/unsplash-landscape-2018-17.jpg");
INSERT INTO `wp_postmeta` VALUES("319", "129", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:38:\"2018/07/unsplash-landscape-2018-17.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-17-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-17-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-17-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-landscape-2018-17-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("320", "130", "_wp_attached_file", "2018/07/unsplash-landscape-2018-18.jpg");
INSERT INTO `wp_postmeta` VALUES("321", "130", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:38:\"2018/07/unsplash-landscape-2018-18.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-18-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-18-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-18-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-landscape-2018-18-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("322", "131", "_wp_attached_file", "2018/07/unsplash-landscape-2018-19.jpg");
INSERT INTO `wp_postmeta` VALUES("323", "131", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:38:\"2018/07/unsplash-landscape-2018-19.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-19-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-19-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-19-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-landscape-2018-19-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("324", "132", "_wp_attached_file", "2018/07/unsplash-landscape-2018-20.jpg");
INSERT INTO `wp_postmeta` VALUES("325", "132", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:38:\"2018/07/unsplash-landscape-2018-20.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-20-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-20-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-20-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-landscape-2018-20-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("326", "133", "_wp_attached_file", "2018/07/unsplash-landscape-2018-21.jpg");
INSERT INTO `wp_postmeta` VALUES("327", "133", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:38:\"2018/07/unsplash-landscape-2018-21.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-21-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-21-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-21-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-landscape-2018-21-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("328", "134", "_wp_attached_file", "2018/07/unsplash-landscape-2018-22.jpg");
INSERT INTO `wp_postmeta` VALUES("329", "134", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:38:\"2018/07/unsplash-landscape-2018-22.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-22-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-22-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-22-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-landscape-2018-22-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("330", "135", "_wp_attached_file", "2018/07/unsplash-landscape-2018-23.jpg");
INSERT INTO `wp_postmeta` VALUES("331", "135", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:38:\"2018/07/unsplash-landscape-2018-23.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-23-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-23-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-23-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-landscape-2018-23-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("332", "136", "_wp_attached_file", "2018/07/unsplash-landscape-2018-24.jpg");
INSERT INTO `wp_postmeta` VALUES("333", "136", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:38:\"2018/07/unsplash-landscape-2018-24.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-24-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-24-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-24-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-landscape-2018-24-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("334", "137", "_wp_attached_file", "2018/07/unsplash-landscape-2018-25.jpg");
INSERT INTO `wp_postmeta` VALUES("335", "137", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:38:\"2018/07/unsplash-landscape-2018-25.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-25-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-25-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-25-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-landscape-2018-25-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("336", "138", "_wp_attached_file", "2018/07/unsplash-landscape-2018-26.jpg");
INSERT INTO `wp_postmeta` VALUES("337", "138", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:38:\"2018/07/unsplash-landscape-2018-26.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-26-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-26-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-26-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-landscape-2018-26-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("338", "139", "_wp_attached_file", "2018/07/unsplash-landscape-2018-27.jpg");
INSERT INTO `wp_postmeta` VALUES("339", "139", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:38:\"2018/07/unsplash-landscape-2018-27.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-27-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-27-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-27-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-landscape-2018-27-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("340", "140", "_wp_attached_file", "2018/07/unsplash-landscape-2018-28.jpg");
INSERT INTO `wp_postmeta` VALUES("341", "140", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:38:\"2018/07/unsplash-landscape-2018-28.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-28-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-28-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-28-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-landscape-2018-28-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("342", "141", "_wp_attached_file", "2018/07/unsplash-landscape-2018-29.jpg");
INSERT INTO `wp_postmeta` VALUES("343", "141", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:38:\"2018/07/unsplash-landscape-2018-29.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-29-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-29-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-29-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-landscape-2018-29-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("344", "142", "_wp_attached_file", "2018/07/unsplash-landscape-2018-30.jpg");
INSERT INTO `wp_postmeta` VALUES("345", "142", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:38:\"2018/07/unsplash-landscape-2018-30.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-30-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-30-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-30-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-landscape-2018-30-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("346", "143", "_wp_attached_file", "2018/07/unsplash-landscape-2018-31.jpg");
INSERT INTO `wp_postmeta` VALUES("347", "143", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1272;s:4:\"file\";s:38:\"2018/07/unsplash-landscape-2018-31.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-31-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-31-300x149.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:149;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-31-768x382.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:382;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-landscape-2018-31-1024x509.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:509;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("348", "144", "_wp_attached_file", "2018/07/unsplash-landscape-2018-32.jpg");
INSERT INTO `wp_postmeta` VALUES("349", "144", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1240;s:4:\"file\";s:38:\"2018/07/unsplash-landscape-2018-32.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-32-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-32-300x145.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:145;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-32-768x372.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:372;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-landscape-2018-32-1024x496.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:496;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("350", "145", "_wp_attached_file", "2018/07/unsplash-landscape-2018-33.jpg");
INSERT INTO `wp_postmeta` VALUES("351", "145", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:38:\"2018/07/unsplash-landscape-2018-33.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-33-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-33-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-33-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-landscape-2018-33-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("352", "146", "_wp_attached_file", "2018/07/unsplash-landscape-2018-34.jpg");
INSERT INTO `wp_postmeta` VALUES("353", "146", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:38:\"2018/07/unsplash-landscape-2018-34.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-34-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-34-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-34-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-landscape-2018-34-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("354", "147", "_wp_attached_file", "2018/07/unsplash-landscape-2018-35-e1531712443609.jpg");
INSERT INTO `wp_postmeta` VALUES("355", "147", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1241;s:4:\"file\";s:53:\"2018/07/unsplash-landscape-2018-35-e1531712443609.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-35-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-35-300x145.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:145;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:38:\"unsplash-landscape-2018-35-768x372.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:372;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-landscape-2018-35-1024x496.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:496;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("356", "52", "_thumbnail_id", "134");
INSERT INTO `wp_postmeta` VALUES("358", "51", "_thumbnail_id", "133");
INSERT INTO `wp_postmeta` VALUES("360", "49", "_thumbnail_id", "131");
INSERT INTO `wp_postmeta` VALUES("362", "47", "_thumbnail_id", "135");
INSERT INTO `wp_postmeta` VALUES("364", "32", "_thumbnail_id", "356");
INSERT INTO `wp_postmeta` VALUES("366", "36", "_thumbnail_id", "348");
INSERT INTO `wp_postmeta` VALUES("368", "35", "_thumbnail_id", "146");
INSERT INTO `wp_postmeta` VALUES("371", "30", "_thumbnail_id", "347");
INSERT INTO `wp_postmeta` VALUES("373", "34", "_thumbnail_id", "135");
INSERT INTO `wp_postmeta` VALUES("377", "28", "_thumbnail_id", "350");
INSERT INTO `wp_postmeta` VALUES("416", "148", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("417", "148", "_edit_lock", "1532902526:1");
INSERT INTO `wp_postmeta` VALUES("419", "147", "_wp_attachment_backup_sizes", "a:1:{s:9:\"full-orig\";a:3:{s:5:\"width\";i:2560;s:6:\"height\";i:1241;s:4:\"file\";s:30:\"unsplash-landscape-2018-35.jpg\";}}");
INSERT INTO `wp_postmeta` VALUES("422", "146", "_wp_attachment_image_alt", "Blue fish");
INSERT INTO `wp_postmeta` VALUES("423", "147", "_wp_attachment_image_alt", "Weird Skeleton");
INSERT INTO `wp_postmeta` VALUES("424", "145", "_wp_attachment_image_alt", "Red fish");
INSERT INTO `wp_postmeta` VALUES("425", "144", "_wp_attachment_image_alt", "Blue Fish");
INSERT INTO `wp_postmeta` VALUES("426", "143", "_wp_attachment_image_alt", "Big snake skeleton");
INSERT INTO `wp_postmeta` VALUES("427", "142", "_wp_attachment_image_alt", "Ram");
INSERT INTO `wp_postmeta` VALUES("428", "140", "_wp_attachment_image_alt", "Blue and yellow fish");
INSERT INTO `wp_postmeta` VALUES("429", "141", "_wp_attachment_image_alt", "Marine animal");
INSERT INTO `wp_postmeta` VALUES("430", "139", "_wp_attachment_image_alt", "Exotica marine life");
INSERT INTO `wp_postmeta` VALUES("431", "138", "_wp_attachment_image_alt", "Shark");
INSERT INTO `wp_postmeta` VALUES("432", "137", "_wp_attachment_image_alt", "Yellow fish");
INSERT INTO `wp_postmeta` VALUES("433", "136", "_wp_attachment_image_alt", "Orange fish");
INSERT INTO `wp_postmeta` VALUES("434", "134", "_wp_attachment_image_alt", "Church");
INSERT INTO `wp_postmeta` VALUES("435", "135", "_wp_attachment_image_alt", "Sheep say bah.");
INSERT INTO `wp_postmeta` VALUES("436", "133", "_wp_attachment_image_alt", "Another sheep");
INSERT INTO `wp_postmeta` VALUES("437", "131", "_wp_attachment_image_alt", "Skull");
INSERT INTO `wp_postmeta` VALUES("438", "130", "_wp_attachment_image_alt", "squid");
INSERT INTO `wp_postmeta` VALUES("439", "129", "_wp_attachment_image_alt", "goats");
INSERT INTO `wp_postmeta` VALUES("440", "128", "_wp_attachment_image_alt", "red fish");
INSERT INTO `wp_postmeta` VALUES("441", "127", "_wp_attachment_image_alt", "seafood");
INSERT INTO `wp_postmeta` VALUES("442", "126", "_wp_attachment_image_alt", "chick");
INSERT INTO `wp_postmeta` VALUES("443", "125", "_wp_attachment_image_alt", "bike");
INSERT INTO `wp_postmeta` VALUES("444", "124", "_wp_attachment_image_alt", "jellyfish");
INSERT INTO `wp_postmeta` VALUES("445", "123", "_wp_attachment_image_alt", "pink wall");
INSERT INTO `wp_postmeta` VALUES("446", "122", "_wp_attachment_image_alt", "pink building");
INSERT INTO `wp_postmeta` VALUES("447", "120", "_wp_attachment_image_alt", "exotic fish");
INSERT INTO `wp_postmeta` VALUES("448", "119", "_wp_attachment_image_alt", "big eyed fish");
INSERT INTO `wp_postmeta` VALUES("449", "118", "_wp_attachment_image_alt", "blue fish");
INSERT INTO `wp_postmeta` VALUES("450", "115", "_wp_attachment_image_alt", "mussels");
INSERT INTO `wp_postmeta` VALUES("451", "116", "_wp_attachment_image_alt", "hearts");
INSERT INTO `wp_postmeta` VALUES("452", "114", "_wp_attachment_image_alt", "seafood plate");
INSERT INTO `wp_postmeta` VALUES("454", "148", "_wp_old_slug", "feature-image-test-case");
INSERT INTO `wp_postmeta` VALUES("457", "148", "_wp_old_slug", "tamdhu");
INSERT INTO `wp_postmeta` VALUES("459", "34", "_wp_old_slug", "balvenie");
INSERT INTO `wp_postmeta` VALUES("461", "35", "_wp_old_slug", "buhhahabhain");
INSERT INTO `wp_postmeta` VALUES("463", "53", "_wp_old_slug", "auchentoshan");
INSERT INTO `wp_postmeta` VALUES("465", "33", "_wp_old_slug", "glenfiddich");
INSERT INTO `wp_postmeta` VALUES("467", "59", "_wp_old_slug", "lagavulin");
INSERT INTO `wp_postmeta` VALUES("469", "74", "_wp_old_slug", "johnnie-walker");
INSERT INTO `wp_postmeta` VALUES("471", "73", "_wp_old_slug", "chivas-regal");
INSERT INTO `wp_postmeta` VALUES("474", "69", "_wp_old_slug", "glengyle");
INSERT INTO `wp_postmeta` VALUES("493", "148", "_thumbnail_id", "124");
INSERT INTO `wp_postmeta` VALUES("498", "29", "_thumbnail_id", "138");
INSERT INTO `wp_postmeta` VALUES("499", "205", "_wp_old_slug", "feature-image-test-case");
INSERT INTO `wp_postmeta` VALUES("500", "205", "_wp_old_slug", "tamdhu");
INSERT INTO `wp_postmeta` VALUES("501", "205", "_thumbnail_id", "124");
INSERT INTO `wp_postmeta` VALUES("502", "205", "_dp_original", "148");
INSERT INTO `wp_postmeta` VALUES("503", "206", "_thumbnail_id", "326");
INSERT INTO `wp_postmeta` VALUES("504", "206", "_wp_old_slug", "balvenie");
INSERT INTO `wp_postmeta` VALUES("505", "206", "_dp_original", "34");
INSERT INTO `wp_postmeta` VALUES("506", "207", "_thumbnail_id", "331");
INSERT INTO `wp_postmeta` VALUES("507", "207", "_wp_old_slug", "buhhahabhain");
INSERT INTO `wp_postmeta` VALUES("508", "207", "_dp_original", "35");
INSERT INTO `wp_postmeta` VALUES("509", "208", "_wp_old_slug", "auchentoshan");
INSERT INTO `wp_postmeta` VALUES("510", "208", "_dp_original", "53");
INSERT INTO `wp_postmeta` VALUES("511", "209", "_wp_old_slug", "glenfiddich");
INSERT INTO `wp_postmeta` VALUES("512", "209", "_dp_original", "33");
INSERT INTO `wp_postmeta` VALUES("513", "210", "_wp_old_slug", "lagavulin");
INSERT INTO `wp_postmeta` VALUES("514", "210", "_dp_original", "59");
INSERT INTO `wp_postmeta` VALUES("515", "211", "_thumbnail_id", "325");
INSERT INTO `wp_postmeta` VALUES("516", "211", "_wp_old_slug", "johnnie-walker");
INSERT INTO `wp_postmeta` VALUES("517", "211", "_dp_original", "74");
INSERT INTO `wp_postmeta` VALUES("518", "212", "_thumbnail_id", "323");
INSERT INTO `wp_postmeta` VALUES("519", "212", "_wp_old_slug", "chivas-regal");
INSERT INTO `wp_postmeta` VALUES("520", "212", "_dp_original", "73");
INSERT INTO `wp_postmeta` VALUES("521", "213", "_thumbnail_id", "125");
INSERT INTO `wp_postmeta` VALUES("522", "213", "_wp_old_slug", "glengyle");
INSERT INTO `wp_postmeta` VALUES("523", "213", "_dp_original", "69");
INSERT INTO `wp_postmeta` VALUES("524", "214", "_thumbnail_id", "329");
INSERT INTO `wp_postmeta` VALUES("525", "214", "_dp_original", "68");
INSERT INTO `wp_postmeta` VALUES("526", "215", "_thumbnail_id", "139");
INSERT INTO `wp_postmeta` VALUES("527", "215", "_dp_original", "67");
INSERT INTO `wp_postmeta` VALUES("528", "216", "_thumbnail_id", "324");
INSERT INTO `wp_postmeta` VALUES("529", "216", "_dp_original", "29");
INSERT INTO `wp_postmeta` VALUES("530", "217", "_thumbnail_id", "137");
INSERT INTO `wp_postmeta` VALUES("531", "217", "_dp_original", "31");
INSERT INTO `wp_postmeta` VALUES("532", "218", "_thumbnail_id", "120");
INSERT INTO `wp_postmeta` VALUES("533", "218", "_dp_original", "64");
INSERT INTO `wp_postmeta` VALUES("534", "219", "_thumbnail_id", "119");
INSERT INTO `wp_postmeta` VALUES("535", "219", "_dp_original", "63");
INSERT INTO `wp_postmeta` VALUES("536", "220", "_thumbnail_id", "118");
INSERT INTO `wp_postmeta` VALUES("537", "220", "_dp_original", "60");
INSERT INTO `wp_postmeta` VALUES("538", "221", "_thumbnail_id", "116");
INSERT INTO `wp_postmeta` VALUES("539", "221", "_dp_original", "57");
INSERT INTO `wp_postmeta` VALUES("540", "222", "_thumbnail_id", "134");
INSERT INTO `wp_postmeta` VALUES("541", "222", "_dp_original", "52");
INSERT INTO `wp_postmeta` VALUES("542", "223", "_thumbnail_id", "133");
INSERT INTO `wp_postmeta` VALUES("543", "223", "_dp_original", "51");
INSERT INTO `wp_postmeta` VALUES("544", "224", "_thumbnail_id", "131");
INSERT INTO `wp_postmeta` VALUES("545", "224", "_dp_original", "49");
INSERT INTO `wp_postmeta` VALUES("546", "225", "_thumbnail_id", "119");
INSERT INTO `wp_postmeta` VALUES("547", "225", "_dp_original", "47");
INSERT INTO `wp_postmeta` VALUES("548", "226", "_thumbnail_id", "130");
INSERT INTO `wp_postmeta` VALUES("549", "226", "_dp_original", "32");
INSERT INTO `wp_postmeta` VALUES("550", "227", "_thumbnail_id", "341");
INSERT INTO `wp_postmeta` VALUES("551", "227", "_dp_original", "36");
INSERT INTO `wp_postmeta` VALUES("552", "228", "_thumbnail_id", "340");
INSERT INTO `wp_postmeta` VALUES("553", "228", "_dp_original", "30");
INSERT INTO `wp_postmeta` VALUES("554", "229", "_thumbnail_id", "332");
INSERT INTO `wp_postmeta` VALUES("555", "229", "_dp_original", "28");
INSERT INTO `wp_postmeta` VALUES("556", "217", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("557", "217", "_edit_lock", "1532879642:1");
INSERT INTO `wp_postmeta` VALUES("558", "219", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("559", "219", "_edit_lock", "1532879651:1");
INSERT INTO `wp_postmeta` VALUES("561", "220", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("563", "220", "_edit_lock", "1532879802:1");
INSERT INTO `wp_postmeta` VALUES("564", "221", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("566", "221", "_edit_lock", "1532879667:1");
INSERT INTO `wp_postmeta` VALUES("568", "222", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("570", "222", "_edit_lock", "1532879676:1");
INSERT INTO `wp_postmeta` VALUES("571", "223", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("572", "223", "_edit_lock", "1532879691:1");
INSERT INTO `wp_postmeta` VALUES("574", "224", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("576", "224", "_edit_lock", "1532879684:1");
INSERT INTO `wp_postmeta` VALUES("577", "226", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("579", "226", "_edit_lock", "1532880154:1");
INSERT INTO `wp_postmeta` VALUES("580", "227", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("581", "227", "_edit_lock", "1532906810:1");
INSERT INTO `wp_postmeta` VALUES("583", "225", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("585", "225", "_edit_lock", "1532904084:1");
INSERT INTO `wp_postmeta` VALUES("586", "228", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("588", "228", "_edit_lock", "1532906665:1");
INSERT INTO `wp_postmeta` VALUES("589", "229", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("591", "229", "_edit_lock", "1532906665:1");
INSERT INTO `wp_postmeta` VALUES("592", "207", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("593", "207", "_edit_lock", "1532903875:1");
INSERT INTO `wp_postmeta` VALUES("594", "218", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("596", "218", "_edit_lock", "1532879614:1");
INSERT INTO `wp_postmeta` VALUES("597", "206", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("599", "206", "_edit_lock", "1532903875:1");
INSERT INTO `wp_postmeta` VALUES("600", "205", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("602", "205", "_edit_lock", "1532902271:1");
INSERT INTO `wp_postmeta` VALUES("604", "208", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("606", "208", "_edit_lock", "1532912095:1");
INSERT INTO `wp_postmeta` VALUES("607", "209", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("609", "209", "_edit_lock", "1532912094:1");
INSERT INTO `wp_postmeta` VALUES("610", "216", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("612", "216", "_edit_lock", "1532903872:1");
INSERT INTO `wp_postmeta` VALUES("613", "212", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("614", "212", "_edit_lock", "1532903876:1");
INSERT INTO `wp_postmeta` VALUES("615", "215", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("616", "215", "_edit_lock", "1532902314:1");
INSERT INTO `wp_postmeta` VALUES("617", "213", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("618", "213", "_edit_lock", "1532902305:1");
INSERT INTO `wp_postmeta` VALUES("619", "210", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("621", "210", "_edit_lock", "1532903877:1");
INSERT INTO `wp_postmeta` VALUES("622", "211", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("624", "211", "_edit_lock", "1532903873:1");
INSERT INTO `wp_postmeta` VALUES("625", "214", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("627", "214", "_edit_lock", "1532903873:1");
INSERT INTO `wp_postmeta` VALUES("668", "33", "_thumbnail_id", "131");
INSERT INTO `wp_postmeta` VALUES("670", "53", "_thumbnail_id", "123");
INSERT INTO `wp_postmeta` VALUES("672", "208", "_thumbnail_id", "334");
INSERT INTO `wp_postmeta` VALUES("675", "209", "_thumbnail_id", "333");
INSERT INTO `wp_postmeta` VALUES("679", "210", "_thumbnail_id", "330");
INSERT INTO `wp_postmeta` VALUES("684", "59", "_thumbnail_id", "360");
INSERT INTO `wp_postmeta` VALUES("771", "323", "_wp_attached_file", "2018/07/unsplash-berlin-25060-1400-8.jpg");
INSERT INTO `wp_postmeta` VALUES("772", "323", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:40:\"2018/07/unsplash-berlin-25060-1400-8.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:40:\"unsplash-berlin-25060-1400-8-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:40:\"unsplash-berlin-25060-1400-8-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:40:\"unsplash-berlin-25060-1400-8-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:41:\"unsplash-berlin-25060-1400-8-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("773", "324", "_wp_attached_file", "2018/07/unsplash-berlin-25060-1400-9.jpg");
INSERT INTO `wp_postmeta` VALUES("774", "324", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:40:\"2018/07/unsplash-berlin-25060-1400-9.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:40:\"unsplash-berlin-25060-1400-9-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:40:\"unsplash-berlin-25060-1400-9-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:40:\"unsplash-berlin-25060-1400-9-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:41:\"unsplash-berlin-25060-1400-9-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("775", "325", "_wp_attached_file", "2018/07/unsplash-berlin-25060-1400-7.jpg");
INSERT INTO `wp_postmeta` VALUES("776", "325", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:40:\"2018/07/unsplash-berlin-25060-1400-7.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:40:\"unsplash-berlin-25060-1400-7-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:40:\"unsplash-berlin-25060-1400-7-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:40:\"unsplash-berlin-25060-1400-7-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:41:\"unsplash-berlin-25060-1400-7-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("777", "326", "_wp_attached_file", "2018/07/unsplash-berlin-25060-1400-6.jpg");
INSERT INTO `wp_postmeta` VALUES("778", "326", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:40:\"2018/07/unsplash-berlin-25060-1400-6.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:40:\"unsplash-berlin-25060-1400-6-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:40:\"unsplash-berlin-25060-1400-6-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:40:\"unsplash-berlin-25060-1400-6-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:41:\"unsplash-berlin-25060-1400-6-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("779", "327", "_wp_attached_file", "2018/07/unsplash-berlin-25060-1400-5.jpg");
INSERT INTO `wp_postmeta` VALUES("780", "327", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:40:\"2018/07/unsplash-berlin-25060-1400-5.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:40:\"unsplash-berlin-25060-1400-5-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:40:\"unsplash-berlin-25060-1400-5-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:40:\"unsplash-berlin-25060-1400-5-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:41:\"unsplash-berlin-25060-1400-5-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("781", "328", "_wp_attached_file", "2018/07/unsplash-berlin-25060-1400-4.jpg");
INSERT INTO `wp_postmeta` VALUES("782", "328", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:40:\"2018/07/unsplash-berlin-25060-1400-4.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:40:\"unsplash-berlin-25060-1400-4-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:40:\"unsplash-berlin-25060-1400-4-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:40:\"unsplash-berlin-25060-1400-4-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:41:\"unsplash-berlin-25060-1400-4-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("783", "329", "_wp_attached_file", "2018/07/unsplash-berlin-25060-1400-3.jpg");
INSERT INTO `wp_postmeta` VALUES("784", "329", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:40:\"2018/07/unsplash-berlin-25060-1400-3.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:40:\"unsplash-berlin-25060-1400-3-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:40:\"unsplash-berlin-25060-1400-3-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:40:\"unsplash-berlin-25060-1400-3-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:41:\"unsplash-berlin-25060-1400-3-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("785", "330", "_wp_attached_file", "2018/07/unsplash-berlin-25060-1400-2.jpg");
INSERT INTO `wp_postmeta` VALUES("786", "330", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:40:\"2018/07/unsplash-berlin-25060-1400-2.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:40:\"unsplash-berlin-25060-1400-2-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:40:\"unsplash-berlin-25060-1400-2-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:40:\"unsplash-berlin-25060-1400-2-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:41:\"unsplash-berlin-25060-1400-2-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("787", "331", "_wp_attached_file", "2018/07/unsplash-berlin-25060-1400-1.jpg");
INSERT INTO `wp_postmeta` VALUES("788", "331", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:40:\"2018/07/unsplash-berlin-25060-1400-1.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:40:\"unsplash-berlin-25060-1400-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:40:\"unsplash-berlin-25060-1400-1-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:40:\"unsplash-berlin-25060-1400-1-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:41:\"unsplash-berlin-25060-1400-1-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("804", "332", "_wp_attached_file", "2018/07/unsplash-miscellaneous-25060-1400-10.jpg");
INSERT INTO `wp_postmeta` VALUES("805", "332", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:48:\"2018/07/unsplash-miscellaneous-25060-1400-10.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:48:\"unsplash-miscellaneous-25060-1400-10-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:48:\"unsplash-miscellaneous-25060-1400-10-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:48:\"unsplash-miscellaneous-25060-1400-10-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:49:\"unsplash-miscellaneous-25060-1400-10-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("806", "333", "_wp_attached_file", "2018/07/unsplash-miscellaneous-25060-1400-9.jpg");
INSERT INTO `wp_postmeta` VALUES("807", "333", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:47:\"2018/07/unsplash-miscellaneous-25060-1400-9.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:47:\"unsplash-miscellaneous-25060-1400-9-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:47:\"unsplash-miscellaneous-25060-1400-9-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:47:\"unsplash-miscellaneous-25060-1400-9-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:48:\"unsplash-miscellaneous-25060-1400-9-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("808", "334", "_wp_attached_file", "2018/07/unsplash-miscellaneous-25060-1400-8.jpg");
INSERT INTO `wp_postmeta` VALUES("809", "334", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:47:\"2018/07/unsplash-miscellaneous-25060-1400-8.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:47:\"unsplash-miscellaneous-25060-1400-8-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:47:\"unsplash-miscellaneous-25060-1400-8-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:47:\"unsplash-miscellaneous-25060-1400-8-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:48:\"unsplash-miscellaneous-25060-1400-8-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("810", "335", "_wp_attached_file", "2018/07/unsplash-miscellaneous-25060-1400-7.jpg");
INSERT INTO `wp_postmeta` VALUES("811", "335", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:47:\"2018/07/unsplash-miscellaneous-25060-1400-7.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:47:\"unsplash-miscellaneous-25060-1400-7-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:47:\"unsplash-miscellaneous-25060-1400-7-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:47:\"unsplash-miscellaneous-25060-1400-7-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:48:\"unsplash-miscellaneous-25060-1400-7-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("812", "336", "_wp_attached_file", "2018/07/unsplash-miscellaneous-25060-1400-6.jpg");
INSERT INTO `wp_postmeta` VALUES("813", "336", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:47:\"2018/07/unsplash-miscellaneous-25060-1400-6.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:47:\"unsplash-miscellaneous-25060-1400-6-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:47:\"unsplash-miscellaneous-25060-1400-6-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:47:\"unsplash-miscellaneous-25060-1400-6-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:48:\"unsplash-miscellaneous-25060-1400-6-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("814", "337", "_wp_attached_file", "2018/07/unsplash-miscellaneous-25060-1400-5.jpg");
INSERT INTO `wp_postmeta` VALUES("815", "337", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:47:\"2018/07/unsplash-miscellaneous-25060-1400-5.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:47:\"unsplash-miscellaneous-25060-1400-5-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:47:\"unsplash-miscellaneous-25060-1400-5-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:47:\"unsplash-miscellaneous-25060-1400-5-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:48:\"unsplash-miscellaneous-25060-1400-5-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("816", "338", "_wp_attached_file", "2018/07/unsplash-miscellaneous-25060-1400-4.jpg");
INSERT INTO `wp_postmeta` VALUES("817", "338", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:47:\"2018/07/unsplash-miscellaneous-25060-1400-4.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:47:\"unsplash-miscellaneous-25060-1400-4-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:47:\"unsplash-miscellaneous-25060-1400-4-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:47:\"unsplash-miscellaneous-25060-1400-4-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:48:\"unsplash-miscellaneous-25060-1400-4-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("818", "339", "_wp_attached_file", "2018/07/unsplash-miscellaneous-25060-1400-3.jpg");
INSERT INTO `wp_postmeta` VALUES("819", "339", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:47:\"2018/07/unsplash-miscellaneous-25060-1400-3.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:47:\"unsplash-miscellaneous-25060-1400-3-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:47:\"unsplash-miscellaneous-25060-1400-3-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:47:\"unsplash-miscellaneous-25060-1400-3-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:48:\"unsplash-miscellaneous-25060-1400-3-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("820", "340", "_wp_attached_file", "2018/07/unsplash-miscellaneous-25060-1400-2.jpg");
INSERT INTO `wp_postmeta` VALUES("821", "340", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:47:\"2018/07/unsplash-miscellaneous-25060-1400-2.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:47:\"unsplash-miscellaneous-25060-1400-2-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:47:\"unsplash-miscellaneous-25060-1400-2-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:47:\"unsplash-miscellaneous-25060-1400-2-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:48:\"unsplash-miscellaneous-25060-1400-2-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("822", "341", "_wp_attached_file", "2018/07/unsplash-miscellaneous-25060-1400-1.jpg");
INSERT INTO `wp_postmeta` VALUES("823", "341", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:47:\"2018/07/unsplash-miscellaneous-25060-1400-1.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:47:\"unsplash-miscellaneous-25060-1400-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:47:\"unsplash-miscellaneous-25060-1400-1-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:47:\"unsplash-miscellaneous-25060-1400-1-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:48:\"unsplash-miscellaneous-25060-1400-1-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("829", "342", "_thumbnail_id", "339");
INSERT INTO `wp_postmeta` VALUES("831", "342", "_dp_original", "216");
INSERT INTO `wp_postmeta` VALUES("832", "342", "_edit_lock", "1532906663:1");
INSERT INTO `wp_postmeta` VALUES("833", "342", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("836", "345", "_wp_attached_file", "2018/07/unsplash-india-25060-1400-12.jpg");
INSERT INTO `wp_postmeta` VALUES("837", "345", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:40:\"2018/07/unsplash-india-25060-1400-12.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:40:\"unsplash-india-25060-1400-12-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:40:\"unsplash-india-25060-1400-12-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:40:\"unsplash-india-25060-1400-12-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:41:\"unsplash-india-25060-1400-12-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("840", "347", "_wp_attached_file", "2018/07/unsplash-india-25060-1400-10.jpg");
INSERT INTO `wp_postmeta` VALUES("841", "347", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:40:\"2018/07/unsplash-india-25060-1400-10.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:40:\"unsplash-india-25060-1400-10-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:40:\"unsplash-india-25060-1400-10-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:40:\"unsplash-india-25060-1400-10-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:41:\"unsplash-india-25060-1400-10-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("842", "348", "_wp_attached_file", "2018/07/unsplash-india-25060-1400-9.jpg");
INSERT INTO `wp_postmeta` VALUES("843", "348", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:39:\"2018/07/unsplash-india-25060-1400-9.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:39:\"unsplash-india-25060-1400-9-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:39:\"unsplash-india-25060-1400-9-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:39:\"unsplash-india-25060-1400-9-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:40:\"unsplash-india-25060-1400-9-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("844", "349", "_wp_attached_file", "2018/07/unsplash-india-25060-1400-8.jpg");
INSERT INTO `wp_postmeta` VALUES("845", "349", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:39:\"2018/07/unsplash-india-25060-1400-8.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:39:\"unsplash-india-25060-1400-8-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:39:\"unsplash-india-25060-1400-8-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:39:\"unsplash-india-25060-1400-8-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:40:\"unsplash-india-25060-1400-8-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("846", "350", "_wp_attached_file", "2018/07/unsplash-india-25060-1400-7.jpg");
INSERT INTO `wp_postmeta` VALUES("847", "350", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:39:\"2018/07/unsplash-india-25060-1400-7.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:39:\"unsplash-india-25060-1400-7-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:39:\"unsplash-india-25060-1400-7-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:39:\"unsplash-india-25060-1400-7-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:40:\"unsplash-india-25060-1400-7-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("848", "351", "_wp_attached_file", "2018/07/unsplash-india-25060-1400-6.jpg");
INSERT INTO `wp_postmeta` VALUES("849", "351", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:39:\"2018/07/unsplash-india-25060-1400-6.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:39:\"unsplash-india-25060-1400-6-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:39:\"unsplash-india-25060-1400-6-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:39:\"unsplash-india-25060-1400-6-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:40:\"unsplash-india-25060-1400-6-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("854", "354", "_wp_attached_file", "2018/07/unsplash-india-25060-1400-3.jpg");
INSERT INTO `wp_postmeta` VALUES("855", "354", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:39:\"2018/07/unsplash-india-25060-1400-3.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:39:\"unsplash-india-25060-1400-3-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:39:\"unsplash-india-25060-1400-3-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:39:\"unsplash-india-25060-1400-3-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:40:\"unsplash-india-25060-1400-3-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("856", "355", "_wp_attached_file", "2018/07/unsplash-india-25060-1400-2.jpg");
INSERT INTO `wp_postmeta` VALUES("857", "355", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:39:\"2018/07/unsplash-india-25060-1400-2.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:39:\"unsplash-india-25060-1400-2-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:39:\"unsplash-india-25060-1400-2-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:39:\"unsplash-india-25060-1400-2-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:40:\"unsplash-india-25060-1400-2-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("858", "356", "_wp_attached_file", "2018/07/unsplash-india-25060-1400-1.jpg");
INSERT INTO `wp_postmeta` VALUES("859", "356", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:39:\"2018/07/unsplash-india-25060-1400-1.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:39:\"unsplash-india-25060-1400-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:39:\"unsplash-india-25060-1400-1-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:39:\"unsplash-india-25060-1400-1-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:40:\"unsplash-india-25060-1400-1-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("863", "357", "_wp_attached_file", "2018/07/unsplash-lab-25060-1400-11.jpg");
INSERT INTO `wp_postmeta` VALUES("864", "357", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:38:\"2018/07/unsplash-lab-25060-1400-11.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-lab-25060-1400-11-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-lab-25060-1400-11-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:38:\"unsplash-lab-25060-1400-11-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-lab-25060-1400-11-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("865", "358", "_wp_attached_file", "2018/07/unsplash-lab-25060-1400-5.jpg");
INSERT INTO `wp_postmeta` VALUES("866", "358", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:37:\"2018/07/unsplash-lab-25060-1400-5.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:37:\"unsplash-lab-25060-1400-5-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:37:\"unsplash-lab-25060-1400-5-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:37:\"unsplash-lab-25060-1400-5-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:38:\"unsplash-lab-25060-1400-5-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("867", "359", "_wp_attached_file", "2018/07/unsplash-lab-25060-1400-4.jpg");
INSERT INTO `wp_postmeta` VALUES("868", "359", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:37:\"2018/07/unsplash-lab-25060-1400-4.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:37:\"unsplash-lab-25060-1400-4-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:37:\"unsplash-lab-25060-1400-4-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:37:\"unsplash-lab-25060-1400-4-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:38:\"unsplash-lab-25060-1400-4-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("876", "360", "_wp_attached_file", "2018/07/unsplash-landscape-2018-31-1.jpg");
INSERT INTO `wp_postmeta` VALUES("877", "360", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1400;s:4:\"file\";s:40:\"2018/07/unsplash-landscape-2018-31-1.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:40:\"unsplash-landscape-2018-31-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:40:\"unsplash-landscape-2018-31-1-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:40:\"unsplash-landscape-2018-31-1-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:41:\"unsplash-landscape-2018-31-1-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("880", "361", "_thumbnail_id", "355");
INSERT INTO `wp_postmeta` VALUES("881", "361", "_dp_original", "28");
INSERT INTO `wp_postmeta` VALUES("882", "361", "_edit_lock", "1532907631:1");
INSERT INTO `wp_postmeta` VALUES("883", "361", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("885", "361", "_wp_old_date", "2018-07-29");
INSERT INTO `wp_postmeta` VALUES("886", "363", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("887", "363", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("888", "363", "_menu_item_object_id", "363");
INSERT INTO `wp_postmeta` VALUES("889", "363", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("890", "363", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("891", "363", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("892", "363", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("893", "363", "_menu_item_url", "http://localhost:8888/metonymic-final-with-theme/");
INSERT INTO `wp_postmeta` VALUES("895", "364", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("896", "364", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("897", "364", "_menu_item_object_id", "17");
INSERT INTO `wp_postmeta` VALUES("898", "364", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("899", "364", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("900", "364", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("901", "364", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("902", "364", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("904", "365", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("905", "365", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("906", "365", "_menu_item_object_id", "19");
INSERT INTO `wp_postmeta` VALUES("907", "365", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("908", "365", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("909", "365", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("910", "365", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("911", "365", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("913", "366", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("914", "366", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("915", "366", "_menu_item_object_id", "20");
INSERT INTO `wp_postmeta` VALUES("916", "366", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("917", "366", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("918", "366", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("919", "366", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("920", "366", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("922", "367", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("923", "367", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("924", "367", "_menu_item_object_id", "18");
INSERT INTO `wp_postmeta` VALUES("925", "367", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("926", "367", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("927", "367", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("928", "367", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("929", "367", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("931", "368", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("932", "368", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("933", "368", "_menu_item_object_id", "21");
INSERT INTO `wp_postmeta` VALUES("934", "368", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("935", "368", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("936", "368", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("937", "368", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("938", "368", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("939", "369", "_thumbnail_id", "336");
INSERT INTO `wp_postmeta` VALUES("941", "369", "_dp_original", "228");
INSERT INTO `wp_postmeta` VALUES("942", "369", "_edit_lock", "1533062399:1");
INSERT INTO `wp_postmeta` VALUES("943", "369", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("946", "372", "_thumbnail_id", "358");
INSERT INTO `wp_postmeta` VALUES("948", "372", "_dp_original", "369");
INSERT INTO `wp_postmeta` VALUES("949", "372", "_edit_lock", "1533062398:1");
INSERT INTO `wp_postmeta` VALUES("950", "372", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("952", "372", "_wp_old_date", "2018-07-31");
INSERT INTO `wp_postmeta` VALUES("954", "369", "_wp_old_date", "2018-07-31");

/* INSERT TABLE DATA: wp_posts */
INSERT INTO `wp_posts` VALUES("2", "1", "2018-07-15 00:46:12", "2018-07-15 00:46:12", "This is an example page. It\'s different from a blog post because it will stay in one place and will show up in your site navigation (in most themes). Most people start with an About page that introduces them to potential site visitors. It might say something like this:\n\n<blockquote>Hi there! I\'m a bike messenger by day, aspiring actor by night, and this is my website. I live in Los Angeles, have a great dog named Jack, and I like pi&#241;a coladas. (And gettin\' caught in the rain.)</blockquote>\n\n...or something like this:\n\n<blockquote>The XYZ Doohickey Company was founded in 1971, and has been providing quality doohickeys to the public ever since. Located in Gotham City, XYZ employs over 2,000 people and does all kinds of awesome things for the Gotham community.</blockquote>\n\nAs a new WordPress user, you should go to <a href=\"http://localhost:8888/metonymic-final-with-theme/wp-admin/\">your dashboard</a> to delete this page and create new pages for your content. Have fun!", "Sample Page", "", "publish", "closed", "open", "", "sample-page", "", "", "2018-07-15 00:46:12", "2018-07-15 00:46:12", "", "0", "http://localhost:8888/metonymic/?page_id=2", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("3", "1", "2018-07-15 00:46:12", "2018-07-15 00:46:12", "<h2>Who we are</h2><p>Our website address is: http://localhost:8888/metonymic-final-with-theme.</p><h2>What personal data we collect and why we collect it</h2><h3>Comments</h3><p>When visitors leave comments on the site we collect the data shown in the comments form, and also the visitor&#8217;s IP address and browser user agent string to help spam detection.</p><p>An anonymized string created from your email address (also called a hash) may be provided to the Gravatar service to see if you are using it. The Gravatar service privacy policy is available here: https://automattic.com/privacy/. After approval of your comment, your profile picture is visible to the public in the context of your comment.</p><h3>Media</h3><p>If you upload images to the website, you should avoid uploading images with embedded location data (EXIF GPS) included. Visitors to the website can download and extract any location data from images on the website.</p><h3>Contact forms</h3><h3>Cookies</h3><p>If you leave a comment on our site you may opt-in to saving your name, email address and website in cookies. These are for your convenience so that you do not have to fill in your details again when you leave another comment. These cookies will last for one year.</p><p>If you have an account and you log in to this site, we will set a temporary cookie to determine if your browser accepts cookies. This cookie contains no personal data and is discarded when you close your browser.</p><p>When you log in, we will also set up several cookies to save your login information and your screen display choices. Login cookies last for two days, and screen options cookies last for a year. If you select &quot;Remember Me&quot;, your login will persist for two weeks. If you log out of your account, the login cookies will be removed.</p><p>If you edit or publish an article, an additional cookie will be saved in your browser. This cookie includes no personal data and simply indicates the post ID of the article you just edited. It expires after 1 day.</p><h3>Embedded content from other websites</h3><p>Articles on this site may include embedded content (e.g. videos, images, articles, etc.). Embedded content from other websites behaves in the exact same way as if the visitor has visited the other website.</p><p>These websites may collect data about you, use cookies, embed additional third-party tracking, and monitor your interaction with that embedded content, including tracing your interaction with the embedded content if you have an account and are logged in to that website.</p><h3>Analytics</h3><h2>Who we share your data with</h2><h2>How long we retain your data</h2><p>If you leave a comment, the comment and its metadata are retained indefinitely. This is so we can recognize and approve any follow-up comments automatically instead of holding them in a moderation queue.</p><p>For users that register on our website (if any), we also store the personal information they provide in their user profile. All users can see, edit, or delete their personal information at any time (except they cannot change their username). Website administrators can also see and edit that information.</p><h2>What rights you have over your data</h2><p>If you have an account on this site, or have left comments, you can request to receive an exported file of the personal data we hold about you, including any data you have provided to us. You can also request that we erase any personal data we hold about you. This does not include any data we are obliged to keep for administrative, legal, or security purposes.</p><h2>Where we send your data</h2><p>Visitor comments may be checked through an automated spam detection service.</p><h2>Your contact information</h2><h2>Additional information</h2><h3>How we protect your data</h3><h3>What data breach procedures we have in place</h3><h3>What third parties we receive data from</h3><h3>What automated decision making and/or profiling we do with user data</h3><h3>Industry regulatory disclosure requirements</h3>", "Privacy Policy", "", "draft", "closed", "open", "", "privacy-policy", "", "", "2018-07-15 00:46:12", "2018-07-15 00:46:12", "", "0", "http://localhost:8888/metonymic/?page_id=3", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("28", "2", "2018-07-15 01:11:22", "2018-07-15 01:11:22", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\r\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\r\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\r\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\r\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\r\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\r\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\r\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\r\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\r\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p>", "Deleniti corporis, deserunt.", "Eum deleniti nobis porro ea sapiente. Suscipit doloremque temporibus, sit commodi omnis.\r\n", "publish", "open", "open", "", "deleniti-corporis-deserunt", "", "", "2018-07-29 23:33:15", "2018-07-29 23:33:15", "", "0", "http://localhost:8888/metonymic/deleniti-corporis-deserunt", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("29", "1", "2018-07-15 01:26:11", "2018-07-15 01:26:11", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>", "Vero, reprehenderit, beatae.", "Dolorem earum itaque repellendus maiores aperiam eaque deleniti nostrum adipisci nihil ut.\r\n", "publish", "open", "open", "", "vero-reprehenderit-beatae", "", "", "2018-07-29 16:00:59", "2018-07-29 16:00:59", "", "0", "http://localhost:8888/metonymic/vero-reprehenderit-beatae", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("30", "4", "2018-07-15 01:11:49", "2018-07-15 01:11:49", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>", "Labore, quas nobis.", "Voluptates unde, sit officia. Dolores earum sapiente neque tempora, excepturi exercitationem distinctio!\r\n", "publish", "open", "open", "", "labore-quas-nobis", "", "", "2018-07-29 23:33:17", "2018-07-29 23:33:17", "", "0", "http://localhost:8888/metonymic/labore-quas-nobis", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("31", "1", "2018-07-15 01:26:02", "2018-07-15 01:26:02", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempora aut, eligendi aliquam et laudantium, numquam eum nemo. Tenetur alias eveniet totam velit accusantium! Ab unde odio ad ratione doloremque saepe hic veritatis odit.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit alias, similique perferendis iure illo quis necessitatibus, omnis voluptatum, commodi incidunt molestiae inventore.</p>\r\n<p>Illo sint, ratione dolorum hic quidem sit suscipit quam quos maiores. Commodi debitis sapiente aliquid, fugiat aperiam at amet! Veniam, nesciunt, nulla.</p>\r\n<p>Non, mollitia minima quas voluptatibus voluptas earum ullam blanditiis modi quis placeat ipsa. Reprehenderit perferendis ratione, eum nisi corporis asperiores iusto ducimus.</p>\r\n<p>Laborum, suscipit, id. Repudiandae doloribus rem assumenda, ratione quo totam numquam a impedit quaerat suscipit corporis magni quae, natus qui dolor? Nesciunt!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad illum dolores eligendi culpa hic cupiditate dolore quam eius, quae eum esse, cumque impedit. Enim, in. Consequuntur ratione tenetur saepe dolore iure quaerat ducimus voluptatem delectus repellendus provident natus velit, necessitatibus mollitia illum commodi rem illo expedita non, laudantium pariatur, modi consectetur. Quibusdam quae doloribus, enim.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempora aut, eligendi aliquam et laudantium, numquam eum nemo. Tenetur alias eveniet totam velit accusantium! Ab unde odio ad ratione doloremque saepe hic veritatis odit.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit alias, similique perferendis iure illo quis necessitatibus, omnis voluptatum, commodi incidunt molestiae inventore.</p>\r\n<p>Illo sint, ratione dolorum hic quidem sit suscipit quam quos maiores. Commodi debitis sapiente aliquid, fugiat aperiam at amet! Veniam, nesciunt, nulla.</p>\r\n<p>Non, mollitia minima quas voluptatibus voluptas earum ullam blanditiis modi quis placeat ipsa. Reprehenderit perferendis ratione, eum nisi corporis asperiores iusto ducimus.</p>\r\n<p>Laborum, suscipit, id. Repudiandae doloribus rem assumenda, ratione quo totam numquam a impedit quaerat suscipit corporis magni quae, natus qui dolor? Nesciunt!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad illum dolores eligendi culpa hic cupiditate dolore quam eius, quae eum esse, cumque impedit. Enim, in. Consequuntur ratione tenetur saepe dolore iure quaerat ducimus voluptatem delectus repellendus provident natus velit, necessitatibus mollitia illum commodi rem illo expedita non, laudantium pariatur, modi consectetur. Quibusdam quae doloribus, enim.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempora aut, eligendi aliquam et laudantium, numquam eum nemo. Tenetur alias eveniet totam velit accusantium! Ab unde odio ad ratione doloremque saepe hic veritatis odit.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit alias, similique perferendis iure illo quis necessitatibus, omnis voluptatum, commodi incidunt molestiae inventore.</p>\r\n<p>Illo sint, ratione dolorum hic quidem sit suscipit quam quos maiores. Commodi debitis sapiente aliquid, fugiat aperiam at amet! Veniam, nesciunt, nulla.</p>\r\n<p>Non, mollitia minima quas voluptatibus voluptas earum ullam blanditiis modi quis placeat ipsa. Reprehenderit perferendis ratione, eum nisi corporis asperiores iusto ducimus.</p>\r\n<p>Laborum, suscipit, id. Repudiandae doloribus rem assumenda, ratione quo totam numquam a impedit quaerat suscipit corporis magni quae, natus qui dolor? Nesciunt!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad illum dolores eligendi culpa hic cupiditate dolore quam eius, quae eum esse, cumque impedit. Enim, in. Consequuntur ratione tenetur saepe dolore iure quaerat ducimus voluptatem delectus repellendus provident natus velit, necessitatibus mollitia illum commodi rem illo expedita non, laudantium pariatur, modi consectetur. Quibusdam quae doloribus, enim.</p>", "Quibusdam, iure inventore!", "Ab at sint alias minus illo, libero omnis excepturi asperiores consectetur vitae.\r\n", "publish", "open", "open", "", "quibusdam-iure-inventore", "", "", "2018-07-29 16:00:47", "2018-07-29 16:00:47", "", "0", "http://localhost:8888/metonymic/quibusdam-iure-inventore", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("32", "3", "2018-07-15 01:19:57", "2018-07-15 01:19:57", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n", "Dolores, minima, natus?", "Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo.", "publish", "open", "open", "", "dolores-minima-natus", "", "", "2018-07-29 23:33:22", "2018-07-29 23:33:22", "", "0", "http://localhost:8888/metonymic/dolores-minima-natus", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("33", "1", "2018-07-15 02:25:52", "2018-07-15 02:25:52", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempore facilis minus beatae modi animi quisquam impedit quia repellat ipsam ipsum, aut et qui perspiciatis culpa voluptas inventore a necessitatibus eum tempora voluptatum vel!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsum nesciunt quae deleniti. Nulla voluptate ullam libero, corporis maiores at quae rerum quam!</p>\r\n<p>Totam sequi amet rem dolores quis, aliquam eveniet accusantium ipsam sunt quidem suscipit voluptate qui, consequuntur harum distinctio architecto incidunt illum beatae.</p>\r\n<p>Esse voluptatibus quas quasi tempore, odit at! Molestiae ab accusantium et, rem soluta reprehenderit sequi fugiat consequatur veniam, veritatis saepe voluptate cupiditate.</p>\r\n<p>Quisquam aliquid, fuga aspernatur soluta obcaecati? Laborum quos minus officia non est repellendus eum pariatur quasi nam ipsam id perferendis, earum, atque.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius voluptas, laudantium cupiditate veritatis explicabo nemo excepturi similique, vel optio aperiam corporis pariatur, odio quia quis numquam in veniam. Saepe similique quo consequuntur unde harum, blanditiis fuga debitis sint laudantium ullam natus voluptas, ducimus a, libero praesentium! Id nam sed sint nostrum possimus nesciunt quis dignissimos?</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempore facilis minus beatae modi animi quisquam impedit quia repellat ipsam ipsum, aut et qui perspiciatis culpa voluptas inventore a necessitatibus eum tempora voluptatum vel!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsum nesciunt quae deleniti. Nulla voluptate ullam libero, corporis maiores at quae rerum quam!</p>\r\n<p>Totam sequi amet rem dolores quis, aliquam eveniet accusantium ipsam sunt quidem suscipit voluptate qui, consequuntur harum distinctio architecto incidunt illum beatae.</p>\r\n<p>Esse voluptatibus quas quasi tempore, odit at! Molestiae ab accusantium et, rem soluta reprehenderit sequi fugiat consequatur veniam, veritatis saepe voluptate cupiditate.</p>\r\n<p>Quisquam aliquid, fuga aspernatur soluta obcaecati? Laborum quos minus officia non est repellendus eum pariatur quasi nam ipsam id perferendis, earum, atque.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius voluptas, laudantium cupiditate veritatis explicabo nemo excepturi similique, vel optio aperiam corporis pariatur, odio quia quis numquam in veniam. Saepe similique quo consequuntur unde harum, blanditiis fuga debitis sint laudantium ullam natus voluptas, ducimus a, libero praesentium! Id nam sed sint nostrum possimus nesciunt quis dignissimos?</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempore facilis minus beatae modi animi quisquam impedit quia repellat ipsam ipsum, aut et qui perspiciatis culpa voluptas inventore a necessitatibus eum tempora voluptatum vel!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsum nesciunt quae deleniti. Nulla voluptate ullam libero, corporis maiores at quae rerum quam!</p>\r\n<p>Totam sequi amet rem dolores quis, aliquam eveniet accusantium ipsam sunt quidem suscipit voluptate qui, consequuntur harum distinctio architecto incidunt illum beatae.</p>\r\n<p>Esse voluptatibus quas quasi tempore, odit at! Molestiae ab accusantium et, rem soluta reprehenderit sequi fugiat consequatur veniam, veritatis saepe voluptate cupiditate.</p>\r\n<p>Quisquam aliquid, fuga aspernatur soluta obcaecati? Laborum quos minus officia non est repellendus eum pariatur quasi nam ipsam id perferendis, earum, atque.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius voluptas, laudantium cupiditate veritatis explicabo nemo excepturi similique, vel optio aperiam corporis pariatur, odio quia quis numquam in veniam. Saepe similique quo consequuntur unde harum, blanditiis fuga debitis sint laudantium ullam natus voluptas, ducimus a, libero praesentium! Id nam sed sint nostrum possimus nesciunt quis dignissimos?</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempore facilis minus beatae modi animi quisquam impedit quia repellat ipsam ipsum, aut et qui perspiciatis culpa voluptas inventore a necessitatibus eum tempora voluptatum vel!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsum nesciunt quae deleniti. Nulla voluptate ullam libero, corporis maiores at quae rerum quam!</p>\r\n<p>Totam sequi amet rem dolores quis, aliquam eveniet accusantium ipsam sunt quidem suscipit voluptate qui, consequuntur harum distinctio architecto incidunt illum beatae.</p>\r\n<p>Esse voluptatibus quas quasi tempore, odit at! Molestiae ab accusantium et, rem soluta reprehenderit sequi fugiat consequatur veniam, veritatis saepe voluptate cupiditate.</p>\r\n<p>Quisquam aliquid, fuga aspernatur soluta obcaecati? Laborum quos minus officia non est repellendus eum pariatur quasi nam ipsam id perferendis, earum, atque.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius voluptas, laudantium cupiditate veritatis explicabo nemo excepturi similique, vel optio aperiam corporis pariatur, odio quia quis numquam in veniam. Saepe similique quo consequuntur unde harum, blanditiis fuga debitis sint laudantium ullam natus voluptas, ducimus a, libero praesentium! Id nam sed sint nostrum possimus nesciunt quis dignissimos?</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempore facilis minus beatae modi animi quisquam impedit quia repellat ipsam ipsum, aut et qui perspiciatis culpa voluptas inventore a necessitatibus eum tempora voluptatum vel!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsum nesciunt quae deleniti. Nulla voluptate ullam libero, corporis maiores at quae rerum quam!</p>\r\n<p>Totam sequi amet rem dolores quis, aliquam eveniet accusantium ipsam sunt quidem suscipit voluptate qui, consequuntur harum distinctio architecto incidunt illum beatae.</p>\r\n<p>Esse voluptatibus quas quasi tempore, odit at! Molestiae ab accusantium et, rem soluta reprehenderit sequi fugiat consequatur veniam, veritatis saepe voluptate cupiditate.</p>\r\n<p>Quisquam aliquid, fuga aspernatur soluta obcaecati? Laborum quos minus officia non est repellendus eum pariatur quasi nam ipsam id perferendis, earum, atque.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius voluptas, laudantium cupiditate veritatis explicabo nemo excepturi similique, vel optio aperiam corporis pariatur, odio quia quis numquam in veniam. Saepe similique quo consequuntur unde harum, blanditiis fuga debitis sint laudantium ullam natus voluptas, ducimus a, libero praesentium! Id nam sed sint nostrum possimus nesciunt quis dignissimos?</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempore facilis minus beatae modi animi quisquam impedit quia repellat ipsam ipsum, aut et qui perspiciatis culpa voluptas inventore a necessitatibus eum tempora voluptatum vel!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsum nesciunt quae deleniti. Nulla voluptate ullam libero, corporis maiores at quae rerum quam!</p>\r\n<p>Totam sequi amet rem dolores quis, aliquam eveniet accusantium ipsam sunt quidem suscipit voluptate qui, consequuntur harum distinctio architecto incidunt illum beatae.</p>\r\n<p>Esse voluptatibus quas quasi tempore, odit at! Molestiae ab accusantium et, rem soluta reprehenderit sequi fugiat consequatur veniam, veritatis saepe voluptate cupiditate.</p>\r\n<p>Quisquam aliquid, fuga aspernatur soluta obcaecati? Laborum quos minus officia non est repellendus eum pariatur quasi nam ipsam id perferendis, earum, atque.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius voluptas, laudantium cupiditate veritatis explicabo nemo excepturi similique, vel optio aperiam corporis pariatur, odio quia quis numquam in veniam. Saepe similique quo consequuntur unde harum, blanditiis fuga debitis sint laudantium ullam natus voluptas, ducimus a, libero praesentium! Id nam sed sint nostrum possimus nesciunt quis dignissimos?</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempore facilis minus beatae modi animi quisquam impedit quia repellat ipsam ipsum, aut et qui perspiciatis culpa voluptas inventore a necessitatibus eum tempora voluptatum vel!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsum nesciunt quae deleniti. Nulla voluptate ullam libero, corporis maiores at quae rerum quam!</p>\r\n<p>Totam sequi amet rem dolores quis, aliquam eveniet accusantium ipsam sunt quidem suscipit voluptate qui, consequuntur harum distinctio architecto incidunt illum beatae.</p>\r\n<p>Esse voluptatibus quas quasi tempore, odit at! Molestiae ab accusantium et, rem soluta reprehenderit sequi fugiat consequatur veniam, veritatis saepe voluptate cupiditate.</p>\r\n<p>Quisquam aliquid, fuga aspernatur soluta obcaecati? Laborum quos minus officia non est repellendus eum pariatur quasi nam ipsam id perferendis, earum, atque.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius voluptas, laudantium cupiditate veritatis explicabo nemo excepturi similique, vel optio aperiam corporis pariatur, odio quia quis numquam in veniam. Saepe similique quo consequuntur unde harum, blanditiis fuga debitis sint laudantium ullam natus voluptas, ducimus a, libero praesentium! Id nam sed sint nostrum possimus nesciunt quis dignissimos?</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempore facilis minus beatae modi animi quisquam impedit quia repellat ipsam ipsum, aut et qui perspiciatis culpa voluptas inventore a necessitatibus eum tempora voluptatum vel!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsum nesciunt quae deleniti. Nulla voluptate ullam libero, corporis maiores at quae rerum quam!</p>\r\n<p>Totam sequi amet rem dolores quis, aliquam eveniet accusantium ipsam sunt quidem suscipit voluptate qui, consequuntur harum distinctio architecto incidunt illum beatae.</p>\r\n<p>Esse voluptatibus quas quasi tempore, odit at! Molestiae ab accusantium et, rem soluta reprehenderit sequi fugiat consequatur veniam, veritatis saepe voluptate cupiditate.</p>\r\n<p>Quisquam aliquid, fuga aspernatur soluta obcaecati? Laborum quos minus officia non est repellendus eum pariatur quasi nam ipsam id perferendis, earum, atque.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius voluptas, laudantium cupiditate veritatis explicabo nemo excepturi similique, vel optio aperiam corporis pariatur, odio quia quis numquam in veniam. Saepe similique quo consequuntur unde harum, blanditiis fuga debitis sint laudantium ullam natus voluptas, ducimus a, libero praesentium! Id nam sed sint nostrum possimus nesciunt quis dignissimos?</p>\r\n", "Non, quaerat, voluptas.", "Dolorem aut veritatis labore magnam blanditiis, maiores iure similique sint expedita illo.\r\n", "publish", "open", "open", "", "non-quaerat-voluptas", "", "", "2018-07-29 22:14:33", "2018-07-29 22:14:33", "", "0", "http://localhost:8888/metonymic/non-quaerat-voluptas", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("34", "1", "2018-07-15 19:51:43", "2018-07-15 19:51:43", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\r\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\r\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\r\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\r\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\r\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\r\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\r\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\r\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\r\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\r\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\r\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\r\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\r\n", "Ullam, sit, amet.", "A quas, fugit. Voluptatum corporis, debitis? Perspiciatis harum error placeat, porro quod!\r\n", "publish", "open", "open", "", "ullam-sit-amet", "", "", "2018-07-29 22:14:23", "2018-07-29 22:14:23", "", "0", "http://localhost:8888/metonymic/ullam-sit-amet", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("35", "1", "2018-07-15 19:51:23", "2018-07-15 19:51:23", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\r\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\r\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\r\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\r\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\r\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\r\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\r\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\r\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\r\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\r\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\r\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\r\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\r\n", "Quos, laborum, commodi.", "Perspiciatis neque repudiandae eligendi eos repellat atque similique magnam, aspernatur, dignissimos a.\r\n", "publish", "open", "open", "", "quos-laborum-commodi", "", "", "2018-07-29 22:15:03", "2018-07-29 22:15:03", "", "0", "http://localhost:8888/metonymic/quos-laborum-commodi", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("36", "5", "2018-07-15 01:13:26", "2018-07-15 01:13:26", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\r\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\r\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\r\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\r\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\r\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\r\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\r\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\r\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\r\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\r\n", "Veritatis, recusandae, iure.", "Porro consequuntur quisquam minus nemo placeat alias neque aliquam, provident iusto similique.\r\n", "publish", "open", "open", "", "veritatis-recusandae-iure", "", "", "2018-07-29 23:33:19", "2018-07-29 23:33:19", "", "0", "http://localhost:8888/metonymic/veritatis-recusandae-iure", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("38", "1", "2018-07-15 01:11:22", "2018-07-15 01:11:22", "", "The Macallan", "", "inherit", "closed", "closed", "", "28-revision-v1", "", "", "2018-07-15 01:11:22", "2018-07-15 01:11:22", "", "28", "http://localhost:8888/metonymic/2018/07/15/28-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("39", "1", "2018-07-15 01:11:36", "2018-07-15 01:11:36", "", "Ardbeg", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2018-07-15 01:11:36", "2018-07-15 01:11:36", "", "29", "http://localhost:8888/metonymic/2018/07/15/29-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("40", "1", "2018-07-15 01:11:49", "2018-07-15 01:11:49", "", "Aberlour", "", "inherit", "closed", "closed", "", "30-revision-v1", "", "", "2018-07-15 01:11:49", "2018-07-15 01:11:49", "", "30", "http://localhost:8888/metonymic/2018/07/15/30-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("41", "1", "2018-07-15 01:12:05", "2018-07-15 01:12:05", "", "Laphroaig", "", "inherit", "closed", "closed", "", "31-revision-v1", "", "", "2018-07-15 01:12:05", "2018-07-15 01:12:05", "", "31", "http://localhost:8888/metonymic/2018/07/15/31-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("42", "1", "2018-07-15 01:12:19", "2018-07-15 01:12:19", "", "Oban", "", "inherit", "closed", "closed", "", "32-revision-v1", "", "", "2018-07-15 01:12:19", "2018-07-15 01:12:19", "", "32", "http://localhost:8888/metonymic/2018/07/15/32-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("43", "1", "2018-07-15 01:12:35", "2018-07-15 01:12:35", "", "Glenfiddich", "", "inherit", "closed", "closed", "", "33-revision-v1", "", "", "2018-07-15 01:12:35", "2018-07-15 01:12:35", "", "33", "http://localhost:8888/metonymic/2018/07/15/33-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("44", "1", "2018-07-15 01:12:49", "2018-07-15 01:12:49", "", "Balvenie", "", "inherit", "closed", "closed", "", "34-revision-v1", "", "", "2018-07-15 01:12:49", "2018-07-15 01:12:49", "", "34", "http://localhost:8888/metonymic/2018/07/15/34-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("45", "1", "2018-07-15 01:12:59", "2018-07-15 01:12:59", "", "Buhhahabhain", "", "inherit", "closed", "closed", "", "35-revision-v1", "", "", "2018-07-15 01:12:59", "2018-07-15 01:12:59", "", "35", "http://localhost:8888/metonymic/2018/07/15/35-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("46", "1", "2018-07-15 01:13:26", "2018-07-15 01:13:26", "", "Glen Garioch", "", "inherit", "closed", "closed", "", "36-revision-v1", "", "", "2018-07-15 01:13:26", "2018-07-15 01:13:26", "", "36", "http://localhost:8888/metonymic/2018/07/15/36-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("47", "1", "2018-07-15 01:20:43", "2018-07-15 01:20:43", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n", "Error, fugit, animi.", "Sapiente, ex, vel. Enim libero consequatur perferendis architecto harum, voluptatum maxime adipisci!\r\n", "publish", "open", "open", "", "error-fugit-animi", "", "", "2018-07-29 15:57:49", "2018-07-29 15:57:49", "", "0", "http://localhost:8888/metonymic/error-fugit-animi", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("48", "1", "2018-07-15 01:20:43", "2018-07-15 01:20:43", "", "Dalmore", "", "inherit", "closed", "closed", "", "47-revision-v1", "", "", "2018-07-15 01:20:43", "2018-07-15 01:20:43", "", "47", "http://localhost:8888/metonymic/2018/07/15/47-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("49", "1", "2018-07-15 01:20:54", "2018-07-15 01:20:54", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\r\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\r\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\r\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\r\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\r\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\r\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\r\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\r\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\r\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\r\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\r\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\r\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\r\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\r\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\r\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\r\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\r\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\r\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\r\n", "Consectetur, quod, maiores!", "Quam expedita in nostrum incidunt cum fugit quisquam dolore temporibus perferendis, debitis.\r\n", "publish", "open", "open", "", "consectetur-quod-maiores", "", "", "2018-07-29 15:58:07", "2018-07-29 15:58:07", "", "0", "http://localhost:8888/metonymic/consectetur-quod-maiores", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("50", "1", "2018-07-15 01:20:54", "2018-07-15 01:20:54", "", "Glenmorangie", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2018-07-15 01:20:54", "2018-07-15 01:20:54", "", "49", "http://localhost:8888/metonymic/2018/07/15/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("51", "1", "2018-07-15 01:21:55", "2018-07-15 01:21:55", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. At voluptatibus iste molestias perferendis et nostrum recusandae, laboriosam, aut ipsum aspernatur doloremque consectetur. Eveniet id tenetur ipsum impedit alias neque, perferendis minima quos deleniti!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veniam ullam sint, beatae tenetur aspernatur eaque, nam sapiente reprehenderit recusandae aliquid, voluptatum. A!</p>\r\n<p>Fuga quibusdam earum nemo obcaecati accusamus asperiores minus, mollitia aperiam, neque dolores saepe ratione facere hic totam libero et nesciunt rem pariatur.</p>\r\n<p>Aperiam animi distinctio ducimus, deserunt nostrum ipsum natus et nisi, cumque maxime hic repellendus at possimus inventore, maiores eius provident? Adipisci, cumque.</p>\r\n<p>Distinctio tempore architecto voluptate, laborum autem aperiam nesciunt impedit cupiditate dolorem natus placeat aut repellat harum non maiores unde ipsam in tenetur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Distinctio, sint amet mollitia ratione sed nesciunt minima minus, hic voluptatum ab eos illum in molestiae sequi cupiditate, molestias reprehenderit deserunt ut cumque, exercitationem earum ea. Doloremque voluptatum numquam et, aut porro expedita magnam maxime officia sequi perspiciatis odio iure praesentium veniam mollitia ipsum dolores pariatur quod.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. At voluptatibus iste molestias perferendis et nostrum recusandae, laboriosam, aut ipsum aspernatur doloremque consectetur. Eveniet id tenetur ipsum impedit alias neque, perferendis minima quos deleniti!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veniam ullam sint, beatae tenetur aspernatur eaque, nam sapiente reprehenderit recusandae aliquid, voluptatum. A!</p>\r\n<p>Fuga quibusdam earum nemo obcaecati accusamus asperiores minus, mollitia aperiam, neque dolores saepe ratione facere hic totam libero et nesciunt rem pariatur.</p>\r\n<p>Aperiam animi distinctio ducimus, deserunt nostrum ipsum natus et nisi, cumque maxime hic repellendus at possimus inventore, maiores eius provident? Adipisci, cumque.</p>\r\n<p>Distinctio tempore architecto voluptate, laborum autem aperiam nesciunt impedit cupiditate dolorem natus placeat aut repellat harum non maiores unde ipsam in tenetur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Distinctio, sint amet mollitia ratione sed nesciunt minima minus, hic voluptatum ab eos illum in molestiae sequi cupiditate, molestias reprehenderit deserunt ut cumque, exercitationem earum ea. Doloremque voluptatum numquam et, aut porro expedita magnam maxime officia sequi perspiciatis odio iure praesentium veniam mollitia ipsum dolores pariatur quod.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. At voluptatibus iste molestias perferendis et nostrum recusandae, laboriosam, aut ipsum aspernatur doloremque consectetur. Eveniet id tenetur ipsum impedit alias neque, perferendis minima quos deleniti!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veniam ullam sint, beatae tenetur aspernatur eaque, nam sapiente reprehenderit recusandae aliquid, voluptatum. A!</p>\r\n<p>Fuga quibusdam earum nemo obcaecati accusamus asperiores minus, mollitia aperiam, neque dolores saepe ratione facere hic totam libero et nesciunt rem pariatur.</p>\r\n<p>Aperiam animi distinctio ducimus, deserunt nostrum ipsum natus et nisi, cumque maxime hic repellendus at possimus inventore, maiores eius provident? Adipisci, cumque.</p>\r\n<p>Distinctio tempore architecto voluptate, laborum autem aperiam nesciunt impedit cupiditate dolorem natus placeat aut repellat harum non maiores unde ipsam in tenetur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Distinctio, sint amet mollitia ratione sed nesciunt minima minus, hic voluptatum ab eos illum in molestiae sequi cupiditate, molestias reprehenderit deserunt ut cumque, exercitationem earum ea. Doloremque voluptatum numquam et, aut porro expedita magnam maxime officia sequi perspiciatis odio iure praesentium veniam mollitia ipsum dolores pariatur quod.</p>\r\n", "Obcaecati, dicta, impedit!", "In maxime tempore quo sapiente nobis quae? Incidunt, minus iusto vero ratione!\r\n", "publish", "open", "open", "", "obcaecati-dicta-impedit", "", "", "2018-07-29 15:58:15", "2018-07-29 15:58:15", "", "0", "http://localhost:8888/metonymic/obcaecati-dicta-impedit", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("52", "1", "2018-07-15 01:22:11", "2018-07-15 01:22:11", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\r\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\r\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\r\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\r\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\r\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\r\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\r\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\r\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\r\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\r\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\r\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\r\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p>", "Quod, magni, laboriosam.", "Tempora ab nulla obcaecati quos consequatur molestiae temporibus nihil, numquam ullam. Voluptates!\r\n", "publish", "open", "open", "", "quod-magni-laboriosam", "", "", "2018-07-29 15:58:26", "2018-07-29 15:58:26", "", "0", "http://localhost:8888/metonymic/quod-magni-laboriosam", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("53", "1", "2018-07-15 02:55:23", "2018-07-15 02:55:23", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\r\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\r\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\r\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\r\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\r\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\r\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\r\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\r\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\r\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\r\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\r\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\r\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\r\n", "Molestiae, quasi, culpa.", "Necessitatibus officiis aliquid incidunt molestias odit consequatur et. Dolore nesciunt sit sint.\r\n", "publish", "open", "open", "", "molestiae-quasi-culpa", "", "", "2018-07-29 22:14:29", "2018-07-29 22:14:29", "", "0", "http://localhost:8888/metonymic/molestiae-quasi-culpa", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("54", "1", "2018-07-15 01:21:55", "2018-07-15 01:21:55", "", "Glenkinchie", "", "inherit", "closed", "closed", "", "51-revision-v1", "", "", "2018-07-15 01:21:55", "2018-07-15 01:21:55", "", "51", "http://localhost:8888/metonymic/2018/07/15/51-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("55", "1", "2018-07-15 01:22:11", "2018-07-15 01:22:11", "", "Bladnoch", "", "inherit", "closed", "closed", "", "52-revision-v1", "", "", "2018-07-15 01:22:11", "2018-07-15 01:22:11", "", "52", "http://localhost:8888/metonymic/2018/07/15/52-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("56", "1", "2018-07-15 01:22:23", "2018-07-15 01:22:23", "", "Auchentoshan", "", "inherit", "closed", "closed", "", "53-revision-v1", "", "", "2018-07-15 01:22:23", "2018-07-15 01:22:23", "", "53", "http://localhost:8888/metonymic/2018/07/15/53-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("57", "1", "2018-07-15 01:23:27", "2018-07-15 01:23:27", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit labore voluptatem voluptatum nostrum in explicabo ab itaque perspiciatis ipsam sapiente, recusandae, voluptate unde. Reiciendis voluptatum quia ad nulla recusandae molestias atque sequi laudantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima, ipsam necessitatibus temporibus qui accusamus, quasi, totam repudiandae doloremque rerum quia delectus nam.</p>\r\n<p>Labore harum, maiores veniam cupiditate qui explicabo voluptatem earum id, dolor, voluptas saepe natus. Porro debitis ullam itaque, accusantium culpa soluta voluptatum.</p>\r\n<p>Assumenda similique labore, corrupti recusandae quisquam, accusantium provident voluptates incidunt, neque eum consequuntur. At minus, iste dolore repudiandae ipsum ea, cupiditate molestias.</p>\r\n<p>Vitae ad id accusamus quia aspernatur ab, iusto, repellendus beatae rem aperiam ipsam atque, laboriosam nesciunt ea sunt officiis in? Modi, velit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente adipisci, hic itaque dicta, facere tempore aut voluptatum magni. Quisquam tenetur, esse ducimus nesciunt praesentium accusantium porro laborum quas, minus ab placeat repellendus labore perspiciatis? Sapiente odio fugiat, id eum ipsam recusandae nobis nemo assumenda quam! Dolorem provident ipsa consequatur quibusdam illum possimus quis itaque ducimus.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit labore voluptatem voluptatum nostrum in explicabo ab itaque perspiciatis ipsam sapiente, recusandae, voluptate unde. Reiciendis voluptatum quia ad nulla recusandae molestias atque sequi laudantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima, ipsam necessitatibus temporibus qui accusamus, quasi, totam repudiandae doloremque rerum quia delectus nam.</p>\r\n<p>Labore harum, maiores veniam cupiditate qui explicabo voluptatem earum id, dolor, voluptas saepe natus. Porro debitis ullam itaque, accusantium culpa soluta voluptatum.</p>\r\n<p>Assumenda similique labore, corrupti recusandae quisquam, accusantium provident voluptates incidunt, neque eum consequuntur. At minus, iste dolore repudiandae ipsum ea, cupiditate molestias.</p>\r\n<p>Vitae ad id accusamus quia aspernatur ab, iusto, repellendus beatae rem aperiam ipsam atque, laboriosam nesciunt ea sunt officiis in? Modi, velit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente adipisci, hic itaque dicta, facere tempore aut voluptatum magni. Quisquam tenetur, esse ducimus nesciunt praesentium accusantium porro laborum quas, minus ab placeat repellendus labore perspiciatis? Sapiente odio fugiat, id eum ipsam recusandae nobis nemo assumenda quam! Dolorem provident ipsa consequatur quibusdam illum possimus quis itaque ducimus.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit labore voluptatem voluptatum nostrum in explicabo ab itaque perspiciatis ipsam sapiente, recusandae, voluptate unde. Reiciendis voluptatum quia ad nulla recusandae molestias atque sequi laudantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima, ipsam necessitatibus temporibus qui accusamus, quasi, totam repudiandae doloremque rerum quia delectus nam.</p>\r\n<p>Labore harum, maiores veniam cupiditate qui explicabo voluptatem earum id, dolor, voluptas saepe natus. Porro debitis ullam itaque, accusantium culpa soluta voluptatum.</p>\r\n<p>Assumenda similique labore, corrupti recusandae quisquam, accusantium provident voluptates incidunt, neque eum consequuntur. At minus, iste dolore repudiandae ipsum ea, cupiditate molestias.</p>\r\n<p>Vitae ad id accusamus quia aspernatur ab, iusto, repellendus beatae rem aperiam ipsam atque, laboriosam nesciunt ea sunt officiis in? Modi, velit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente adipisci, hic itaque dicta, facere tempore aut voluptatum magni. Quisquam tenetur, esse ducimus nesciunt praesentium accusantium porro laborum quas, minus ab placeat repellendus labore perspiciatis? Sapiente odio fugiat, id eum ipsam recusandae nobis nemo assumenda quam! Dolorem provident ipsa consequatur quibusdam illum possimus quis itaque ducimus.</p>", "Iusto, ipsam, autem.", "Ea illum cumque, incidunt quisquam odit molestiae. Esse, quidem. Nihil, voluptates dolor.\r\n", "publish", "open", "open", "", "iusto-ipsam-autem", "", "", "2018-07-29 23:00:07", "2018-07-29 23:00:07", "", "0", "http://localhost:8888/metonymic/iusto-ipsam-autem", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("58", "1", "2018-07-15 01:23:27", "2018-07-15 01:23:27", "", "Glenlivet", "", "inherit", "closed", "closed", "", "57-revision-v1", "", "", "2018-07-15 01:23:27", "2018-07-15 01:23:27", "", "57", "http://localhost:8888/metonymic/2018/07/15/57-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("59", "1", "2018-07-15 02:24:54", "2018-07-15 02:24:54", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>", "Dicta, expedita quo", "Dolorem aut veritatis labore magnam blanditiis, maiores iure similique sint expedita illo.\r\n", "publish", "open", "open", "", "dicta-expedita-quo", "", "", "2018-07-29 23:37:13", "2018-07-29 23:37:13", "", "0", "http://localhost:8888/metonymic/dicta-expedita-quo", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("60", "1", "2018-07-15 01:25:03", "2018-07-15 01:25:03", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Natus, vero repellendus eos. Sed velit aliquid corporis numquam quis officiis maxime consequuntur doloremque amet accusamus nesciunt, praesentium quidem at assumenda quisquam omnis voluptas veritatis?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque quae itaque accusantium nam facilis ad vero, maiores officiis ab, cupiditate, recusandae molestias.</p>\r\n<p>Pariatur consequatur, ipsum quos veritatis in laborum eveniet praesentium dolorum necessitatibus architecto, consectetur amet, officiis consequuntur doloribus earum odio quo recusandae voluptates!</p>\r\n<p>Similique incidunt error voluptatum repellendus fuga sunt, dicta dolore necessitatibus nesciunt reprehenderit adipisci. Sed aperiam a nostrum odit debitis sint, ducimus dolor!</p>\r\n<p>Earum quos, ipsam consectetur nostrum tempora incidunt debitis temporibus itaque assumenda architecto dignissimos perferendis possimus ipsa commodi rerum vero nam ab voluptatem?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vel quia repellat adipisci quidem aspernatur in. Iusto expedita ratione esse minima nostrum! Minus deleniti rerum impedit hic ullam doloremque a necessitatibus id aliquid blanditiis. At eveniet aspernatur cum veniam. Sequi perspiciatis corporis, laborum nulla nisi odit? Suscipit cupiditate expedita incidunt dolores quis sed minus delectus nulla.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Natus, vero repellendus eos. Sed velit aliquid corporis numquam quis officiis maxime consequuntur doloremque amet accusamus nesciunt, praesentium quidem at assumenda quisquam omnis voluptas veritatis?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque quae itaque accusantium nam facilis ad vero, maiores officiis ab, cupiditate, recusandae molestias.</p>\r\n<p>Pariatur consequatur, ipsum quos veritatis in laborum eveniet praesentium dolorum necessitatibus architecto, consectetur amet, officiis consequuntur doloribus earum odio quo recusandae voluptates!</p>\r\n<p>Similique incidunt error voluptatum repellendus fuga sunt, dicta dolore necessitatibus nesciunt reprehenderit adipisci. Sed aperiam a nostrum odit debitis sint, ducimus dolor!</p>\r\n<p>Earum quos, ipsam consectetur nostrum tempora incidunt debitis temporibus itaque assumenda architecto dignissimos perferendis possimus ipsa commodi rerum vero nam ab voluptatem?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vel quia repellat adipisci quidem aspernatur in. Iusto expedita ratione esse minima nostrum! Minus deleniti rerum impedit hic ullam doloremque a necessitatibus id aliquid blanditiis. At eveniet aspernatur cum veniam. Sequi perspiciatis corporis, laborum nulla nisi odit? Suscipit cupiditate expedita incidunt dolores quis sed minus delectus nulla.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Natus, vero repellendus eos. Sed velit aliquid corporis numquam quis officiis maxime consequuntur doloremque amet accusamus nesciunt, praesentium quidem at assumenda quisquam omnis voluptas veritatis?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque quae itaque accusantium nam facilis ad vero, maiores officiis ab, cupiditate, recusandae molestias.</p>\r\n<p>Pariatur consequatur, ipsum quos veritatis in laborum eveniet praesentium dolorum necessitatibus architecto, consectetur amet, officiis consequuntur doloribus earum odio quo recusandae voluptates!</p>\r\n<p>Similique incidunt error voluptatum repellendus fuga sunt, dicta dolore necessitatibus nesciunt reprehenderit adipisci. Sed aperiam a nostrum odit debitis sint, ducimus dolor!</p>\r\n<p>Earum quos, ipsam consectetur nostrum tempora incidunt debitis temporibus itaque assumenda architecto dignissimos perferendis possimus ipsa commodi rerum vero nam ab voluptatem?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vel quia repellat adipisci quidem aspernatur in. Iusto expedita ratione esse minima nostrum! Minus deleniti rerum impedit hic ullam doloremque a necessitatibus id aliquid blanditiis. At eveniet aspernatur cum veniam. Sequi perspiciatis corporis, laborum nulla nisi odit? Suscipit cupiditate expedita incidunt dolores quis sed minus delectus nulla.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Natus, vero repellendus eos. Sed velit aliquid corporis numquam quis officiis maxime consequuntur doloremque amet accusamus nesciunt, praesentium quidem at assumenda quisquam omnis voluptas veritatis?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque quae itaque accusantium nam facilis ad vero, maiores officiis ab, cupiditate, recusandae molestias.</p>\r\n<p>Pariatur consequatur, ipsum quos veritatis in laborum eveniet praesentium dolorum necessitatibus architecto, consectetur amet, officiis consequuntur doloribus earum odio quo recusandae voluptates!</p>\r\n<p>Similique incidunt error voluptatum repellendus fuga sunt, dicta dolore necessitatibus nesciunt reprehenderit adipisci. Sed aperiam a nostrum odit debitis sint, ducimus dolor!</p>\r\n<p>Earum quos, ipsam consectetur nostrum tempora incidunt debitis temporibus itaque assumenda architecto dignissimos perferendis possimus ipsa commodi rerum vero nam ab voluptatem?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vel quia repellat adipisci quidem aspernatur in. Iusto expedita ratione esse minima nostrum! Minus deleniti rerum impedit hic ullam doloremque a necessitatibus id aliquid blanditiis. At eveniet aspernatur cum veniam. Sequi perspiciatis corporis, laborum nulla nisi odit? Suscipit cupiditate expedita incidunt dolores quis sed minus delectus nulla.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Natus, vero repellendus eos. Sed velit aliquid corporis numquam quis officiis maxime consequuntur doloremque amet accusamus nesciunt, praesentium quidem at assumenda quisquam omnis voluptas veritatis?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque quae itaque accusantium nam facilis ad vero, maiores officiis ab, cupiditate, recusandae molestias.</p>\r\n<p>Pariatur consequatur, ipsum quos veritatis in laborum eveniet praesentium dolorum necessitatibus architecto, consectetur amet, officiis consequuntur doloribus earum odio quo recusandae voluptates!</p>\r\n<p>Similique incidunt error voluptatum repellendus fuga sunt, dicta dolore necessitatibus nesciunt reprehenderit adipisci. Sed aperiam a nostrum odit debitis sint, ducimus dolor!</p>\r\n<p>Earum quos, ipsam consectetur nostrum tempora incidunt debitis temporibus itaque assumenda architecto dignissimos perferendis possimus ipsa commodi rerum vero nam ab voluptatem?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vel quia repellat adipisci quidem aspernatur in. Iusto expedita ratione esse minima nostrum! Minus deleniti rerum impedit hic ullam doloremque a necessitatibus id aliquid blanditiis. At eveniet aspernatur cum veniam. Sequi perspiciatis corporis, laborum nulla nisi odit? Suscipit cupiditate expedita incidunt dolores quis sed minus delectus nulla.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Natus, vero repellendus eos. Sed velit aliquid corporis numquam quis officiis maxime consequuntur doloremque amet accusamus nesciunt, praesentium quidem at assumenda quisquam omnis voluptas veritatis?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque quae itaque accusantium nam facilis ad vero, maiores officiis ab, cupiditate, recusandae molestias.</p>\r\n<p>Pariatur consequatur, ipsum quos veritatis in laborum eveniet praesentium dolorum necessitatibus architecto, consectetur amet, officiis consequuntur doloribus earum odio quo recusandae voluptates!</p>\r\n<p>Similique incidunt error voluptatum repellendus fuga sunt, dicta dolore necessitatibus nesciunt reprehenderit adipisci. Sed aperiam a nostrum odit debitis sint, ducimus dolor!</p>\r\n<p>Earum quos, ipsam consectetur nostrum tempora incidunt debitis temporibus itaque assumenda architecto dignissimos perferendis possimus ipsa commodi rerum vero nam ab voluptatem?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vel quia repellat adipisci quidem aspernatur in. Iusto expedita ratione esse minima nostrum! Minus deleniti rerum impedit hic ullam doloremque a necessitatibus id aliquid blanditiis. At eveniet aspernatur cum veniam. Sequi perspiciatis corporis, laborum nulla nisi odit? Suscipit cupiditate expedita incidunt dolores quis sed minus delectus nulla.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Natus, vero repellendus eos. Sed velit aliquid corporis numquam quis officiis maxime consequuntur doloremque amet accusamus nesciunt, praesentium quidem at assumenda quisquam omnis voluptas veritatis?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque quae itaque accusantium nam facilis ad vero, maiores officiis ab, cupiditate, recusandae molestias.</p>\r\n<p>Pariatur consequatur, ipsum quos veritatis in laborum eveniet praesentium dolorum necessitatibus architecto, consectetur amet, officiis consequuntur doloribus earum odio quo recusandae voluptates!</p>\r\n<p>Similique incidunt error voluptatum repellendus fuga sunt, dicta dolore necessitatibus nesciunt reprehenderit adipisci. Sed aperiam a nostrum odit debitis sint, ducimus dolor!</p>\r\n<p>Earum quos, ipsam consectetur nostrum tempora incidunt debitis temporibus itaque assumenda architecto dignissimos perferendis possimus ipsa commodi rerum vero nam ab voluptatem?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vel quia repellat adipisci quidem aspernatur in. Iusto expedita ratione esse minima nostrum! Minus deleniti rerum impedit hic ullam doloremque a necessitatibus id aliquid blanditiis. At eveniet aspernatur cum veniam. Sequi perspiciatis corporis, laborum nulla nisi odit? Suscipit cupiditate expedita incidunt dolores quis sed minus delectus nulla.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Natus, vero repellendus eos. Sed velit aliquid corporis numquam quis officiis maxime consequuntur doloremque amet accusamus nesciunt, praesentium quidem at assumenda quisquam omnis voluptas veritatis?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque quae itaque accusantium nam facilis ad vero, maiores officiis ab, cupiditate, recusandae molestias.</p>\r\n<p>Pariatur consequatur, ipsum quos veritatis in laborum eveniet praesentium dolorum necessitatibus architecto, consectetur amet, officiis consequuntur doloribus earum odio quo recusandae voluptates!</p>\r\n<p>Similique incidunt error voluptatum repellendus fuga sunt, dicta dolore necessitatibus nesciunt reprehenderit adipisci. Sed aperiam a nostrum odit debitis sint, ducimus dolor!</p>\r\n<p>Earum quos, ipsam consectetur nostrum tempora incidunt debitis temporibus itaque assumenda architecto dignissimos perferendis possimus ipsa commodi rerum vero nam ab voluptatem?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vel quia repellat adipisci quidem aspernatur in. Iusto expedita ratione esse minima nostrum! Minus deleniti rerum impedit hic ullam doloremque a necessitatibus id aliquid blanditiis. At eveniet aspernatur cum veniam. Sequi perspiciatis corporis, laborum nulla nisi odit? Suscipit cupiditate expedita incidunt dolores quis sed minus delectus nulla.</p>\r\n", "Quos, quis inventore.", "Beatae quisquam fuga neque natus impedit iste incidunt. Temporibus ratione perferendis repellendus.\r\n", "publish", "open", "open", "", "quos-quis-inventore", "", "", "2018-07-29 16:00:14", "2018-07-29 16:00:14", "", "0", "http://localhost:8888/metonymic/quos-quis-inventore", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("61", "1", "2018-07-15 01:24:48", "2018-07-15 01:24:48", "", "Lagavulin", "", "inherit", "closed", "closed", "", "59-revision-v1", "", "", "2018-07-15 01:24:48", "2018-07-15 01:24:48", "", "59", "http://localhost:8888/metonymic/2018/07/15/59-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("62", "1", "2018-07-15 01:25:03", "2018-07-15 01:25:03", "", "Bowmore", "", "inherit", "closed", "closed", "", "60-revision-v1", "", "", "2018-07-15 01:25:03", "2018-07-15 01:25:03", "", "60", "http://localhost:8888/metonymic/2018/07/15/60-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("63", "1", "2018-07-15 01:25:27", "2018-07-15 01:25:27", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\r\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\r\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\r\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\r\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\r\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\r\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\r\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\r\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\r\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\r\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\r\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\r\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\r\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\r\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\r\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\r\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\r\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\r\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>", "Amet, tempore, excepturi?", "Odit voluptatem quis aut nemo qui ullam, aperiam reprehenderit molestias sint ea.\r\n", "publish", "open", "open", "", "amet-tempore-excepturi", "", "", "2018-07-29 16:00:27", "2018-07-29 16:00:27", "", "0", "http://localhost:8888/metonymic/amet-tempore-excepturi", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("64", "1", "2018-07-15 01:25:42", "2018-07-15 01:25:42", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\r\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\r\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\r\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\r\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\r\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\r\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\r\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\r\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\r\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\r\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\r\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\r\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\r\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\r\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\r\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\r\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\r\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\r\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\r\n", "Voluptatibus ipsam, cumque.", "Tenetur eum cum nobis, error minima, odio at ipsum deserunt illum sunt.\r\n", "publish", "open", "open", "", "voluptatibus-ipsam-cumque", "", "", "2018-07-29 16:00:41", "2018-07-29 16:00:41", "", "0", "http://localhost:8888/metonymic/voluptatibus-ipsam-cumque", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("65", "1", "2018-07-15 01:25:20", "2018-07-15 01:25:20", "", "Talisker", "", "inherit", "closed", "closed", "", "63-revision-v1", "", "", "2018-07-15 01:25:20", "2018-07-15 01:25:20", "", "63", "http://localhost:8888/metonymic/2018/07/15/63-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("66", "1", "2018-07-15 01:25:42", "2018-07-15 01:25:42", "", "Highland Park", "", "inherit", "closed", "closed", "", "64-revision-v1", "", "", "2018-07-15 01:25:42", "2018-07-15 01:25:42", "", "64", "http://localhost:8888/metonymic/2018/07/15/64-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("67", "1", "2018-07-15 01:26:31", "2018-07-15 01:26:31", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\r\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\r\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\r\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\r\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\r\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\r\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\r\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\r\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\r\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\r\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\r\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\r\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\r\n", "Aspernatur ipsa, esse!", "Voluptas laboriosam, consequuntur. Odit sed voluptatem explicabo placeat quod harum minima, fugit.\r\n", "publish", "open", "open", "", "aspernatur-ipsa-esse", "", "", "2018-07-29 16:01:07", "2018-07-29 16:01:07", "", "0", "http://localhost:8888/metonymic/aspernatur-ipsa-esse", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("68", "1", "2018-07-15 01:26:45", "2018-07-15 01:26:45", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate ipsa, facilis nostrum iusto autem, facere dolorem. Voluptatibus minima et, cum exercitationem a at distinctio, corporis ab expedita. Sunt libero sed dolores, saepe facilis!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ullam sed, culpa eum ipsa nam similique tempora fugit! Praesentium aut facilis obcaecati quo.</p>\r\n<p>Sunt quod cupiditate, quaerat dolore rem quae! Ducimus, autem, aliquam possimus consequuntur earum, rem dolor qui quis perspiciatis corrupti iusto, aliquid tenetur.</p>\r\n<p>Nihil eius ullam autem necessitatibus nesciunt eaque, iusto voluptatem ipsum voluptas doloremque, ex iure dicta aperiam! Molestiae magni eligendi, autem sequi. Odio!</p>\r\n<p>Aspernatur accusantium ipsam debitis in qui. Quia possimus, consequuntur optio, nam atque earum laudantium est dolore alias nesciunt reiciendis. Laudantium, natus, tempore?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Temporibus in nulla saepe officiis, culpa qui quibusdam quos aliquid itaque. Fugit corporis dolores delectus architecto necessitatibus est, iure, quas sed animi dolorem tempora, quisquam voluptatum obcaecati non doloremque. Omnis aspernatur, sed dolorem iste sunt facilis laborum qui soluta deleniti minus voluptatum ea, voluptates cum. Eveniet, perferendis!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate ipsa, facilis nostrum iusto autem, facere dolorem. Voluptatibus minima et, cum exercitationem a at distinctio, corporis ab expedita. Sunt libero sed dolores, saepe facilis!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ullam sed, culpa eum ipsa nam similique tempora fugit! Praesentium aut facilis obcaecati quo.</p>\r\n<p>Sunt quod cupiditate, quaerat dolore rem quae! Ducimus, autem, aliquam possimus consequuntur earum, rem dolor qui quis perspiciatis corrupti iusto, aliquid tenetur.</p>\r\n<p>Nihil eius ullam autem necessitatibus nesciunt eaque, iusto voluptatem ipsum voluptas doloremque, ex iure dicta aperiam! Molestiae magni eligendi, autem sequi. Odio!</p>\r\n<p>Aspernatur accusantium ipsam debitis in qui. Quia possimus, consequuntur optio, nam atque earum laudantium est dolore alias nesciunt reiciendis. Laudantium, natus, tempore?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Temporibus in nulla saepe officiis, culpa qui quibusdam quos aliquid itaque. Fugit corporis dolores delectus architecto necessitatibus est, iure, quas sed animi dolorem tempora, quisquam voluptatum obcaecati non doloremque. Omnis aspernatur, sed dolorem iste sunt facilis laborum qui soluta deleniti minus voluptatum ea, voluptates cum. Eveniet, perferendis!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate ipsa, facilis nostrum iusto autem, facere dolorem. Voluptatibus minima et, cum exercitationem a at distinctio, corporis ab expedita. Sunt libero sed dolores, saepe facilis!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ullam sed, culpa eum ipsa nam similique tempora fugit! Praesentium aut facilis obcaecati quo.</p>\r\n<p>Sunt quod cupiditate, quaerat dolore rem quae! Ducimus, autem, aliquam possimus consequuntur earum, rem dolor qui quis perspiciatis corrupti iusto, aliquid tenetur.</p>\r\n<p>Nihil eius ullam autem necessitatibus nesciunt eaque, iusto voluptatem ipsum voluptas doloremque, ex iure dicta aperiam! Molestiae magni eligendi, autem sequi. Odio!</p>\r\n<p>Aspernatur accusantium ipsam debitis in qui. Quia possimus, consequuntur optio, nam atque earum laudantium est dolore alias nesciunt reiciendis. Laudantium, natus, tempore?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Temporibus in nulla saepe officiis, culpa qui quibusdam quos aliquid itaque. Fugit corporis dolores delectus architecto necessitatibus est, iure, quas sed animi dolorem tempora, quisquam voluptatum obcaecati non doloremque. Omnis aspernatur, sed dolorem iste sunt facilis laborum qui soluta deleniti minus voluptatum ea, voluptates cum. Eveniet, perferendis!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate ipsa, facilis nostrum iusto autem, facere dolorem. Voluptatibus minima et, cum exercitationem a at distinctio, corporis ab expedita. Sunt libero sed dolores, saepe facilis!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ullam sed, culpa eum ipsa nam similique tempora fugit! Praesentium aut facilis obcaecati quo.</p>\r\n<p>Sunt quod cupiditate, quaerat dolore rem quae! Ducimus, autem, aliquam possimus consequuntur earum, rem dolor qui quis perspiciatis corrupti iusto, aliquid tenetur.</p>\r\n<p>Nihil eius ullam autem necessitatibus nesciunt eaque, iusto voluptatem ipsum voluptas doloremque, ex iure dicta aperiam! Molestiae magni eligendi, autem sequi. Odio!</p>\r\n<p>Aspernatur accusantium ipsam debitis in qui. Quia possimus, consequuntur optio, nam atque earum laudantium est dolore alias nesciunt reiciendis. Laudantium, natus, tempore?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Temporibus in nulla saepe officiis, culpa qui quibusdam quos aliquid itaque. Fugit corporis dolores delectus architecto necessitatibus est, iure, quas sed animi dolorem tempora, quisquam voluptatum obcaecati non doloremque. Omnis aspernatur, sed dolorem iste sunt facilis laborum qui soluta deleniti minus voluptatum ea, voluptates cum. Eveniet, perferendis!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate ipsa, facilis nostrum iusto autem, facere dolorem. Voluptatibus minima et, cum exercitationem a at distinctio, corporis ab expedita. Sunt libero sed dolores, saepe facilis!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ullam sed, culpa eum ipsa nam similique tempora fugit! Praesentium aut facilis obcaecati quo.</p>\r\n<p>Sunt quod cupiditate, quaerat dolore rem quae! Ducimus, autem, aliquam possimus consequuntur earum, rem dolor qui quis perspiciatis corrupti iusto, aliquid tenetur.</p>\r\n<p>Nihil eius ullam autem necessitatibus nesciunt eaque, iusto voluptatem ipsum voluptas doloremque, ex iure dicta aperiam! Molestiae magni eligendi, autem sequi. Odio!</p>\r\n<p>Aspernatur accusantium ipsam debitis in qui. Quia possimus, consequuntur optio, nam atque earum laudantium est dolore alias nesciunt reiciendis. Laudantium, natus, tempore?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Temporibus in nulla saepe officiis, culpa qui quibusdam quos aliquid itaque. Fugit corporis dolores delectus architecto necessitatibus est, iure, quas sed animi dolorem tempora, quisquam voluptatum obcaecati non doloremque. Omnis aspernatur, sed dolorem iste sunt facilis laborum qui soluta deleniti minus voluptatum ea, voluptates cum. Eveniet, perferendis!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate ipsa, facilis nostrum iusto autem, facere dolorem. Voluptatibus minima et, cum exercitationem a at distinctio, corporis ab expedita. Sunt libero sed dolores, saepe facilis!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ullam sed, culpa eum ipsa nam similique tempora fugit! Praesentium aut facilis obcaecati quo.</p>\r\n<p>Sunt quod cupiditate, quaerat dolore rem quae! Ducimus, autem, aliquam possimus consequuntur earum, rem dolor qui quis perspiciatis corrupti iusto, aliquid tenetur.</p>\r\n<p>Nihil eius ullam autem necessitatibus nesciunt eaque, iusto voluptatem ipsum voluptas doloremque, ex iure dicta aperiam! Molestiae magni eligendi, autem sequi. Odio!</p>\r\n<p>Aspernatur accusantium ipsam debitis in qui. Quia possimus, consequuntur optio, nam atque earum laudantium est dolore alias nesciunt reiciendis. Laudantium, natus, tempore?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Temporibus in nulla saepe officiis, culpa qui quibusdam quos aliquid itaque. Fugit corporis dolores delectus architecto necessitatibus est, iure, quas sed animi dolorem tempora, quisquam voluptatum obcaecati non doloremque. Omnis aspernatur, sed dolorem iste sunt facilis laborum qui soluta deleniti minus voluptatum ea, voluptates cum. Eveniet, perferendis!</p>", "Dolore, quam, doloremque!", "Non totam recusandae maxime illum ab odio dicta ipsa reiciendis alias corporis.\r\n", "publish", "open", "open", "", "dolore-quam-doloremque", "", "", "2018-07-29 16:01:22", "2018-07-29 16:01:22", "", "0", "http://localhost:8888/metonymic/dolore-quam-doloremque", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("69", "1", "2018-07-15 01:26:55", "2018-07-15 01:26:55", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\r\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\r\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\r\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\r\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\r\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\r\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\r\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\r\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\r\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\r\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\r\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\r\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\r\n", "Voluptates, minus, eum.", "Quaerat quia ab repudiandae suscipit accusamus expedita reiciendis officiis dolor inventore deserunt?\r\n", "publish", "open", "open", "", "voluptates-minus-eum", "", "", "2018-07-29 16:01:29", "2018-07-29 16:01:29", "", "0", "http://localhost:8888/metonymic/voluptates-minus-eum", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("70", "1", "2018-07-15 01:26:31", "2018-07-15 01:26:31", "", "Springbank", "", "inherit", "closed", "closed", "", "67-revision-v1", "", "", "2018-07-15 01:26:31", "2018-07-15 01:26:31", "", "67", "http://localhost:8888/metonymic/2018/07/15/67-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("71", "1", "2018-07-15 01:26:45", "2018-07-15 01:26:45", "", "Glen Scotia", "", "inherit", "closed", "closed", "", "68-revision-v1", "", "", "2018-07-15 01:26:45", "2018-07-15 01:26:45", "", "68", "http://localhost:8888/metonymic/2018/07/15/68-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("72", "1", "2018-07-15 01:26:55", "2018-07-15 01:26:55", "", "Glengyle", "", "inherit", "closed", "closed", "", "69-revision-v1", "", "", "2018-07-15 01:26:55", "2018-07-15 01:26:55", "", "69", "http://localhost:8888/metonymic/2018/07/15/69-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("73", "1", "2018-07-15 01:28:02", "2018-07-15 01:28:02", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\r\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\r\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\r\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\r\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\r\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\r\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\r\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\r\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\r\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\r\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\r\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\r\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\r\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\r\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\r\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\r\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\r\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\r\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\r\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\r\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\r\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\r\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\r\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\r\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>", "Lusto, assumenda porro.", "Et iste recusandae illo. Dolores illo eum iure aut. Consequatur illo, repellendus?\r\n", "publish", "open", "open", "", "lusto-assumenda-porro", "", "", "2018-07-29 22:14:46", "2018-07-29 22:14:46", "", "0", "http://localhost:8888/metonymic/lusto-assumenda-porro", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("74", "1", "2018-07-15 01:28:17", "2018-07-15 01:28:17", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sit quo debitis assumenda, esse qui in architecto libero sunt totam consequatur, consectetur fugit tempora modi rerum earum optio fugiat quos cum vitae quasi sequi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis nemo iure, totam adipisci quam repudiandae aperiam eius repellendus ducimus atque voluptatum molestias!</p>\r\n<p>Earum culpa non beatae, neque ex. Recusandae perferendis sit cum tempora nostrum vero odit excepturi, possimus saepe dolorum ipsam aperiam praesentium voluptates.</p>\r\n<p>Laborum mollitia, rem doloribus ipsa rerum possimus sed dolorum dolorem ad! Ut, eum suscipit. Maxime aperiam, voluptatibus eos minima distinctio commodi repellat!</p>\r\n<p>Explicabo, totam. Esse voluptate ab omnis dicta, eaque at nulla obcaecati praesentium enim, nesciunt. Blanditiis voluptatem officiis modi, consectetur, hic quia ullam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio inventore accusantium officiis quisquam modi amet nulla, quis quasi, blanditiis, repudiandae ipsa culpa sed. Consectetur esse voluptates vel rerum dicta, perferendis nisi fugiat natus nihil velit nemo cupiditate sequi quaerat nostrum quod dolor at sapiente! Doloribus in sint debitis rerum, fugit quos impedit quia sunt, et!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sit quo debitis assumenda, esse qui in architecto libero sunt totam consequatur, consectetur fugit tempora modi rerum earum optio fugiat quos cum vitae quasi sequi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis nemo iure, totam adipisci quam repudiandae aperiam eius repellendus ducimus atque voluptatum molestias!</p>\r\n<p>Earum culpa non beatae, neque ex. Recusandae perferendis sit cum tempora nostrum vero odit excepturi, possimus saepe dolorum ipsam aperiam praesentium voluptates.</p>\r\n<p>Laborum mollitia, rem doloribus ipsa rerum possimus sed dolorum dolorem ad! Ut, eum suscipit. Maxime aperiam, voluptatibus eos minima distinctio commodi repellat!</p>\r\n<p>Explicabo, totam. Esse voluptate ab omnis dicta, eaque at nulla obcaecati praesentium enim, nesciunt. Blanditiis voluptatem officiis modi, consectetur, hic quia ullam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio inventore accusantium officiis quisquam modi amet nulla, quis quasi, blanditiis, repudiandae ipsa culpa sed. Consectetur esse voluptates vel rerum dicta, perferendis nisi fugiat natus nihil velit nemo cupiditate sequi quaerat nostrum quod dolor at sapiente! Doloribus in sint debitis rerum, fugit quos impedit quia sunt, et!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sit quo debitis assumenda, esse qui in architecto libero sunt totam consequatur, consectetur fugit tempora modi rerum earum optio fugiat quos cum vitae quasi sequi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis nemo iure, totam adipisci quam repudiandae aperiam eius repellendus ducimus atque voluptatum molestias!</p>\r\n<p>Earum culpa non beatae, neque ex. Recusandae perferendis sit cum tempora nostrum vero odit excepturi, possimus saepe dolorum ipsam aperiam praesentium voluptates.</p>\r\n<p>Laborum mollitia, rem doloribus ipsa rerum possimus sed dolorum dolorem ad! Ut, eum suscipit. Maxime aperiam, voluptatibus eos minima distinctio commodi repellat!</p>\r\n<p>Explicabo, totam. Esse voluptate ab omnis dicta, eaque at nulla obcaecati praesentium enim, nesciunt. Blanditiis voluptatem officiis modi, consectetur, hic quia ullam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio inventore accusantium officiis quisquam modi amet nulla, quis quasi, blanditiis, repudiandae ipsa culpa sed. Consectetur esse voluptates vel rerum dicta, perferendis nisi fugiat natus nihil velit nemo cupiditate sequi quaerat nostrum quod dolor at sapiente! Doloribus in sint debitis rerum, fugit quos impedit quia sunt, et!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sit quo debitis assumenda, esse qui in architecto libero sunt totam consequatur, consectetur fugit tempora modi rerum earum optio fugiat quos cum vitae quasi sequi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis nemo iure, totam adipisci quam repudiandae aperiam eius repellendus ducimus atque voluptatum molestias!</p>\r\n<p>Earum culpa non beatae, neque ex. Recusandae perferendis sit cum tempora nostrum vero odit excepturi, possimus saepe dolorum ipsam aperiam praesentium voluptates.</p>\r\n<p>Laborum mollitia, rem doloribus ipsa rerum possimus sed dolorum dolorem ad! Ut, eum suscipit. Maxime aperiam, voluptatibus eos minima distinctio commodi repellat!</p>\r\n<p>Explicabo, totam. Esse voluptate ab omnis dicta, eaque at nulla obcaecati praesentium enim, nesciunt. Blanditiis voluptatem officiis modi, consectetur, hic quia ullam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio inventore accusantium officiis quisquam modi amet nulla, quis quasi, blanditiis, repudiandae ipsa culpa sed. Consectetur esse voluptates vel rerum dicta, perferendis nisi fugiat natus nihil velit nemo cupiditate sequi quaerat nostrum quod dolor at sapiente! Doloribus in sint debitis rerum, fugit quos impedit quia sunt, et!</p>", "Veritatis, quaerat, error.", "Distinctio nam excepturi doloribus, unde, corporis atque saepe voluptatem repellendus omnis quia.\r\n", "publish", "open", "open", "", "veritatis-quaerat-error", "", "", "2018-07-29 22:14:41", "2018-07-29 22:14:41", "", "0", "http://localhost:8888/metonymic/veritatis-quaerat-error", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("75", "1", "2018-07-15 01:28:02", "2018-07-15 01:28:02", "", "Chivas Regal", "", "inherit", "closed", "closed", "", "73-revision-v1", "", "", "2018-07-15 01:28:02", "2018-07-15 01:28:02", "", "73", "http://localhost:8888/metonymic/2018/07/15/73-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("76", "1", "2018-07-15 01:28:17", "2018-07-15 01:28:17", "", "Johnnie Walker", "", "inherit", "closed", "closed", "", "74-revision-v1", "", "", "2018-07-15 01:28:17", "2018-07-15 01:28:17", "", "74", "http://localhost:8888/metonymic/2018/07/15/74-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("77", "1", "2018-07-15 01:29:26", "0000-00-00 00:00:00", "", "Home", "", "draft", "closed", "closed", "", "", "", "", "2018-07-15 01:29:26", "0000-00-00 00:00:00", "", "0", "http://localhost:8888/metonymic/?p=77", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("78", "1", "2018-07-15 01:29:26", "0000-00-00 00:00:00", " ", "", "", "draft", "closed", "closed", "", "", "", "", "2018-07-15 01:29:26", "0000-00-00 00:00:00", "", "0", "http://localhost:8888/metonymic/?p=78", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("90", "1", "2018-07-15 19:45:44", "2018-07-15 19:45:44", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sit quo debitis assumenda, esse qui in architecto libero sunt totam consequatur, consectetur fugit tempora modi rerum earum optio fugiat quos cum vitae quasi sequi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis nemo iure, totam adipisci quam repudiandae aperiam eius repellendus ducimus atque voluptatum molestias!</p>\r\n<p>Earum culpa non beatae, neque ex. Recusandae perferendis sit cum tempora nostrum vero odit excepturi, possimus saepe dolorum ipsam aperiam praesentium voluptates.</p>\r\n<p>Laborum mollitia, rem doloribus ipsa rerum possimus sed dolorum dolorem ad! Ut, eum suscipit. Maxime aperiam, voluptatibus eos minima distinctio commodi repellat!</p>\r\n<p>Explicabo, totam. Esse voluptate ab omnis dicta, eaque at nulla obcaecati praesentium enim, nesciunt. Blanditiis voluptatem officiis modi, consectetur, hic quia ullam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio inventore accusantium officiis quisquam modi amet nulla, quis quasi, blanditiis, repudiandae ipsa culpa sed. Consectetur esse voluptates vel rerum dicta, perferendis nisi fugiat natus nihil velit nemo cupiditate sequi quaerat nostrum quod dolor at sapiente! Doloribus in sint debitis rerum, fugit quos impedit quia sunt, et!</p>", "Johnnie Walker", "", "inherit", "closed", "closed", "", "74-revision-v1", "", "", "2018-07-15 19:45:44", "2018-07-15 19:45:44", "", "74", "http://localhost:8888/metonymic/2018/07/15/74-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("91", "1", "2018-07-15 19:46:05", "2018-07-15 19:46:05", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\r\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\r\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\r\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>", "Chivas Regal", "", "inherit", "closed", "closed", "", "73-revision-v1", "", "", "2018-07-15 19:46:05", "2018-07-15 19:46:05", "", "73", "http://localhost:8888/metonymic/2018/07/15/73-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("92", "1", "2018-07-15 19:46:22", "2018-07-15 19:46:22", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\r\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\r\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\r\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\r\n", "Glengyle", "", "inherit", "closed", "closed", "", "69-revision-v1", "", "", "2018-07-15 19:46:22", "2018-07-15 19:46:22", "", "69", "http://localhost:8888/metonymic/2018/07/15/69-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("93", "1", "2018-07-15 19:46:41", "2018-07-15 19:46:41", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate ipsa, facilis nostrum iusto autem, facere dolorem. Voluptatibus minima et, cum exercitationem a at distinctio, corporis ab expedita. Sunt libero sed dolores, saepe facilis!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ullam sed, culpa eum ipsa nam similique tempora fugit! Praesentium aut facilis obcaecati quo.</p>\r\n<p>Sunt quod cupiditate, quaerat dolore rem quae! Ducimus, autem, aliquam possimus consequuntur earum, rem dolor qui quis perspiciatis corrupti iusto, aliquid tenetur.</p>\r\n<p>Nihil eius ullam autem necessitatibus nesciunt eaque, iusto voluptatem ipsum voluptas doloremque, ex iure dicta aperiam! Molestiae magni eligendi, autem sequi. Odio!</p>\r\n<p>Aspernatur accusantium ipsam debitis in qui. Quia possimus, consequuntur optio, nam atque earum laudantium est dolore alias nesciunt reiciendis. Laudantium, natus, tempore?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Temporibus in nulla saepe officiis, culpa qui quibusdam quos aliquid itaque. Fugit corporis dolores delectus architecto necessitatibus est, iure, quas sed animi dolorem tempora, quisquam voluptatum obcaecati non doloremque. Omnis aspernatur, sed dolorem iste sunt facilis laborum qui soluta deleniti minus voluptatum ea, voluptates cum. Eveniet, perferendis!</p>", "Glen Scotia", "", "inherit", "closed", "closed", "", "68-revision-v1", "", "", "2018-07-15 19:46:41", "2018-07-15 19:46:41", "", "68", "http://localhost:8888/metonymic/2018/07/15/68-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("94", "1", "2018-07-15 19:47:01", "2018-07-15 19:47:01", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\r\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\r\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\r\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\r\n", "Springbank", "", "inherit", "closed", "closed", "", "67-revision-v1", "", "", "2018-07-15 19:47:01", "2018-07-15 19:47:01", "", "67", "http://localhost:8888/metonymic/2018/07/15/67-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("95", "1", "2018-07-15 19:47:15", "2018-07-15 19:47:15", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>", "Ardbeg", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2018-07-15 19:47:15", "2018-07-15 19:47:15", "", "29", "http://localhost:8888/metonymic/2018/07/15/29-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("96", "1", "2018-07-15 19:47:27", "2018-07-15 19:47:27", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempora aut, eligendi aliquam et laudantium, numquam eum nemo. Tenetur alias eveniet totam velit accusantium! Ab unde odio ad ratione doloremque saepe hic veritatis odit.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit alias, similique perferendis iure illo quis necessitatibus, omnis voluptatum, commodi incidunt molestiae inventore.</p>\r\n<p>Illo sint, ratione dolorum hic quidem sit suscipit quam quos maiores. Commodi debitis sapiente aliquid, fugiat aperiam at amet! Veniam, nesciunt, nulla.</p>\r\n<p>Non, mollitia minima quas voluptatibus voluptas earum ullam blanditiis modi quis placeat ipsa. Reprehenderit perferendis ratione, eum nisi corporis asperiores iusto ducimus.</p>\r\n<p>Laborum, suscipit, id. Repudiandae doloribus rem assumenda, ratione quo totam numquam a impedit quaerat suscipit corporis magni quae, natus qui dolor? Nesciunt!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad illum dolores eligendi culpa hic cupiditate dolore quam eius, quae eum esse, cumque impedit. Enim, in. Consequuntur ratione tenetur saepe dolore iure quaerat ducimus voluptatem delectus repellendus provident natus velit, necessitatibus mollitia illum commodi rem illo expedita non, laudantium pariatur, modi consectetur. Quibusdam quae doloribus, enim.</p>", "Laphroaig", "", "inherit", "closed", "closed", "", "31-revision-v1", "", "", "2018-07-15 19:47:27", "2018-07-15 19:47:27", "", "31", "http://localhost:8888/metonymic/2018/07/15/31-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("97", "1", "2018-07-15 19:47:50", "2018-07-15 19:47:50", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\r\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\r\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\r\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\r\n", "Highland Park", "", "inherit", "closed", "closed", "", "64-revision-v1", "", "", "2018-07-15 19:47:50", "2018-07-15 19:47:50", "", "64", "http://localhost:8888/metonymic/2018/07/15/64-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("98", "1", "2018-07-15 19:48:13", "2018-07-15 19:48:13", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\r\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\r\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\r\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>", "Talisker", "", "inherit", "closed", "closed", "", "63-revision-v1", "", "", "2018-07-15 19:48:13", "2018-07-15 19:48:13", "", "63", "http://localhost:8888/metonymic/2018/07/15/63-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("99", "1", "2018-07-15 19:48:36", "2018-07-15 19:48:36", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Natus, vero repellendus eos. Sed velit aliquid corporis numquam quis officiis maxime consequuntur doloremque amet accusamus nesciunt, praesentium quidem at assumenda quisquam omnis voluptas veritatis?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque quae itaque accusantium nam facilis ad vero, maiores officiis ab, cupiditate, recusandae molestias.</p>\r\n<p>Pariatur consequatur, ipsum quos veritatis in laborum eveniet praesentium dolorum necessitatibus architecto, consectetur amet, officiis consequuntur doloribus earum odio quo recusandae voluptates!</p>\r\n<p>Similique incidunt error voluptatum repellendus fuga sunt, dicta dolore necessitatibus nesciunt reprehenderit adipisci. Sed aperiam a nostrum odit debitis sint, ducimus dolor!</p>\r\n<p>Earum quos, ipsam consectetur nostrum tempora incidunt debitis temporibus itaque assumenda architecto dignissimos perferendis possimus ipsa commodi rerum vero nam ab voluptatem?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vel quia repellat adipisci quidem aspernatur in. Iusto expedita ratione esse minima nostrum! Minus deleniti rerum impedit hic ullam doloremque a necessitatibus id aliquid blanditiis. At eveniet aspernatur cum veniam. Sequi perspiciatis corporis, laborum nulla nisi odit? Suscipit cupiditate expedita incidunt dolores quis sed minus delectus nulla.</p>\r\n", "Bowmore", "", "inherit", "closed", "closed", "", "60-revision-v1", "", "", "2018-07-15 19:48:36", "2018-07-15 19:48:36", "", "60", "http://localhost:8888/metonymic/2018/07/15/60-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("100", "1", "2018-07-15 19:48:57", "2018-07-15 19:48:57", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>", "Lagavulin", "", "inherit", "closed", "closed", "", "59-revision-v1", "", "", "2018-07-15 19:48:57", "2018-07-15 19:48:57", "", "59", "http://localhost:8888/metonymic/2018/07/15/59-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("101", "1", "2018-07-15 19:49:13", "2018-07-15 19:49:13", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempore facilis minus beatae modi animi quisquam impedit quia repellat ipsam ipsum, aut et qui perspiciatis culpa voluptas inventore a necessitatibus eum tempora voluptatum vel!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsum nesciunt quae deleniti. Nulla voluptate ullam libero, corporis maiores at quae rerum quam!</p>\r\n<p>Totam sequi amet rem dolores quis, aliquam eveniet accusantium ipsam sunt quidem suscipit voluptate qui, consequuntur harum distinctio architecto incidunt illum beatae.</p>\r\n<p>Esse voluptatibus quas quasi tempore, odit at! Molestiae ab accusantium et, rem soluta reprehenderit sequi fugiat consequatur veniam, veritatis saepe voluptate cupiditate.</p>\r\n<p>Quisquam aliquid, fuga aspernatur soluta obcaecati? Laborum quos minus officia non est repellendus eum pariatur quasi nam ipsam id perferendis, earum, atque.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius voluptas, laudantium cupiditate veritatis explicabo nemo excepturi similique, vel optio aperiam corporis pariatur, odio quia quis numquam in veniam. Saepe similique quo consequuntur unde harum, blanditiis fuga debitis sint laudantium ullam natus voluptas, ducimus a, libero praesentium! Id nam sed sint nostrum possimus nesciunt quis dignissimos?</p>\r\n", "Glenfiddich", "", "inherit", "closed", "closed", "", "33-revision-v1", "", "", "2018-07-15 19:49:13", "2018-07-15 19:49:13", "", "33", "http://localhost:8888/metonymic/2018/07/15/33-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("102", "1", "2018-07-15 19:49:28", "2018-07-15 19:49:28", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit labore voluptatem voluptatum nostrum in explicabo ab itaque perspiciatis ipsam sapiente, recusandae, voluptate unde. Reiciendis voluptatum quia ad nulla recusandae molestias atque sequi laudantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima, ipsam necessitatibus temporibus qui accusamus, quasi, totam repudiandae doloremque rerum quia delectus nam.</p>\r\n<p>Labore harum, maiores veniam cupiditate qui explicabo voluptatem earum id, dolor, voluptas saepe natus. Porro debitis ullam itaque, accusantium culpa soluta voluptatum.</p>\r\n<p>Assumenda similique labore, corrupti recusandae quisquam, accusantium provident voluptates incidunt, neque eum consequuntur. At minus, iste dolore repudiandae ipsum ea, cupiditate molestias.</p>\r\n<p>Vitae ad id accusamus quia aspernatur ab, iusto, repellendus beatae rem aperiam ipsam atque, laboriosam nesciunt ea sunt officiis in? Modi, velit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente adipisci, hic itaque dicta, facere tempore aut voluptatum magni. Quisquam tenetur, esse ducimus nesciunt praesentium accusantium porro laborum quas, minus ab placeat repellendus labore perspiciatis? Sapiente odio fugiat, id eum ipsam recusandae nobis nemo assumenda quam! Dolorem provident ipsa consequatur quibusdam illum possimus quis itaque ducimus.</p>", "Glenlivet", "", "inherit", "closed", "closed", "", "57-revision-v1", "", "", "2018-07-15 19:49:28", "2018-07-15 19:49:28", "", "57", "http://localhost:8888/metonymic/2018/07/15/57-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("103", "1", "2018-07-15 19:49:51", "2018-07-15 19:49:51", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\r\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\r\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\r\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\r\n", "Auchentoshan", "", "inherit", "closed", "closed", "", "53-revision-v1", "", "", "2018-07-15 19:49:51", "2018-07-15 19:49:51", "", "53", "http://localhost:8888/metonymic/2018/07/15/53-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("104", "1", "2018-07-15 19:50:07", "2018-07-15 19:50:07", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\r\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\r\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\r\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p>", "Bladnoch", "", "inherit", "closed", "closed", "", "52-revision-v1", "", "", "2018-07-15 19:50:07", "2018-07-15 19:50:07", "", "52", "http://localhost:8888/metonymic/2018/07/15/52-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("105", "1", "2018-07-15 19:50:19", "2018-07-15 19:50:19", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. At voluptatibus iste molestias perferendis et nostrum recusandae, laboriosam, aut ipsum aspernatur doloremque consectetur. Eveniet id tenetur ipsum impedit alias neque, perferendis minima quos deleniti!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veniam ullam sint, beatae tenetur aspernatur eaque, nam sapiente reprehenderit recusandae aliquid, voluptatum. A!</p>\r\n<p>Fuga quibusdam earum nemo obcaecati accusamus asperiores minus, mollitia aperiam, neque dolores saepe ratione facere hic totam libero et nesciunt rem pariatur.</p>\r\n<p>Aperiam animi distinctio ducimus, deserunt nostrum ipsum natus et nisi, cumque maxime hic repellendus at possimus inventore, maiores eius provident? Adipisci, cumque.</p>\r\n<p>Distinctio tempore architecto voluptate, laborum autem aperiam nesciunt impedit cupiditate dolorem natus placeat aut repellat harum non maiores unde ipsam in tenetur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Distinctio, sint amet mollitia ratione sed nesciunt minima minus, hic voluptatum ab eos illum in molestiae sequi cupiditate, molestias reprehenderit deserunt ut cumque, exercitationem earum ea. Doloremque voluptatum numquam et, aut porro expedita magnam maxime officia sequi perspiciatis odio iure praesentium veniam mollitia ipsum dolores pariatur quod.</p>\r\n", "Glenkinchie", "", "inherit", "closed", "closed", "", "51-revision-v1", "", "", "2018-07-15 19:50:19", "2018-07-15 19:50:19", "", "51", "http://localhost:8888/metonymic/2018/07/15/51-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("106", "1", "2018-07-15 19:50:29", "2018-07-15 19:50:29", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\r\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\r\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\r\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\r\n", "Glenmorangie", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2018-07-15 19:50:29", "2018-07-15 19:50:29", "", "49", "http://localhost:8888/metonymic/2018/07/15/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("107", "1", "2018-07-15 19:50:47", "2018-07-15 19:50:47", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n", "Dalmore", "", "inherit", "closed", "closed", "", "47-revision-v1", "", "", "2018-07-15 19:50:47", "2018-07-15 19:50:47", "", "47", "http://localhost:8888/metonymic/2018/07/15/47-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("108", "1", "2018-07-15 19:50:52", "2018-07-15 19:50:52", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n", "Oban", "", "inherit", "closed", "closed", "", "32-revision-v1", "", "", "2018-07-15 19:50:52", "2018-07-15 19:50:52", "", "32", "http://localhost:8888/metonymic/2018/07/15/32-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("109", "1", "2018-07-15 19:51:07", "2018-07-15 19:51:07", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\r\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\r\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\r\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\r\n", "Glen Garioch", "", "inherit", "closed", "closed", "", "36-revision-v1", "", "", "2018-07-15 19:51:07", "2018-07-15 19:51:07", "", "36", "http://localhost:8888/metonymic/2018/07/15/36-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("110", "1", "2018-07-15 19:51:23", "2018-07-15 19:51:23", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\r\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\r\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\r\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\r\n", "Buhhahabhain", "", "inherit", "closed", "closed", "", "35-revision-v1", "", "", "2018-07-15 19:51:23", "2018-07-15 19:51:23", "", "35", "http://localhost:8888/metonymic/2018/07/15/35-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("111", "1", "2018-07-15 19:51:43", "2018-07-15 19:51:43", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\r\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\r\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\r\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\r\n", "Balvenie", "", "inherit", "closed", "closed", "", "34-revision-v1", "", "", "2018-07-15 19:51:43", "2018-07-15 19:51:43", "", "34", "http://localhost:8888/metonymic/2018/07/15/34-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("112", "1", "2018-07-15 19:51:59", "2018-07-15 19:51:59", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>", "Aberlour", "", "inherit", "closed", "closed", "", "30-revision-v1", "", "", "2018-07-15 19:51:59", "2018-07-15 19:51:59", "", "30", "http://localhost:8888/metonymic/2018/07/15/30-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("113", "1", "2018-07-15 19:52:19", "2018-07-15 19:52:19", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\r\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\r\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\r\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p>", "The Macallan", "", "inherit", "closed", "closed", "", "28-revision-v1", "", "", "2018-07-15 19:52:19", "2018-07-15 19:52:19", "", "28", "http://localhost:8888/metonymic/2018/07/15/28-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("114", "1", "2018-07-15 20:28:32", "2018-07-15 20:28:32", "", "unsplash-2018_2560_1400", "", "inherit", "open", "closed", "", "unsplash-2018_2560_1400", "", "", "2018-07-16 03:52:24", "2018-07-16 03:52:24", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-2018_2560_1400.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("115", "1", "2018-07-15 20:28:33", "2018-07-15 20:28:33", "", "unsplash-landscape-2018-01", "", "inherit", "open", "closed", "", "unsplash-landscape-2018-01", "", "", "2018-07-16 03:52:14", "2018-07-16 03:52:14", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-landscape-2018-01.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("116", "1", "2018-07-15 20:28:33", "2018-07-15 20:28:33", "", "unsplash-landscape-2018-02", "", "inherit", "open", "closed", "", "unsplash-landscape-2018-02", "", "", "2018-07-16 03:52:18", "2018-07-16 03:52:18", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-landscape-2018-02.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("118", "1", "2018-07-15 20:28:35", "2018-07-15 20:28:35", "", "unsplash-landscape-2018-04", "", "inherit", "open", "closed", "", "unsplash-landscape-2018-04", "", "", "2018-07-16 03:52:08", "2018-07-16 03:52:08", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-landscape-2018-04.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("119", "1", "2018-07-15 20:28:36", "2018-07-15 20:28:36", "", "unsplash-landscape-2018-05", "", "inherit", "open", "closed", "", "unsplash-landscape-2018-05", "", "", "2018-07-16 03:52:03", "2018-07-16 03:52:03", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-landscape-2018-05.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("120", "1", "2018-07-15 20:28:37", "2018-07-15 20:28:37", "", "unsplash-landscape-2018-06", "", "inherit", "open", "closed", "", "unsplash-landscape-2018-06", "", "", "2018-07-16 03:51:57", "2018-07-16 03:51:57", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-landscape-2018-06.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("122", "1", "2018-07-15 20:28:38", "2018-07-15 20:28:38", "", "unsplash-landscape-2018-10", "", "inherit", "open", "closed", "", "unsplash-landscape-2018-10", "", "", "2018-07-16 03:51:52", "2018-07-16 03:51:52", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-landscape-2018-10.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("123", "1", "2018-07-15 20:28:39", "2018-07-15 20:28:39", "", "unsplash-landscape-2018-11", "", "inherit", "open", "closed", "", "unsplash-landscape-2018-11", "", "", "2018-07-16 03:51:47", "2018-07-16 03:51:47", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-landscape-2018-11.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("124", "1", "2018-07-15 20:28:40", "2018-07-15 20:28:40", "", "unsplash-landscape-2018-12", "", "inherit", "open", "closed", "", "unsplash-landscape-2018-12", "", "", "2018-07-16 03:51:40", "2018-07-16 03:51:40", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-landscape-2018-12.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("125", "1", "2018-07-15 20:28:41", "2018-07-15 20:28:41", "", "unsplash-landscape-2018-13", "", "inherit", "open", "closed", "", "unsplash-landscape-2018-13", "", "", "2018-07-16 03:51:34", "2018-07-16 03:51:34", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-landscape-2018-13.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("126", "1", "2018-07-15 20:28:42", "2018-07-15 20:28:42", "", "unsplash-landscape-2018-14", "", "inherit", "open", "closed", "", "unsplash-landscape-2018-14", "", "", "2018-07-16 03:51:31", "2018-07-16 03:51:31", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-landscape-2018-14.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("127", "1", "2018-07-15 20:28:43", "2018-07-15 20:28:43", "", "unsplash-landscape-2018-15", "", "inherit", "open", "closed", "", "unsplash-landscape-2018-15", "", "", "2018-07-16 03:51:24", "2018-07-16 03:51:24", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-landscape-2018-15.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("128", "1", "2018-07-15 20:51:36", "2018-07-15 20:51:36", "", "unsplash-landscape-2018-16", "", "inherit", "open", "closed", "", "unsplash-landscape-2018-16", "", "", "2018-07-16 03:51:16", "2018-07-16 03:51:16", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-landscape-2018-16.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("129", "1", "2018-07-15 20:51:37", "2018-07-15 20:51:37", "", "unsplash-landscape-2018-17", "", "inherit", "open", "closed", "", "unsplash-landscape-2018-17", "", "", "2018-07-16 03:51:12", "2018-07-16 03:51:12", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-landscape-2018-17.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("130", "1", "2018-07-15 20:51:38", "2018-07-15 20:51:38", "", "unsplash-landscape-2018-18", "", "inherit", "open", "closed", "", "unsplash-landscape-2018-18", "", "", "2018-07-16 03:51:01", "2018-07-16 03:51:01", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-landscape-2018-18.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("131", "1", "2018-07-15 20:51:39", "2018-07-15 20:51:39", "", "unsplash-landscape-2018-19", "", "inherit", "open", "closed", "", "unsplash-landscape-2018-19", "", "", "2018-07-16 03:50:52", "2018-07-16 03:50:52", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-landscape-2018-19.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("132", "1", "2018-07-15 20:51:40", "2018-07-15 20:51:40", "", "unsplash-landscape-2018-20", "", "inherit", "open", "closed", "", "unsplash-landscape-2018-20", "", "", "2018-07-15 20:51:40", "2018-07-15 20:51:40", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-landscape-2018-20.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("133", "1", "2018-07-15 20:51:41", "2018-07-15 20:51:41", "", "unsplash-landscape-2018-21", "", "inherit", "open", "closed", "", "unsplash-landscape-2018-21", "", "", "2018-07-16 03:50:45", "2018-07-16 03:50:45", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-landscape-2018-21.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("134", "1", "2018-07-15 20:51:42", "2018-07-15 20:51:42", "", "unsplash-landscape-2018-22", "", "inherit", "open", "closed", "", "unsplash-landscape-2018-22", "", "", "2018-07-16 03:50:25", "2018-07-16 03:50:25", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-landscape-2018-22.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("135", "1", "2018-07-15 20:51:42", "2018-07-15 20:51:42", "", "unsplash-landscape-2018-23", "", "inherit", "open", "closed", "", "unsplash-landscape-2018-23", "", "", "2018-07-16 03:50:37", "2018-07-16 03:50:37", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-landscape-2018-23.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("136", "1", "2018-07-15 20:51:43", "2018-07-15 20:51:43", "", "unsplash-landscape-2018-24", "", "inherit", "open", "closed", "", "unsplash-landscape-2018-24", "", "", "2018-07-16 03:50:21", "2018-07-16 03:50:21", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-landscape-2018-24.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("137", "1", "2018-07-15 20:51:44", "2018-07-15 20:51:44", "", "unsplash-landscape-2018-25", "", "inherit", "open", "closed", "", "unsplash-landscape-2018-25", "", "", "2018-07-16 03:50:15", "2018-07-16 03:50:15", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-landscape-2018-25.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("138", "1", "2018-07-15 20:51:45", "2018-07-15 20:51:45", "", "unsplash-landscape-2018-26", "", "inherit", "open", "closed", "", "unsplash-landscape-2018-26", "", "", "2018-07-16 03:50:09", "2018-07-16 03:50:09", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-landscape-2018-26.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("139", "1", "2018-07-15 20:51:46", "2018-07-15 20:51:46", "", "unsplash-landscape-2018-27", "", "inherit", "open", "closed", "", "unsplash-landscape-2018-27", "", "", "2018-07-16 03:50:04", "2018-07-16 03:50:04", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-landscape-2018-27.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("140", "1", "2018-07-15 20:51:47", "2018-07-15 20:51:47", "", "unsplash-landscape-2018-28", "", "inherit", "open", "closed", "", "unsplash-landscape-2018-28", "", "", "2018-07-16 03:49:39", "2018-07-16 03:49:39", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-landscape-2018-28.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("141", "1", "2018-07-15 20:51:47", "2018-07-15 20:51:47", "", "unsplash-landscape-2018-29", "", "inherit", "open", "closed", "", "unsplash-landscape-2018-29", "", "", "2018-07-16 03:49:50", "2018-07-16 03:49:50", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-landscape-2018-29.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("142", "1", "2018-07-15 20:51:48", "2018-07-15 20:51:48", "", "unsplash-landscape-2018-30", "", "inherit", "open", "closed", "", "unsplash-landscape-2018-30", "", "", "2018-07-16 03:49:32", "2018-07-16 03:49:32", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-landscape-2018-30.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("143", "1", "2018-07-15 20:51:49", "2018-07-15 20:51:49", "", "unsplash-landscape-2018-31", "", "inherit", "open", "closed", "", "unsplash-landscape-2018-31", "", "", "2018-07-16 03:49:27", "2018-07-16 03:49:27", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-landscape-2018-31.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("144", "1", "2018-07-15 20:51:50", "2018-07-15 20:51:50", "", "unsplash-landscape-2018-32", "", "inherit", "open", "closed", "", "unsplash-landscape-2018-32", "", "", "2018-07-16 03:49:14", "2018-07-16 03:49:14", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-landscape-2018-32.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("145", "1", "2018-07-15 20:51:51", "2018-07-15 20:51:51", "", "unsplash-landscape-2018-33", "", "inherit", "open", "closed", "", "unsplash-landscape-2018-33", "", "", "2018-07-16 03:49:07", "2018-07-16 03:49:07", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-landscape-2018-33.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("146", "1", "2018-07-15 20:51:52", "2018-07-15 20:51:52", "", "unsplash-landscape-2018-34", "", "inherit", "open", "closed", "", "unsplash-landscape-2018-34", "", "", "2018-07-16 03:48:48", "2018-07-16 03:48:48", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-landscape-2018-34.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("147", "1", "2018-07-15 20:51:52", "2018-07-15 20:51:52", "", "unsplash-landscape-2018-35", "", "inherit", "open", "closed", "", "unsplash-landscape-2018-35", "", "", "2018-07-16 03:49:00", "2018-07-16 03:49:00", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-landscape-2018-35.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("148", "1", "2018-07-15 22:21:33", "2018-07-15 22:21:33", "Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil deleniti minus fugit molestias. . Voluptatum, ratione ex laboriosam?\r\n<h3>Lorem ipsum dolor.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.\r\n\r\nIure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!\r\n\r\nRepellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.\r\n\r\n<h3>Lorem ipsum dolor sit.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil deleniti minus fugit molestias. . Voluptatum, ratione ex laboriosam?\r\n<h3>Lorem ipsum dolor.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.\r\n\r\nIure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!\r\n\r\nRepellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.\r\n\r\n<h3>Lorem ipsum dolor sit.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil deleniti minus fugit molestias. . Voluptatum, ratione ex laboriosam?\r\n<h3>Lorem ipsum dolor.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.\r\n\r\nIure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!\r\n\r\nRepellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.\r\n\r\n<h3>Lorem ipsum dolor sit.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil deleniti minus fugit molestias. . Voluptatum, ratione ex laboriosam?\r\n<h3>Lorem ipsum dolor.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.\r\n\r\nIure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!\r\n\r\nRepellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.\r\n\r\n<h3>Lorem ipsum dolor sit.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.", "Lorem ipsum dolor.", "Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fuga facilis accusamus molestias.\r\n", "publish", "open", "open", "", "lorem-ipsum-dolor", "", "", "2018-07-29 22:14:59", "2018-07-29 22:14:59", "", "0", "http://localhost:8888/metonymic/lorem-ipsum-dolor", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("149", "1", "2018-07-15 22:21:33", "2018-07-15 22:21:33", "Testing.", "Feature Image Test Case", "", "inherit", "closed", "closed", "", "148-revision-v1", "", "", "2018-07-15 22:21:33", "2018-07-15 22:21:33", "", "148", "http://localhost:8888/metonymic/2018/07/15/148-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("150", "1", "2018-07-16 03:57:48", "2018-07-16 03:57:48", "Testing.", "Tamdhu", "", "inherit", "closed", "closed", "", "148-revision-v1", "", "", "2018-07-16 03:57:48", "2018-07-16 03:57:48", "", "148", "http://localhost:8888/metonymic/2018/07/16/148-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("151", "1", "2018-07-16 04:00:10", "2018-07-16 04:00:10", "Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil deleniti minus fugit molestias. . Voluptatum, ratione ex laboriosam?\n<h3>Lorem ipsum dolor.</h3>\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.\n\nIure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!\n\nRepellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.\n\n\n<h3>Lorem ipsum dolor sit.</h3>\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.", "Tamdhu", "", "inherit", "closed", "closed", "", "148-autosave-v1", "", "", "2018-07-16 04:00:10", "2018-07-16 04:00:10", "", "148", "http://localhost:8888/metonymic/2018/07/16/148-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("152", "1", "2018-07-16 04:00:13", "2018-07-16 04:00:13", "Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil deleniti minus fugit molestias. . Voluptatum, ratione ex laboriosam?\r\n<h3>Lorem ipsum dolor.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.\r\n\r\nIure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!\r\n\r\nRepellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.\r\n\r\n<h3>Lorem ipsum dolor sit.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.", "Tamdhu", "", "inherit", "closed", "closed", "", "148-revision-v1", "", "", "2018-07-16 04:00:13", "2018-07-16 04:00:13", "", "148", "http://localhost:8888/metonymic/2018/07/16/148-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("153", "1", "2018-07-16 04:17:27", "2018-07-16 04:17:27", "Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil deleniti minus fugit molestias. . Voluptatum, ratione ex laboriosam?\r\n<h3>Lorem ipsum dolor.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.\r\n\r\nIure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!\r\n\r\nRepellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.\r\n\r\n<h3>Lorem ipsum dolor sit.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.", "Tamdhu", "Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fuga facilis accusamus molestias.\r\n", "inherit", "closed", "closed", "", "148-revision-v1", "", "", "2018-07-16 04:17:27", "2018-07-16 04:17:27", "", "148", "http://localhost:8888/metonymic/2018/07/16/148-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("154", "1", "2018-07-16 04:18:16", "2018-07-16 04:18:16", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\r\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\r\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\r\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\r\n", "Balvenie", "A quas, fugit. Voluptatum corporis, debitis? Perspiciatis harum error placeat, porro quod!\r\n", "inherit", "closed", "closed", "", "34-revision-v1", "", "", "2018-07-16 04:18:16", "2018-07-16 04:18:16", "", "34", "http://localhost:8888/metonymic/2018/07/16/34-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("155", "1", "2018-07-16 04:20:09", "2018-07-16 04:20:09", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\r\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\r\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\r\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\r\n", "Buhhahabhain", "Perspiciatis neque repudiandae eligendi eos repellat atque similique magnam, aspernatur, dignissimos a.\r\n", "inherit", "closed", "closed", "", "35-revision-v1", "", "", "2018-07-16 04:20:09", "2018-07-16 04:20:09", "", "35", "http://localhost:8888/metonymic/2018/07/16/35-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("156", "1", "2018-07-16 04:20:18", "2018-07-16 04:20:18", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\r\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\r\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\r\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\r\n", "Auchentoshan", "Necessitatibus officiis aliquid incidunt molestias odit consequatur et. Dolore nesciunt sit sint.\r\n", "inherit", "closed", "closed", "", "53-revision-v1", "", "", "2018-07-16 04:20:18", "2018-07-16 04:20:18", "", "53", "http://localhost:8888/metonymic/2018/07/16/53-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("157", "1", "2018-07-16 04:20:32", "2018-07-16 04:20:32", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempore facilis minus beatae modi animi quisquam impedit quia repellat ipsam ipsum, aut et qui perspiciatis culpa voluptas inventore a necessitatibus eum tempora voluptatum vel!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsum nesciunt quae deleniti. Nulla voluptate ullam libero, corporis maiores at quae rerum quam!</p>\r\n<p>Totam sequi amet rem dolores quis, aliquam eveniet accusantium ipsam sunt quidem suscipit voluptate qui, consequuntur harum distinctio architecto incidunt illum beatae.</p>\r\n<p>Esse voluptatibus quas quasi tempore, odit at! Molestiae ab accusantium et, rem soluta reprehenderit sequi fugiat consequatur veniam, veritatis saepe voluptate cupiditate.</p>\r\n<p>Quisquam aliquid, fuga aspernatur soluta obcaecati? Laborum quos minus officia non est repellendus eum pariatur quasi nam ipsam id perferendis, earum, atque.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius voluptas, laudantium cupiditate veritatis explicabo nemo excepturi similique, vel optio aperiam corporis pariatur, odio quia quis numquam in veniam. Saepe similique quo consequuntur unde harum, blanditiis fuga debitis sint laudantium ullam natus voluptas, ducimus a, libero praesentium! Id nam sed sint nostrum possimus nesciunt quis dignissimos?</p>\r\n", "Glenfiddich", "Dolorem aut veritatis labore magnam blanditiis, maiores iure similique sint expedita illo.\r\n", "inherit", "closed", "closed", "", "33-revision-v1", "", "", "2018-07-16 04:20:32", "2018-07-16 04:20:32", "", "33", "http://localhost:8888/metonymic/2018/07/16/33-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("158", "1", "2018-07-16 04:20:46", "2018-07-16 04:20:46", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sit quo debitis assumenda, esse qui in architecto libero sunt totam consequatur, consectetur fugit tempora modi rerum earum optio fugiat quos cum vitae quasi sequi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis nemo iure, totam adipisci quam repudiandae aperiam eius repellendus ducimus atque voluptatum molestias!</p>\r\n<p>Earum culpa non beatae, neque ex. Recusandae perferendis sit cum tempora nostrum vero odit excepturi, possimus saepe dolorum ipsam aperiam praesentium voluptates.</p>\r\n<p>Laborum mollitia, rem doloribus ipsa rerum possimus sed dolorum dolorem ad! Ut, eum suscipit. Maxime aperiam, voluptatibus eos minima distinctio commodi repellat!</p>\r\n<p>Explicabo, totam. Esse voluptate ab omnis dicta, eaque at nulla obcaecati praesentium enim, nesciunt. Blanditiis voluptatem officiis modi, consectetur, hic quia ullam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio inventore accusantium officiis quisquam modi amet nulla, quis quasi, blanditiis, repudiandae ipsa culpa sed. Consectetur esse voluptates vel rerum dicta, perferendis nisi fugiat natus nihil velit nemo cupiditate sequi quaerat nostrum quod dolor at sapiente! Doloribus in sint debitis rerum, fugit quos impedit quia sunt, et!</p>", "Johnnie Walker", "Distinctio nam excepturi doloribus, unde, corporis atque saepe voluptatem repellendus omnis quia.\r\n", "inherit", "closed", "closed", "", "74-revision-v1", "", "", "2018-07-16 04:20:46", "2018-07-16 04:20:46", "", "74", "http://localhost:8888/metonymic/2018/07/16/74-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("159", "1", "2018-07-16 04:20:56", "2018-07-16 04:20:56", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\r\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\r\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\r\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>", "Chivas Regal", "Et iste recusandae illo. Dolores illo eum iure aut. Consequatur illo, repellendus?\r\n", "inherit", "closed", "closed", "", "73-revision-v1", "", "", "2018-07-16 04:20:56", "2018-07-16 04:20:56", "", "73", "http://localhost:8888/metonymic/2018/07/16/73-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("160", "1", "2018-07-16 04:21:04", "2018-07-16 04:21:04", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\r\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\r\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\r\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\r\n", "Glengyle", "Quaerat quia ab repudiandae suscipit accusamus expedita reiciendis officiis dolor inventore deserunt?\r\n", "inherit", "closed", "closed", "", "69-revision-v1", "", "", "2018-07-16 04:21:04", "2018-07-16 04:21:04", "", "69", "http://localhost:8888/metonymic/2018/07/16/69-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("161", "1", "2018-07-16 04:21:18", "2018-07-16 04:21:18", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate ipsa, facilis nostrum iusto autem, facere dolorem. Voluptatibus minima et, cum exercitationem a at distinctio, corporis ab expedita. Sunt libero sed dolores, saepe facilis!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ullam sed, culpa eum ipsa nam similique tempora fugit! Praesentium aut facilis obcaecati quo.</p>\r\n<p>Sunt quod cupiditate, quaerat dolore rem quae! Ducimus, autem, aliquam possimus consequuntur earum, rem dolor qui quis perspiciatis corrupti iusto, aliquid tenetur.</p>\r\n<p>Nihil eius ullam autem necessitatibus nesciunt eaque, iusto voluptatem ipsum voluptas doloremque, ex iure dicta aperiam! Molestiae magni eligendi, autem sequi. Odio!</p>\r\n<p>Aspernatur accusantium ipsam debitis in qui. Quia possimus, consequuntur optio, nam atque earum laudantium est dolore alias nesciunt reiciendis. Laudantium, natus, tempore?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Temporibus in nulla saepe officiis, culpa qui quibusdam quos aliquid itaque. Fugit corporis dolores delectus architecto necessitatibus est, iure, quas sed animi dolorem tempora, quisquam voluptatum obcaecati non doloremque. Omnis aspernatur, sed dolorem iste sunt facilis laborum qui soluta deleniti minus voluptatum ea, voluptates cum. Eveniet, perferendis!</p>", "Glen Scotia", "Non totam recusandae maxime illum ab odio dicta ipsa reiciendis alias corporis.\r\n", "inherit", "closed", "closed", "", "68-revision-v1", "", "", "2018-07-16 04:21:18", "2018-07-16 04:21:18", "", "68", "http://localhost:8888/metonymic/2018/07/16/68-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("162", "1", "2018-07-16 04:21:25", "2018-07-16 04:21:25", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\r\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\r\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\r\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\r\n", "Springbank", "Voluptas laboriosam, consequuntur. Odit sed voluptatem explicabo placeat quod harum minima, fugit.\r\n", "inherit", "closed", "closed", "", "67-revision-v1", "", "", "2018-07-16 04:21:25", "2018-07-16 04:21:25", "", "67", "http://localhost:8888/metonymic/2018/07/16/67-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("163", "1", "2018-07-16 04:21:34", "2018-07-16 04:21:34", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\n<h3>Lorem ipsum dolor.</h3>\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<h3>Lorem ipsum dolor sit.</h3>\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>", "Lagavulin", "Dolorem aut veritatis labore magnam blanditiis, maiores iure similique sint expedita illo.\n", "inherit", "closed", "closed", "", "59-autosave-v1", "", "", "2018-07-16 04:21:34", "2018-07-16 04:21:34", "", "59", "http://localhost:8888/metonymic/2018/07/16/59-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("164", "1", "2018-07-16 04:21:34", "2018-07-16 04:21:34", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>", "Ardbeg", "Dolorem earum itaque repellendus maiores aperiam eaque deleniti nostrum adipisci nihil ut.\r\n", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2018-07-16 04:21:34", "2018-07-16 04:21:34", "", "29", "http://localhost:8888/metonymic/2018/07/16/29-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("165", "1", "2018-07-16 04:21:44", "2018-07-16 04:21:44", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempora aut, eligendi aliquam et laudantium, numquam eum nemo. Tenetur alias eveniet totam velit accusantium! Ab unde odio ad ratione doloremque saepe hic veritatis odit.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit alias, similique perferendis iure illo quis necessitatibus, omnis voluptatum, commodi incidunt molestiae inventore.</p>\r\n<p>Illo sint, ratione dolorum hic quidem sit suscipit quam quos maiores. Commodi debitis sapiente aliquid, fugiat aperiam at amet! Veniam, nesciunt, nulla.</p>\r\n<p>Non, mollitia minima quas voluptatibus voluptas earum ullam blanditiis modi quis placeat ipsa. Reprehenderit perferendis ratione, eum nisi corporis asperiores iusto ducimus.</p>\r\n<p>Laborum, suscipit, id. Repudiandae doloribus rem assumenda, ratione quo totam numquam a impedit quaerat suscipit corporis magni quae, natus qui dolor? Nesciunt!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad illum dolores eligendi culpa hic cupiditate dolore quam eius, quae eum esse, cumque impedit. Enim, in. Consequuntur ratione tenetur saepe dolore iure quaerat ducimus voluptatem delectus repellendus provident natus velit, necessitatibus mollitia illum commodi rem illo expedita non, laudantium pariatur, modi consectetur. Quibusdam quae doloribus, enim.</p>", "Laphroaig", "Ab at sint alias minus illo, libero omnis excepturi asperiores consectetur vitae.\r\n", "inherit", "closed", "closed", "", "31-revision-v1", "", "", "2018-07-16 04:21:44", "2018-07-16 04:21:44", "", "31", "http://localhost:8888/metonymic/2018/07/16/31-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("166", "1", "2018-07-16 04:21:53", "2018-07-16 04:21:53", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\r\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\r\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\r\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\r\n", "Highland Park", "Tenetur eum cum nobis, error minima, odio at ipsum deserunt illum sunt.\r\n", "inherit", "closed", "closed", "", "64-revision-v1", "", "", "2018-07-16 04:21:53", "2018-07-16 04:21:53", "", "64", "http://localhost:8888/metonymic/2018/07/16/64-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("167", "1", "2018-07-16 04:22:03", "2018-07-16 04:22:03", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\r\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\r\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\r\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>", "Talisker", "Odit voluptatem quis aut nemo qui ullam, aperiam reprehenderit molestias sint ea.\r\n", "inherit", "closed", "closed", "", "63-revision-v1", "", "", "2018-07-16 04:22:03", "2018-07-16 04:22:03", "", "63", "http://localhost:8888/metonymic/2018/07/16/63-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("168", "1", "2018-07-16 04:22:15", "2018-07-16 04:22:15", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Natus, vero repellendus eos. Sed velit aliquid corporis numquam quis officiis maxime consequuntur doloremque amet accusamus nesciunt, praesentium quidem at assumenda quisquam omnis voluptas veritatis?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque quae itaque accusantium nam facilis ad vero, maiores officiis ab, cupiditate, recusandae molestias.</p>\r\n<p>Pariatur consequatur, ipsum quos veritatis in laborum eveniet praesentium dolorum necessitatibus architecto, consectetur amet, officiis consequuntur doloribus earum odio quo recusandae voluptates!</p>\r\n<p>Similique incidunt error voluptatum repellendus fuga sunt, dicta dolore necessitatibus nesciunt reprehenderit adipisci. Sed aperiam a nostrum odit debitis sint, ducimus dolor!</p>\r\n<p>Earum quos, ipsam consectetur nostrum tempora incidunt debitis temporibus itaque assumenda architecto dignissimos perferendis possimus ipsa commodi rerum vero nam ab voluptatem?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vel quia repellat adipisci quidem aspernatur in. Iusto expedita ratione esse minima nostrum! Minus deleniti rerum impedit hic ullam doloremque a necessitatibus id aliquid blanditiis. At eveniet aspernatur cum veniam. Sequi perspiciatis corporis, laborum nulla nisi odit? Suscipit cupiditate expedita incidunt dolores quis sed minus delectus nulla.</p>\r\n", "Bowmore", "Beatae quisquam fuga neque natus impedit iste incidunt. Temporibus ratione perferendis repellendus.\r\n", "inherit", "closed", "closed", "", "60-revision-v1", "", "", "2018-07-16 04:22:15", "2018-07-16 04:22:15", "", "60", "http://localhost:8888/metonymic/2018/07/16/60-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("169", "1", "2018-07-16 04:22:22", "2018-07-16 04:22:22", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit labore voluptatem voluptatum nostrum in explicabo ab itaque perspiciatis ipsam sapiente, recusandae, voluptate unde. Reiciendis voluptatum quia ad nulla recusandae molestias atque sequi laudantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima, ipsam necessitatibus temporibus qui accusamus, quasi, totam repudiandae doloremque rerum quia delectus nam.</p>\r\n<p>Labore harum, maiores veniam cupiditate qui explicabo voluptatem earum id, dolor, voluptas saepe natus. Porro debitis ullam itaque, accusantium culpa soluta voluptatum.</p>\r\n<p>Assumenda similique labore, corrupti recusandae quisquam, accusantium provident voluptates incidunt, neque eum consequuntur. At minus, iste dolore repudiandae ipsum ea, cupiditate molestias.</p>\r\n<p>Vitae ad id accusamus quia aspernatur ab, iusto, repellendus beatae rem aperiam ipsam atque, laboriosam nesciunt ea sunt officiis in? Modi, velit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente adipisci, hic itaque dicta, facere tempore aut voluptatum magni. Quisquam tenetur, esse ducimus nesciunt praesentium accusantium porro laborum quas, minus ab placeat repellendus labore perspiciatis? Sapiente odio fugiat, id eum ipsam recusandae nobis nemo assumenda quam! Dolorem provident ipsa consequatur quibusdam illum possimus quis itaque ducimus.</p>", "Glenlivet", "Ea illum cumque, incidunt quisquam odit molestiae. Esse, quidem. Nihil, voluptates dolor.\r\n", "inherit", "closed", "closed", "", "57-revision-v1", "", "", "2018-07-16 04:22:22", "2018-07-16 04:22:22", "", "57", "http://localhost:8888/metonymic/2018/07/16/57-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("170", "1", "2018-07-16 04:22:29", "2018-07-16 04:22:29", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\r\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\r\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\r\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p>", "Bladnoch", "Tempora ab nulla obcaecati quos consequatur molestiae temporibus nihil, numquam ullam. Voluptates!\r\n", "inherit", "closed", "closed", "", "52-revision-v1", "", "", "2018-07-16 04:22:29", "2018-07-16 04:22:29", "", "52", "http://localhost:8888/metonymic/2018/07/16/52-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("171", "1", "2018-07-16 04:22:37", "2018-07-16 04:22:37", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. At voluptatibus iste molestias perferendis et nostrum recusandae, laboriosam, aut ipsum aspernatur doloremque consectetur. Eveniet id tenetur ipsum impedit alias neque, perferendis minima quos deleniti!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veniam ullam sint, beatae tenetur aspernatur eaque, nam sapiente reprehenderit recusandae aliquid, voluptatum. A!</p>\r\n<p>Fuga quibusdam earum nemo obcaecati accusamus asperiores minus, mollitia aperiam, neque dolores saepe ratione facere hic totam libero et nesciunt rem pariatur.</p>\r\n<p>Aperiam animi distinctio ducimus, deserunt nostrum ipsum natus et nisi, cumque maxime hic repellendus at possimus inventore, maiores eius provident? Adipisci, cumque.</p>\r\n<p>Distinctio tempore architecto voluptate, laborum autem aperiam nesciunt impedit cupiditate dolorem natus placeat aut repellat harum non maiores unde ipsam in tenetur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Distinctio, sint amet mollitia ratione sed nesciunt minima minus, hic voluptatum ab eos illum in molestiae sequi cupiditate, molestias reprehenderit deserunt ut cumque, exercitationem earum ea. Doloremque voluptatum numquam et, aut porro expedita magnam maxime officia sequi perspiciatis odio iure praesentium veniam mollitia ipsum dolores pariatur quod.</p>\r\n", "Glenkinchie", "In maxime tempore quo sapiente nobis quae? Incidunt, minus iusto vero ratione!\r\n", "inherit", "closed", "closed", "", "51-revision-v1", "", "", "2018-07-16 04:22:37", "2018-07-16 04:22:37", "", "51", "http://localhost:8888/metonymic/2018/07/16/51-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("172", "1", "2018-07-16 04:22:44", "2018-07-16 04:22:44", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\r\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\r\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\r\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\r\n", "Glenmorangie", "Quam expedita in nostrum incidunt cum fugit quisquam dolore temporibus perferendis, debitis.\r\n", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2018-07-16 04:22:44", "2018-07-16 04:22:44", "", "49", "http://localhost:8888/metonymic/2018/07/16/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("173", "1", "2018-07-16 04:22:53", "2018-07-16 04:22:53", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n", "Dalmore", "Sapiente, ex, vel. Enim libero consequatur perferendis architecto harum, voluptatum maxime adipisci!\r\n", "inherit", "closed", "closed", "", "47-revision-v1", "", "", "2018-07-16 04:22:53", "2018-07-16 04:22:53", "", "47", "http://localhost:8888/metonymic/2018/07/16/47-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("174", "1", "2018-07-16 04:23:00", "2018-07-16 04:23:00", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\r\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\r\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\r\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\r\n", "Glen Garioch", "Porro consequuntur quisquam minus nemo placeat alias neque aliquam, provident iusto similique.\r\n", "inherit", "closed", "closed", "", "36-revision-v1", "", "", "2018-07-16 04:23:00", "2018-07-16 04:23:00", "", "36", "http://localhost:8888/metonymic/2018/07/16/36-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("175", "1", "2018-07-16 04:23:08", "2018-07-16 04:23:08", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>", "Aberlour", "Voluptates unde, sit officia. Dolores earum sapiente neque tempora, excepturi exercitationem distinctio!\r\n", "inherit", "closed", "closed", "", "30-revision-v1", "", "", "2018-07-16 04:23:08", "2018-07-16 04:23:08", "", "30", "http://localhost:8888/metonymic/2018/07/16/30-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("176", "1", "2018-07-16 04:23:16", "2018-07-16 04:23:16", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\r\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\r\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\r\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p>", "The Macallan", "Eum deleniti nobis porro ea sapiente. Suscipit doloremque temporibus, sit commodi omnis.\r\n", "inherit", "closed", "closed", "", "28-revision-v1", "", "", "2018-07-16 04:23:16", "2018-07-16 04:23:16", "", "28", "http://localhost:8888/metonymic/2018/07/16/28-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("177", "1", "2018-07-16 04:23:31", "2018-07-16 04:23:31", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>", "Lagavulin", "Dolorem aut veritatis labore magnam blanditiis, maiores iure similique sint expedita illo.\r\n", "inherit", "closed", "closed", "", "59-revision-v1", "", "", "2018-07-16 04:23:31", "2018-07-16 04:23:31", "", "59", "http://localhost:8888/metonymic/2018/07/16/59-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("178", "1", "2018-07-28 06:55:28", "0000-00-00 00:00:00", "", "Auto Draft", "", "auto-draft", "open", "open", "", "", "", "", "2018-07-28 06:55:28", "0000-00-00 00:00:00", "", "0", "http://localhost:8888/metonymic/?p=178", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("179", "1", "2018-07-28 07:04:45", "2018-07-28 07:04:45", "Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil deleniti minus fugit molestias. . Voluptatum, ratione ex laboriosam?\r\n<h3>Lorem ipsum dolor.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.\r\n\r\nIure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!\r\n\r\nRepellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.\r\n\r\n<h3>Lorem ipsum dolor sit.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.", "Lorem ipsum dolor.", "Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fuga facilis accusamus molestias.\r\n", "inherit", "closed", "closed", "", "148-revision-v1", "", "", "2018-07-28 07:04:45", "2018-07-28 07:04:45", "", "148", "http://localhost:8888/metonymic/2018/07/28/148-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("180", "1", "2018-07-28 07:06:20", "2018-07-28 07:06:20", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\r\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\r\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\r\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\r\n", "Ullam, sit, amet.", "A quas, fugit. Voluptatum corporis, debitis? Perspiciatis harum error placeat, porro quod!\r\n", "inherit", "closed", "closed", "", "34-revision-v1", "", "", "2018-07-28 07:06:20", "2018-07-28 07:06:20", "", "34", "http://localhost:8888/metonymic/2018/07/28/34-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("181", "1", "2018-07-28 07:06:47", "2018-07-28 07:06:47", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\r\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\r\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\r\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\r\n", "Quos, laborum, commodi.", "Perspiciatis neque repudiandae eligendi eos repellat atque similique magnam, aspernatur, dignissimos a.\r\n", "inherit", "closed", "closed", "", "35-revision-v1", "", "", "2018-07-28 07:06:47", "2018-07-28 07:06:47", "", "35", "http://localhost:8888/metonymic/2018/07/28/35-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("182", "1", "2018-07-28 07:07:14", "2018-07-28 07:07:14", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\r\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\r\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\r\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\r\n", "Molestiae, quasi, culpa.", "Necessitatibus officiis aliquid incidunt molestias odit consequatur et. Dolore nesciunt sit sint.\r\n", "inherit", "closed", "closed", "", "53-revision-v1", "", "", "2018-07-28 07:07:14", "2018-07-28 07:07:14", "", "53", "http://localhost:8888/metonymic/2018/07/28/53-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("183", "1", "2018-07-28 07:07:46", "2018-07-28 07:07:46", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempore facilis minus beatae modi animi quisquam impedit quia repellat ipsam ipsum, aut et qui perspiciatis culpa voluptas inventore a necessitatibus eum tempora voluptatum vel!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsum nesciunt quae deleniti. Nulla voluptate ullam libero, corporis maiores at quae rerum quam!</p>\r\n<p>Totam sequi amet rem dolores quis, aliquam eveniet accusantium ipsam sunt quidem suscipit voluptate qui, consequuntur harum distinctio architecto incidunt illum beatae.</p>\r\n<p>Esse voluptatibus quas quasi tempore, odit at! Molestiae ab accusantium et, rem soluta reprehenderit sequi fugiat consequatur veniam, veritatis saepe voluptate cupiditate.</p>\r\n<p>Quisquam aliquid, fuga aspernatur soluta obcaecati? Laborum quos minus officia non est repellendus eum pariatur quasi nam ipsam id perferendis, earum, atque.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius voluptas, laudantium cupiditate veritatis explicabo nemo excepturi similique, vel optio aperiam corporis pariatur, odio quia quis numquam in veniam. Saepe similique quo consequuntur unde harum, blanditiis fuga debitis sint laudantium ullam natus voluptas, ducimus a, libero praesentium! Id nam sed sint nostrum possimus nesciunt quis dignissimos?</p>\r\n", "Non, quaerat, voluptas.", "Dolorem aut veritatis labore magnam blanditiis, maiores iure similique sint expedita illo.\r\n", "inherit", "closed", "closed", "", "33-revision-v1", "", "", "2018-07-28 07:07:46", "2018-07-28 07:07:46", "", "33", "http://localhost:8888/metonymic/2018/07/28/33-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("184", "1", "2018-07-28 07:08:15", "2018-07-28 07:08:15", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>", "Dicta, expedita quo", "Dolorem aut veritatis labore magnam blanditiis, maiores iure similique sint expedita illo.\r\n", "inherit", "closed", "closed", "", "59-revision-v1", "", "", "2018-07-28 07:08:15", "2018-07-28 07:08:15", "", "59", "http://localhost:8888/metonymic/2018/07/28/59-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("185", "1", "2018-07-28 07:08:39", "2018-07-28 07:08:39", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sit quo debitis assumenda, esse qui in architecto libero sunt totam consequatur, consectetur fugit tempora modi rerum earum optio fugiat quos cum vitae quasi sequi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis nemo iure, totam adipisci quam repudiandae aperiam eius repellendus ducimus atque voluptatum molestias!</p>\r\n<p>Earum culpa non beatae, neque ex. Recusandae perferendis sit cum tempora nostrum vero odit excepturi, possimus saepe dolorum ipsam aperiam praesentium voluptates.</p>\r\n<p>Laborum mollitia, rem doloribus ipsa rerum possimus sed dolorum dolorem ad! Ut, eum suscipit. Maxime aperiam, voluptatibus eos minima distinctio commodi repellat!</p>\r\n<p>Explicabo, totam. Esse voluptate ab omnis dicta, eaque at nulla obcaecati praesentium enim, nesciunt. Blanditiis voluptatem officiis modi, consectetur, hic quia ullam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio inventore accusantium officiis quisquam modi amet nulla, quis quasi, blanditiis, repudiandae ipsa culpa sed. Consectetur esse voluptates vel rerum dicta, perferendis nisi fugiat natus nihil velit nemo cupiditate sequi quaerat nostrum quod dolor at sapiente! Doloribus in sint debitis rerum, fugit quos impedit quia sunt, et!</p>", "Veritatis, quaerat, error.", "Distinctio nam excepturi doloribus, unde, corporis atque saepe voluptatem repellendus omnis quia.\r\n", "inherit", "closed", "closed", "", "74-revision-v1", "", "", "2018-07-28 07:08:39", "2018-07-28 07:08:39", "", "74", "http://localhost:8888/metonymic/2018/07/28/74-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("186", "1", "2018-07-28 07:09:36", "2018-07-28 07:09:36", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\r\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\r\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\r\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>", "Lusto, assumenda porro.", "Et iste recusandae illo. Dolores illo eum iure aut. Consequatur illo, repellendus?\r\n", "inherit", "closed", "closed", "", "73-revision-v1", "", "", "2018-07-28 07:09:36", "2018-07-28 07:09:36", "", "73", "http://localhost:8888/metonymic/2018/07/28/73-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("187", "1", "2018-07-28 07:11:58", "2018-07-28 07:11:58", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\n<h3>Lorem ipsum dolor.</h3>\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\n<h3>Lorem ipsum dolor sit.</h3>\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\n", "Voluptates, minus, eum.", "Quaerat quia ab repudiandae suscipit accusamus expedita reiciendis officiis dolor inventore deserunt?\n", "inherit", "closed", "closed", "", "69-autosave-v1", "", "", "2018-07-28 07:11:58", "2018-07-28 07:11:58", "", "69", "http://localhost:8888/metonymic/2018/07/28/69-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("188", "1", "2018-07-28 07:12:13", "2018-07-28 07:12:13", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\r\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\r\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\r\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\r\n", "Voluptates, minus, eum.", "Quaerat quia ab repudiandae suscipit accusamus expedita reiciendis officiis dolor inventore deserunt?\r\n", "inherit", "closed", "closed", "", "69-revision-v1", "", "", "2018-07-28 07:12:13", "2018-07-28 07:12:13", "", "69", "http://localhost:8888/metonymic/2018/07/28/69-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("189", "1", "2018-07-28 07:12:20", "2018-07-28 07:12:20", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate ipsa, facilis nostrum iusto autem, facere dolorem. Voluptatibus minima et, cum exercitationem a at distinctio, corporis ab expedita. Sunt libero sed dolores, saepe facilis!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ullam sed, culpa eum ipsa nam similique tempora fugit! Praesentium aut facilis obcaecati quo.</p>\r\n<p>Sunt quod cupiditate, quaerat dolore rem quae! Ducimus, autem, aliquam possimus consequuntur earum, rem dolor qui quis perspiciatis corrupti iusto, aliquid tenetur.</p>\r\n<p>Nihil eius ullam autem necessitatibus nesciunt eaque, iusto voluptatem ipsum voluptas doloremque, ex iure dicta aperiam! Molestiae magni eligendi, autem sequi. Odio!</p>\r\n<p>Aspernatur accusantium ipsam debitis in qui. Quia possimus, consequuntur optio, nam atque earum laudantium est dolore alias nesciunt reiciendis. Laudantium, natus, tempore?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Temporibus in nulla saepe officiis, culpa qui quibusdam quos aliquid itaque. Fugit corporis dolores delectus architecto necessitatibus est, iure, quas sed animi dolorem tempora, quisquam voluptatum obcaecati non doloremque. Omnis aspernatur, sed dolorem iste sunt facilis laborum qui soluta deleniti minus voluptatum ea, voluptates cum. Eveniet, perferendis!</p>", "Dolore, quam, doloremque!", "Non totam recusandae maxime illum ab odio dicta ipsa reiciendis alias corporis.\r\n", "inherit", "closed", "closed", "", "68-revision-v1", "", "", "2018-07-28 07:12:20", "2018-07-28 07:12:20", "", "68", "http://localhost:8888/metonymic/2018/07/28/68-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("190", "1", "2018-07-28 07:12:28", "2018-07-28 07:12:28", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\r\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\r\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\r\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\r\n", "Aspernatur ipsa, esse!", "Voluptas laboriosam, consequuntur. Odit sed voluptatem explicabo placeat quod harum minima, fugit.\r\n", "inherit", "closed", "closed", "", "67-revision-v1", "", "", "2018-07-28 07:12:28", "2018-07-28 07:12:28", "", "67", "http://localhost:8888/metonymic/2018/07/28/67-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("191", "1", "2018-07-28 07:12:35", "2018-07-28 07:12:35", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>", "Vero, reprehenderit, beatae.", "Dolorem earum itaque repellendus maiores aperiam eaque deleniti nostrum adipisci nihil ut.\r\n", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2018-07-28 07:12:35", "2018-07-28 07:12:35", "", "29", "http://localhost:8888/metonymic/2018/07/28/29-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("192", "1", "2018-07-28 07:12:43", "2018-07-28 07:12:43", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempora aut, eligendi aliquam et laudantium, numquam eum nemo. Tenetur alias eveniet totam velit accusantium! Ab unde odio ad ratione doloremque saepe hic veritatis odit.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit alias, similique perferendis iure illo quis necessitatibus, omnis voluptatum, commodi incidunt molestiae inventore.</p>\r\n<p>Illo sint, ratione dolorum hic quidem sit suscipit quam quos maiores. Commodi debitis sapiente aliquid, fugiat aperiam at amet! Veniam, nesciunt, nulla.</p>\r\n<p>Non, mollitia minima quas voluptatibus voluptas earum ullam blanditiis modi quis placeat ipsa. Reprehenderit perferendis ratione, eum nisi corporis asperiores iusto ducimus.</p>\r\n<p>Laborum, suscipit, id. Repudiandae doloribus rem assumenda, ratione quo totam numquam a impedit quaerat suscipit corporis magni quae, natus qui dolor? Nesciunt!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad illum dolores eligendi culpa hic cupiditate dolore quam eius, quae eum esse, cumque impedit. Enim, in. Consequuntur ratione tenetur saepe dolore iure quaerat ducimus voluptatem delectus repellendus provident natus velit, necessitatibus mollitia illum commodi rem illo expedita non, laudantium pariatur, modi consectetur. Quibusdam quae doloribus, enim.</p>", "Quibusdam, iure inventore!", "Ab at sint alias minus illo, libero omnis excepturi asperiores consectetur vitae.\r\n", "inherit", "closed", "closed", "", "31-revision-v1", "", "", "2018-07-28 07:12:43", "2018-07-28 07:12:43", "", "31", "http://localhost:8888/metonymic/2018/07/28/31-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("193", "1", "2018-07-28 07:12:52", "2018-07-28 07:12:52", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\r\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\r\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\r\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\r\n", "Voluptatibus ipsam, cumque.", "Tenetur eum cum nobis, error minima, odio at ipsum deserunt illum sunt.\r\n", "inherit", "closed", "closed", "", "64-revision-v1", "", "", "2018-07-28 07:12:52", "2018-07-28 07:12:52", "", "64", "http://localhost:8888/metonymic/2018/07/28/64-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("194", "1", "2018-07-28 07:13:00", "2018-07-28 07:13:00", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\r\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\r\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\r\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>", "Amet, tempore, excepturi?", "Odit voluptatem quis aut nemo qui ullam, aperiam reprehenderit molestias sint ea.\r\n", "inherit", "closed", "closed", "", "63-revision-v1", "", "", "2018-07-28 07:13:00", "2018-07-28 07:13:00", "", "63", "http://localhost:8888/metonymic/2018/07/28/63-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("195", "1", "2018-07-28 07:13:08", "2018-07-28 07:13:08", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Natus, vero repellendus eos. Sed velit aliquid corporis numquam quis officiis maxime consequuntur doloremque amet accusamus nesciunt, praesentium quidem at assumenda quisquam omnis voluptas veritatis?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque quae itaque accusantium nam facilis ad vero, maiores officiis ab, cupiditate, recusandae molestias.</p>\r\n<p>Pariatur consequatur, ipsum quos veritatis in laborum eveniet praesentium dolorum necessitatibus architecto, consectetur amet, officiis consequuntur doloribus earum odio quo recusandae voluptates!</p>\r\n<p>Similique incidunt error voluptatum repellendus fuga sunt, dicta dolore necessitatibus nesciunt reprehenderit adipisci. Sed aperiam a nostrum odit debitis sint, ducimus dolor!</p>\r\n<p>Earum quos, ipsam consectetur nostrum tempora incidunt debitis temporibus itaque assumenda architecto dignissimos perferendis possimus ipsa commodi rerum vero nam ab voluptatem?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vel quia repellat adipisci quidem aspernatur in. Iusto expedita ratione esse minima nostrum! Minus deleniti rerum impedit hic ullam doloremque a necessitatibus id aliquid blanditiis. At eveniet aspernatur cum veniam. Sequi perspiciatis corporis, laborum nulla nisi odit? Suscipit cupiditate expedita incidunt dolores quis sed minus delectus nulla.</p>\r\n", "Quos, quis inventore.", "Beatae quisquam fuga neque natus impedit iste incidunt. Temporibus ratione perferendis repellendus.\r\n", "inherit", "closed", "closed", "", "60-revision-v1", "", "", "2018-07-28 07:13:08", "2018-07-28 07:13:08", "", "60", "http://localhost:8888/metonymic/2018/07/28/60-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("196", "1", "2018-07-28 07:13:16", "2018-07-28 07:13:16", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit labore voluptatem voluptatum nostrum in explicabo ab itaque perspiciatis ipsam sapiente, recusandae, voluptate unde. Reiciendis voluptatum quia ad nulla recusandae molestias atque sequi laudantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima, ipsam necessitatibus temporibus qui accusamus, quasi, totam repudiandae doloremque rerum quia delectus nam.</p>\r\n<p>Labore harum, maiores veniam cupiditate qui explicabo voluptatem earum id, dolor, voluptas saepe natus. Porro debitis ullam itaque, accusantium culpa soluta voluptatum.</p>\r\n<p>Assumenda similique labore, corrupti recusandae quisquam, accusantium provident voluptates incidunt, neque eum consequuntur. At minus, iste dolore repudiandae ipsum ea, cupiditate molestias.</p>\r\n<p>Vitae ad id accusamus quia aspernatur ab, iusto, repellendus beatae rem aperiam ipsam atque, laboriosam nesciunt ea sunt officiis in? Modi, velit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente adipisci, hic itaque dicta, facere tempore aut voluptatum magni. Quisquam tenetur, esse ducimus nesciunt praesentium accusantium porro laborum quas, minus ab placeat repellendus labore perspiciatis? Sapiente odio fugiat, id eum ipsam recusandae nobis nemo assumenda quam! Dolorem provident ipsa consequatur quibusdam illum possimus quis itaque ducimus.</p>", "Iusto, ipsam, autem.", "Ea illum cumque, incidunt quisquam odit molestiae. Esse, quidem. Nihil, voluptates dolor.\r\n", "inherit", "closed", "closed", "", "57-revision-v1", "", "", "2018-07-28 07:13:16", "2018-07-28 07:13:16", "", "57", "http://localhost:8888/metonymic/2018/07/28/57-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("197", "1", "2018-07-28 07:13:25", "2018-07-28 07:13:25", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\r\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\r\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\r\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p>", "Quod, magni, laboriosam.", "Tempora ab nulla obcaecati quos consequatur molestiae temporibus nihil, numquam ullam. Voluptates!\r\n", "inherit", "closed", "closed", "", "52-revision-v1", "", "", "2018-07-28 07:13:25", "2018-07-28 07:13:25", "", "52", "http://localhost:8888/metonymic/2018/07/28/52-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("198", "1", "2018-07-28 07:13:32", "2018-07-28 07:13:32", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. At voluptatibus iste molestias perferendis et nostrum recusandae, laboriosam, aut ipsum aspernatur doloremque consectetur. Eveniet id tenetur ipsum impedit alias neque, perferendis minima quos deleniti!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veniam ullam sint, beatae tenetur aspernatur eaque, nam sapiente reprehenderit recusandae aliquid, voluptatum. A!</p>\r\n<p>Fuga quibusdam earum nemo obcaecati accusamus asperiores minus, mollitia aperiam, neque dolores saepe ratione facere hic totam libero et nesciunt rem pariatur.</p>\r\n<p>Aperiam animi distinctio ducimus, deserunt nostrum ipsum natus et nisi, cumque maxime hic repellendus at possimus inventore, maiores eius provident? Adipisci, cumque.</p>\r\n<p>Distinctio tempore architecto voluptate, laborum autem aperiam nesciunt impedit cupiditate dolorem natus placeat aut repellat harum non maiores unde ipsam in tenetur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Distinctio, sint amet mollitia ratione sed nesciunt minima minus, hic voluptatum ab eos illum in molestiae sequi cupiditate, molestias reprehenderit deserunt ut cumque, exercitationem earum ea. Doloremque voluptatum numquam et, aut porro expedita magnam maxime officia sequi perspiciatis odio iure praesentium veniam mollitia ipsum dolores pariatur quod.</p>\r\n", "Obcaecati, dicta, impedit!", "In maxime tempore quo sapiente nobis quae? Incidunt, minus iusto vero ratione!\r\n", "inherit", "closed", "closed", "", "51-revision-v1", "", "", "2018-07-28 07:13:32", "2018-07-28 07:13:32", "", "51", "http://localhost:8888/metonymic/2018/07/28/51-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("199", "1", "2018-07-28 07:13:43", "2018-07-28 07:13:43", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\r\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\r\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\r\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\r\n", "Consectetur, quod, maiores!", "Quam expedita in nostrum incidunt cum fugit quisquam dolore temporibus perferendis, debitis.\r\n", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2018-07-28 07:13:43", "2018-07-28 07:13:43", "", "49", "http://localhost:8888/metonymic/2018/07/28/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("200", "1", "2018-07-28 07:14:22", "2018-07-28 07:14:22", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n", "Error, fugit, animi.", "Sapiente, ex, vel. Enim libero consequatur perferendis architecto harum, voluptatum maxime adipisci!\r\n", "inherit", "closed", "closed", "", "47-revision-v1", "", "", "2018-07-28 07:14:22", "2018-07-28 07:14:22", "", "47", "http://localhost:8888/metonymic/2018/07/28/47-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("201", "1", "2018-07-28 07:14:30", "2018-07-28 07:14:30", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n", "Dolores, minima, natus?", "", "inherit", "closed", "closed", "", "32-revision-v1", "", "", "2018-07-28 07:14:30", "2018-07-28 07:14:30", "", "32", "http://localhost:8888/metonymic/2018/07/28/32-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("202", "1", "2018-07-28 07:14:46", "2018-07-28 07:14:46", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\r\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\r\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\r\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\r\n", "Veritatis, recusandae, iure.", "Porro consequuntur quisquam minus nemo placeat alias neque aliquam, provident iusto similique.\r\n", "inherit", "closed", "closed", "", "36-revision-v1", "", "", "2018-07-28 07:14:46", "2018-07-28 07:14:46", "", "36", "http://localhost:8888/metonymic/2018/07/28/36-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("203", "1", "2018-07-28 07:14:53", "2018-07-28 07:14:53", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>", "Labore, quas nobis.", "Voluptates unde, sit officia. Dolores earum sapiente neque tempora, excepturi exercitationem distinctio!\r\n", "inherit", "closed", "closed", "", "30-revision-v1", "", "", "2018-07-28 07:14:53", "2018-07-28 07:14:53", "", "30", "http://localhost:8888/metonymic/2018/07/28/30-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("204", "1", "2018-07-28 07:15:03", "2018-07-28 07:15:03", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\r\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\r\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\r\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p>", "Deleniti corporis, deserunt.", "Eum deleniti nobis porro ea sapiente. Suscipit doloremque temporibus, sit commodi omnis.\r\n", "inherit", "closed", "closed", "", "28-revision-v1", "", "", "2018-07-28 07:15:03", "2018-07-28 07:15:03", "", "28", "http://localhost:8888/metonymic/2018/07/28/28-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("205", "1", "2018-07-28 18:45:12", "2018-07-28 18:45:12", "Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil deleniti minus fugit molestias. . Voluptatum, ratione ex laboriosam?\r\n<h3>Lorem ipsum dolor.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.\r\n\r\nIure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!\r\n\r\nRepellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.\r\n\r\n<h3>Lorem ipsum dolor sit.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil deleniti minus fugit molestias. . Voluptatum, ratione ex laboriosam?\r\n<h3>Lorem ipsum dolor.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.\r\n\r\nIure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!\r\n\r\nRepellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.\r\n\r\n<h3>Lorem ipsum dolor sit.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil deleniti minus fugit molestias. . Voluptatum, ratione ex laboriosam?\r\n<h3>Lorem ipsum dolor.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.\r\n\r\nIure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!\r\n\r\nRepellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.\r\n\r\n<h3>Lorem ipsum dolor sit.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil deleniti minus fugit molestias. . Voluptatum, ratione ex laboriosam?\r\n<h3>Lorem ipsum dolor.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.\r\n\r\nIure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!\r\n\r\nRepellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.\r\n\r\n<h3>Lorem ipsum dolor sit.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.", "Vel, eius facere.", "Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fuga facilis accusamus molestias.\r\n", "publish", "open", "open", "", "vel-eius-facere", "", "", "2018-07-29 22:13:35", "2018-07-29 22:13:35", "", "0", "http://localhost:8888/metonymic/?p=205", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("206", "1", "2018-07-28 18:45:12", "2018-07-28 18:45:12", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\r\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\r\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\r\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\r\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\r\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\r\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\r\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\r\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\r\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\r\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\r\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\r\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\r\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\r\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\r\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\r\n", "Pariatur, ea, quis.", "A quas, fugit. Voluptatum corporis, debitis? Perspiciatis harum error placeat, porro quod!\r\n", "publish", "open", "open", "", "pariatur-ea-quis", "", "", "2018-07-29 22:39:00", "2018-07-29 22:39:00", "", "0", "http://localhost:8888/metonymic/?p=206", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("207", "1", "2018-07-28 18:45:12", "2018-07-28 18:45:12", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\r\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\r\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\r\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\r\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\r\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\r\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\r\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\r\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\r\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\r\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\r\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\r\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\r\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\r\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\r\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\r\n", "Obcaecati volubus, porro?", "Perspiciatis neque repudiandae eligendi eos repellat atque similique magnam, aspernatur, dignissimos a.\r\n", "publish", "open", "open", "", "obcaecati-voluptatibus-porro", "", "", "2018-07-29 22:38:49", "2018-07-29 22:38:49", "", "0", "http://localhost:8888/metonymic/?p=207", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("208", "1", "2018-07-28 18:45:12", "2018-07-28 18:45:12", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\r\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\r\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\r\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\r\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\r\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\r\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\r\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\r\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\r\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\r\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\r\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\r\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\r\n", "Ea, eveniet, saepe!", "Necessitatibus officiis aliquid incidunt molestias odit consequatur et. Dolore nesciunt sit sint.\r\n", "publish", "open", "open", "", "ea-eveniet-saepe", "", "", "2018-07-29 23:13:06", "2018-07-29 23:13:06", "", "0", "http://localhost:8888/metonymic/?p=208", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("209", "1", "2018-07-28 18:45:12", "2018-07-28 18:45:12", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempore facilis minus beatae modi animi quisquam impedit quia repellat ipsam ipsum, aut et qui perspiciatis culpa voluptas inventore a necessitatibus eum tempora voluptatum vel!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsum nesciunt quae deleniti. Nulla voluptate ullam libero, corporis maiores at quae rerum quam!</p>\r\n<p>Totam sequi amet rem dolores quis, aliquam eveniet accusantium ipsam sunt quidem suscipit voluptate qui, consequuntur harum distinctio architecto incidunt illum beatae.</p>\r\n<p>Esse voluptatibus quas quasi tempore, odit at! Molestiae ab accusantium et, rem soluta reprehenderit sequi fugiat consequatur veniam, veritatis saepe voluptate cupiditate.</p>\r\n<p>Quisquam aliquid, fuga aspernatur soluta obcaecati? Laborum quos minus officia non est repellendus eum pariatur quasi nam ipsam id perferendis, earum, atque.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius voluptas, laudantium cupiditate veritatis explicabo nemo excepturi similique, vel optio aperiam corporis pariatur, odio quia quis numquam in veniam. Saepe similique quo consequuntur unde harum, blanditiis fuga debitis sint laudantium ullam natus voluptas, ducimus a, libero praesentium! Id nam sed sint nostrum possimus nesciunt quis dignissimos?</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempore facilis minus beatae modi animi quisquam impedit quia repellat ipsam ipsum, aut et qui perspiciatis culpa voluptas inventore a necessitatibus eum tempora voluptatum vel!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsum nesciunt quae deleniti. Nulla voluptate ullam libero, corporis maiores at quae rerum quam!</p>\r\n<p>Totam sequi amet rem dolores quis, aliquam eveniet accusantium ipsam sunt quidem suscipit voluptate qui, consequuntur harum distinctio architecto incidunt illum beatae.</p>\r\n<p>Esse voluptatibus quas quasi tempore, odit at! Molestiae ab accusantium et, rem soluta reprehenderit sequi fugiat consequatur veniam, veritatis saepe voluptate cupiditate.</p>\r\n<p>Quisquam aliquid, fuga aspernatur soluta obcaecati? Laborum quos minus officia non est repellendus eum pariatur quasi nam ipsam id perferendis, earum, atque.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius voluptas, laudantium cupiditate veritatis explicabo nemo excepturi similique, vel optio aperiam corporis pariatur, odio quia quis numquam in veniam. Saepe similique quo consequuntur unde harum, blanditiis fuga debitis sint laudantium ullam natus voluptas, ducimus a, libero praesentium! Id nam sed sint nostrum possimus nesciunt quis dignissimos?</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempore facilis minus beatae modi animi quisquam impedit quia repellat ipsam ipsum, aut et qui perspiciatis culpa voluptas inventore a necessitatibus eum tempora voluptatum vel!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsum nesciunt quae deleniti. Nulla voluptate ullam libero, corporis maiores at quae rerum quam!</p>\r\n<p>Totam sequi amet rem dolores quis, aliquam eveniet accusantium ipsam sunt quidem suscipit voluptate qui, consequuntur harum distinctio architecto incidunt illum beatae.</p>\r\n<p>Esse voluptatibus quas quasi tempore, odit at! Molestiae ab accusantium et, rem soluta reprehenderit sequi fugiat consequatur veniam, veritatis saepe voluptate cupiditate.</p>\r\n<p>Quisquam aliquid, fuga aspernatur soluta obcaecati? Laborum quos minus officia non est repellendus eum pariatur quasi nam ipsam id perferendis, earum, atque.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius voluptas, laudantium cupiditate veritatis explicabo nemo excepturi similique, vel optio aperiam corporis pariatur, odio quia quis numquam in veniam. Saepe similique quo consequuntur unde harum, blanditiis fuga debitis sint laudantium ullam natus voluptas, ducimus a, libero praesentium! Id nam sed sint nostrum possimus nesciunt quis dignissimos?</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempore facilis minus beatae modi animi quisquam impedit quia repellat ipsam ipsum, aut et qui perspiciatis culpa voluptas inventore a necessitatibus eum tempora voluptatum vel!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsum nesciunt quae deleniti. Nulla voluptate ullam libero, corporis maiores at quae rerum quam!</p>\r\n<p>Totam sequi amet rem dolores quis, aliquam eveniet accusantium ipsam sunt quidem suscipit voluptate qui, consequuntur harum distinctio architecto incidunt illum beatae.</p>\r\n<p>Esse voluptatibus quas quasi tempore, odit at! Molestiae ab accusantium et, rem soluta reprehenderit sequi fugiat consequatur veniam, veritatis saepe voluptate cupiditate.</p>\r\n<p>Quisquam aliquid, fuga aspernatur soluta obcaecati? Laborum quos minus officia non est repellendus eum pariatur quasi nam ipsam id perferendis, earum, atque.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius voluptas, laudantium cupiditate veritatis explicabo nemo excepturi similique, vel optio aperiam corporis pariatur, odio quia quis numquam in veniam. Saepe similique quo consequuntur unde harum, blanditiis fuga debitis sint laudantium ullam natus voluptas, ducimus a, libero praesentium! Id nam sed sint nostrum possimus nesciunt quis dignissimos?</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempore facilis minus beatae modi animi quisquam impedit quia repellat ipsam ipsum, aut et qui perspiciatis culpa voluptas inventore a necessitatibus eum tempora voluptatum vel!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsum nesciunt quae deleniti. Nulla voluptate ullam libero, corporis maiores at quae rerum quam!</p>\r\n<p>Totam sequi amet rem dolores quis, aliquam eveniet accusantium ipsam sunt quidem suscipit voluptate qui, consequuntur harum distinctio architecto incidunt illum beatae.</p>\r\n<p>Esse voluptatibus quas quasi tempore, odit at! Molestiae ab accusantium et, rem soluta reprehenderit sequi fugiat consequatur veniam, veritatis saepe voluptate cupiditate.</p>\r\n<p>Quisquam aliquid, fuga aspernatur soluta obcaecati? Laborum quos minus officia non est repellendus eum pariatur quasi nam ipsam id perferendis, earum, atque.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius voluptas, laudantium cupiditate veritatis explicabo nemo excepturi similique, vel optio aperiam corporis pariatur, odio quia quis numquam in veniam. Saepe similique quo consequuntur unde harum, blanditiis fuga debitis sint laudantium ullam natus voluptas, ducimus a, libero praesentium! Id nam sed sint nostrum possimus nesciunt quis dignissimos?</p>\r\n", "Dignissimos odit, deleniti!", "Dolorem aut veritatis labore magnam blanditiis, maiores iure similique sint expedita illo.\r\n", "publish", "open", "open", "", "dignissimos-odit-deleniti", "", "", "2018-07-29 23:11:46", "2018-07-29 23:11:46", "", "0", "http://localhost:8888/metonymic/?p=209", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("210", "1", "2018-07-28 18:45:12", "2018-07-28 18:45:12", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>", "Libero est, reprehenderit.", "Dolorem aut veritatis labore magnam blanditiis, maiores iure similique sint expedita illo.\r\n", "publish", "open", "open", "", "libero-est-reprehenderit", "", "", "2018-07-29 22:38:21", "2018-07-29 22:38:21", "", "0", "http://localhost:8888/metonymic/?p=210", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("211", "1", "2018-07-28 18:45:12", "2018-07-28 18:45:12", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sit quo debitis assumenda, esse qui in architecto libero sunt totam consequatur, consectetur fugit tempora modi rerum earum optio fugiat quos cum vitae quasi sequi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis nemo iure, totam adipisci quam repudiandae aperiam eius repellendus ducimus atque voluptatum molestias!</p>\r\n<p>Earum culpa non beatae, neque ex. Recusandae perferendis sit cum tempora nostrum vero odit excepturi, possimus saepe dolorum ipsam aperiam praesentium voluptates.</p>\r\n<p>Laborum mollitia, rem doloribus ipsa rerum possimus sed dolorum dolorem ad! Ut, eum suscipit. Maxime aperiam, voluptatibus eos minima distinctio commodi repellat!</p>\r\n<p>Explicabo, totam. Esse voluptate ab omnis dicta, eaque at nulla obcaecati praesentium enim, nesciunt. Blanditiis voluptatem officiis modi, consectetur, hic quia ullam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio inventore accusantium officiis quisquam modi amet nulla, quis quasi, blanditiis, repudiandae ipsa culpa sed. Consectetur esse voluptates vel rerum dicta, perferendis nisi fugiat natus nihil velit nemo cupiditate sequi quaerat nostrum quod dolor at sapiente! Doloribus in sint debitis rerum, fugit quos impedit quia sunt, et!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sit quo debitis assumenda, esse qui in architecto libero sunt totam consequatur, consectetur fugit tempora modi rerum earum optio fugiat quos cum vitae quasi sequi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis nemo iure, totam adipisci quam repudiandae aperiam eius repellendus ducimus atque voluptatum molestias!</p>\r\n<p>Earum culpa non beatae, neque ex. Recusandae perferendis sit cum tempora nostrum vero odit excepturi, possimus saepe dolorum ipsam aperiam praesentium voluptates.</p>\r\n<p>Laborum mollitia, rem doloribus ipsa rerum possimus sed dolorum dolorem ad! Ut, eum suscipit. Maxime aperiam, voluptatibus eos minima distinctio commodi repellat!</p>\r\n<p>Explicabo, totam. Esse voluptate ab omnis dicta, eaque at nulla obcaecati praesentium enim, nesciunt. Blanditiis voluptatem officiis modi, consectetur, hic quia ullam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio inventore accusantium officiis quisquam modi amet nulla, quis quasi, blanditiis, repudiandae ipsa culpa sed. Consectetur esse voluptates vel rerum dicta, perferendis nisi fugiat natus nihil velit nemo cupiditate sequi quaerat nostrum quod dolor at sapiente! Doloribus in sint debitis rerum, fugit quos impedit quia sunt, et!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sit quo debitis assumenda, esse qui in architecto libero sunt totam consequatur, consectetur fugit tempora modi rerum earum optio fugiat quos cum vitae quasi sequi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis nemo iure, totam adipisci quam repudiandae aperiam eius repellendus ducimus atque voluptatum molestias!</p>\r\n<p>Earum culpa non beatae, neque ex. Recusandae perferendis sit cum tempora nostrum vero odit excepturi, possimus saepe dolorum ipsam aperiam praesentium voluptates.</p>\r\n<p>Laborum mollitia, rem doloribus ipsa rerum possimus sed dolorum dolorem ad! Ut, eum suscipit. Maxime aperiam, voluptatibus eos minima distinctio commodi repellat!</p>\r\n<p>Explicabo, totam. Esse voluptate ab omnis dicta, eaque at nulla obcaecati praesentium enim, nesciunt. Blanditiis voluptatem officiis modi, consectetur, hic quia ullam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio inventore accusantium officiis quisquam modi amet nulla, quis quasi, blanditiis, repudiandae ipsa culpa sed. Consectetur esse voluptates vel rerum dicta, perferendis nisi fugiat natus nihil velit nemo cupiditate sequi quaerat nostrum quod dolor at sapiente! Doloribus in sint debitis rerum, fugit quos impedit quia sunt, et!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sit quo debitis assumenda, esse qui in architecto libero sunt totam consequatur, consectetur fugit tempora modi rerum earum optio fugiat quos cum vitae quasi sequi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis nemo iure, totam adipisci quam repudiandae aperiam eius repellendus ducimus atque voluptatum molestias!</p>\r\n<p>Earum culpa non beatae, neque ex. Recusandae perferendis sit cum tempora nostrum vero odit excepturi, possimus saepe dolorum ipsam aperiam praesentium voluptates.</p>\r\n<p>Laborum mollitia, rem doloribus ipsa rerum possimus sed dolorum dolorem ad! Ut, eum suscipit. Maxime aperiam, voluptatibus eos minima distinctio commodi repellat!</p>\r\n<p>Explicabo, totam. Esse voluptate ab omnis dicta, eaque at nulla obcaecati praesentium enim, nesciunt. Blanditiis voluptatem officiis modi, consectetur, hic quia ullam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio inventore accusantium officiis quisquam modi amet nulla, quis quasi, blanditiis, repudiandae ipsa culpa sed. Consectetur esse voluptates vel rerum dicta, perferendis nisi fugiat natus nihil velit nemo cupiditate sequi quaerat nostrum quod dolor at sapiente! Doloribus in sint debitis rerum, fugit quos impedit quia sunt, et!</p>", "Alias, neque dolores.", "Distinctio nam excepturi doloribus, unde, corporis atque saepe voluptatem repellendus omnis quia.\r\n", "publish", "open", "open", "", "alias-neque-dolores", "", "", "2018-07-29 22:39:57", "2018-07-29 22:39:57", "", "0", "http://localhost:8888/metonymic/?p=211", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("212", "1", "2018-07-28 18:45:12", "2018-07-28 18:45:12", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\r\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\r\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\r\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>", "Architecto, quae, impedit.", "Et iste recusandae illo. Dolores illo eum iure aut. Consequatur illo, repellendus?\r\n", "publish", "open", "open", "", "architecto-quae-impedit", "", "", "2018-07-29 22:38:37", "2018-07-29 22:38:37", "", "0", "http://localhost:8888/metonymic/?p=212", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("213", "1", "2018-07-28 18:45:12", "2018-07-28 18:45:12", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\r\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\r\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\r\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\r\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\r\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\r\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\r\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\r\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\r\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\r\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\r\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\r\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\r\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\r\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\r\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\r\n", "Deserunt, mollitia, dolorem.", "Quaerat quia ab repudiandae suscipit accusamus expedita reiciendis officiis dolor inventore deserunt?\r\n", "publish", "open", "open", "", "deserunt-mollitia-dolorem", "", "", "2018-07-29 22:14:08", "2018-07-29 22:14:08", "", "0", "http://localhost:8888/metonymic/?p=213", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("214", "1", "2018-07-28 18:45:12", "2018-07-28 18:45:12", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate ipsa, facilis nostrum iusto autem, facere dolorem. Voluptatibus minima et, cum exercitationem a at distinctio, corporis ab expedita. Sunt libero sed dolores, saepe facilis!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ullam sed, culpa eum ipsa nam similique tempora fugit! Praesentium aut facilis obcaecati quo.</p>\r\n<p>Sunt quod cupiditate, quaerat dolore rem quae! Ducimus, autem, aliquam possimus consequuntur earum, rem dolor qui quis perspiciatis corrupti iusto, aliquid tenetur.</p>\r\n<p>Nihil eius ullam autem necessitatibus nesciunt eaque, iusto voluptatem ipsum voluptas doloremque, ex iure dicta aperiam! Molestiae magni eligendi, autem sequi. Odio!</p>\r\n<p>Aspernatur accusantium ipsam debitis in qui. Quia possimus, consequuntur optio, nam atque earum laudantium est dolore alias nesciunt reiciendis. Laudantium, natus, tempore?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Temporibus in nulla saepe officiis, culpa qui quibusdam quos aliquid itaque. Fugit corporis dolores delectus architecto necessitatibus est, iure, quas sed animi dolorem tempora, quisquam voluptatum obcaecati non doloremque. Omnis aspernatur, sed dolorem iste sunt facilis laborum qui soluta deleniti minus voluptatum ea, voluptates cum. Eveniet, perferendis!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate ipsa, facilis nostrum iusto autem, facere dolorem. Voluptatibus minima et, cum exercitationem a at distinctio, corporis ab expedita. Sunt libero sed dolores, saepe facilis!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ullam sed, culpa eum ipsa nam similique tempora fugit! Praesentium aut facilis obcaecati quo.</p>\r\n<p>Sunt quod cupiditate, quaerat dolore rem quae! Ducimus, autem, aliquam possimus consequuntur earum, rem dolor qui quis perspiciatis corrupti iusto, aliquid tenetur.</p>\r\n<p>Nihil eius ullam autem necessitatibus nesciunt eaque, iusto voluptatem ipsum voluptas doloremque, ex iure dicta aperiam! Molestiae magni eligendi, autem sequi. Odio!</p>\r\n<p>Aspernatur accusantium ipsam debitis in qui. Quia possimus, consequuntur optio, nam atque earum laudantium est dolore alias nesciunt reiciendis. Laudantium, natus, tempore?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Temporibus in nulla saepe officiis, culpa qui quibusdam quos aliquid itaque. Fugit corporis dolores delectus architecto necessitatibus est, iure, quas sed animi dolorem tempora, quisquam voluptatum obcaecati non doloremque. Omnis aspernatur, sed dolorem iste sunt facilis laborum qui soluta deleniti minus voluptatum ea, voluptates cum. Eveniet, perferendis!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate ipsa, facilis nostrum iusto autem, facere dolorem. Voluptatibus minima et, cum exercitationem a at distinctio, corporis ab expedita. Sunt libero sed dolores, saepe facilis!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ullam sed, culpa eum ipsa nam similique tempora fugit! Praesentium aut facilis obcaecati quo.</p>\r\n<p>Sunt quod cupiditate, quaerat dolore rem quae! Ducimus, autem, aliquam possimus consequuntur earum, rem dolor qui quis perspiciatis corrupti iusto, aliquid tenetur.</p>\r\n<p>Nihil eius ullam autem necessitatibus nesciunt eaque, iusto voluptatem ipsum voluptas doloremque, ex iure dicta aperiam! Molestiae magni eligendi, autem sequi. Odio!</p>\r\n<p>Aspernatur accusantium ipsam debitis in qui. Quia possimus, consequuntur optio, nam atque earum laudantium est dolore alias nesciunt reiciendis. Laudantium, natus, tempore?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Temporibus in nulla saepe officiis, culpa qui quibusdam quos aliquid itaque. Fugit corporis dolores delectus architecto necessitatibus est, iure, quas sed animi dolorem tempora, quisquam voluptatum obcaecati non doloremque. Omnis aspernatur, sed dolorem iste sunt facilis laborum qui soluta deleniti minus voluptatum ea, voluptates cum. Eveniet, perferendis!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate ipsa, facilis nostrum iusto autem, facere dolorem. Voluptatibus minima et, cum exercitationem a at distinctio, corporis ab expedita. Sunt libero sed dolores, saepe facilis!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ullam sed, culpa eum ipsa nam similique tempora fugit! Praesentium aut facilis obcaecati quo.</p>\r\n<p>Sunt quod cupiditate, quaerat dolore rem quae! Ducimus, autem, aliquam possimus consequuntur earum, rem dolor qui quis perspiciatis corrupti iusto, aliquid tenetur.</p>\r\n<p>Nihil eius ullam autem necessitatibus nesciunt eaque, iusto voluptatem ipsum voluptas doloremque, ex iure dicta aperiam! Molestiae magni eligendi, autem sequi. Odio!</p>\r\n<p>Aspernatur accusantium ipsam debitis in qui. Quia possimus, consequuntur optio, nam atque earum laudantium est dolore alias nesciunt reiciendis. Laudantium, natus, tempore?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Temporibus in nulla saepe officiis, culpa qui quibusdam quos aliquid itaque. Fugit corporis dolores delectus architecto necessitatibus est, iure, quas sed animi dolorem tempora, quisquam voluptatum obcaecati non doloremque. Omnis aspernatur, sed dolorem iste sunt facilis laborum qui soluta deleniti minus voluptatum ea, voluptates cum. Eveniet, perferendis!</p>", "Culpa ducimus, natus.", "Non totam recusandae maxime illum ab odio dicta ipsa reiciendis alias corporis.\r\n", "publish", "open", "open", "", "culpa-ducimus-natus", "", "", "2018-07-29 22:39:42", "2018-07-29 22:39:42", "", "0", "http://localhost:8888/metonymic/?p=214", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("215", "1", "2018-07-28 18:45:12", "2018-07-28 18:45:12", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\r\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\r\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\r\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\r\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\r\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\r\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\r\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\r\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\r\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\r\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\r\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\r\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\r\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\r\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\r\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\r\n", "Aspernatur ipsa, esse!", "Voluptas laboriosam, consequuntur. Odit sed voluptatem explicabo placeat quod harum minima, fugit.\r\n", "publish", "open", "open", "", "aspernatur-ipsa-esse-2", "", "", "2018-07-29 22:14:17", "2018-07-29 22:14:17", "", "0", "http://localhost:8888/metonymic/?p=215", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("216", "1", "2018-07-28 18:45:12", "2018-07-28 18:45:12", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>", "Cumque, provident, sint.", "Dolorem earum itaque repellendus maiores aperiam eaque deleniti nostrum adipisci nihil ut.\r\n", "publish", "open", "open", "", "cumque-provident-sint", "", "", "2018-07-29 22:40:15", "2018-07-29 22:40:15", "", "0", "http://localhost:8888/metonymic/?p=216", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("217", "1", "2018-07-28 18:45:13", "2018-07-28 18:45:13", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempora aut, eligendi aliquam et laudantium, numquam eum nemo. Tenetur alias eveniet totam velit accusantium! Ab unde odio ad ratione doloremque saepe hic veritatis odit.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit alias, similique perferendis iure illo quis necessitatibus, omnis voluptatum, commodi incidunt molestiae inventore.</p>\r\n<p>Illo sint, ratione dolorum hic quidem sit suscipit quam quos maiores. Commodi debitis sapiente aliquid, fugiat aperiam at amet! Veniam, nesciunt, nulla.</p>\r\n<p>Non, mollitia minima quas voluptatibus voluptas earum ullam blanditiis modi quis placeat ipsa. Reprehenderit perferendis ratione, eum nisi corporis asperiores iusto ducimus.</p>\r\n<p>Laborum, suscipit, id. Repudiandae doloribus rem assumenda, ratione quo totam numquam a impedit quaerat suscipit corporis magni quae, natus qui dolor? Nesciunt!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad illum dolores eligendi culpa hic cupiditate dolore quam eius, quae eum esse, cumque impedit. Enim, in. Consequuntur ratione tenetur saepe dolore iure quaerat ducimus voluptatem delectus repellendus provident natus velit, necessitatibus mollitia illum commodi rem illo expedita non, laudantium pariatur, modi consectetur. Quibusdam quae doloribus, enim.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempora aut, eligendi aliquam et laudantium, numquam eum nemo. Tenetur alias eveniet totam velit accusantium! Ab unde odio ad ratione doloremque saepe hic veritatis odit.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit alias, similique perferendis iure illo quis necessitatibus, omnis voluptatum, commodi incidunt molestiae inventore.</p>\r\n<p>Illo sint, ratione dolorum hic quidem sit suscipit quam quos maiores. Commodi debitis sapiente aliquid, fugiat aperiam at amet! Veniam, nesciunt, nulla.</p>\r\n<p>Non, mollitia minima quas voluptatibus voluptas earum ullam blanditiis modi quis placeat ipsa. Reprehenderit perferendis ratione, eum nisi corporis asperiores iusto ducimus.</p>\r\n<p>Laborum, suscipit, id. Repudiandae doloribus rem assumenda, ratione quo totam numquam a impedit quaerat suscipit corporis magni quae, natus qui dolor? Nesciunt!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad illum dolores eligendi culpa hic cupiditate dolore quam eius, quae eum esse, cumque impedit. Enim, in. Consequuntur ratione tenetur saepe dolore iure quaerat ducimus voluptatem delectus repellendus provident natus velit, necessitatibus mollitia illum commodi rem illo expedita non, laudantium pariatur, modi consectetur. Quibusdam quae doloribus, enim.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempora aut, eligendi aliquam et laudantium, numquam eum nemo. Tenetur alias eveniet totam velit accusantium! Ab unde odio ad ratione doloremque saepe hic veritatis odit.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit alias, similique perferendis iure illo quis necessitatibus, omnis voluptatum, commodi incidunt molestiae inventore.</p>\r\n<p>Illo sint, ratione dolorum hic quidem sit suscipit quam quos maiores. Commodi debitis sapiente aliquid, fugiat aperiam at amet! Veniam, nesciunt, nulla.</p>\r\n<p>Non, mollitia minima quas voluptatibus voluptas earum ullam blanditiis modi quis placeat ipsa. Reprehenderit perferendis ratione, eum nisi corporis asperiores iusto ducimus.</p>\r\n<p>Laborum, suscipit, id. Repudiandae doloribus rem assumenda, ratione quo totam numquam a impedit quaerat suscipit corporis magni quae, natus qui dolor? Nesciunt!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad illum dolores eligendi culpa hic cupiditate dolore quam eius, quae eum esse, cumque impedit. Enim, in. Consequuntur ratione tenetur saepe dolore iure quaerat ducimus voluptatem delectus repellendus provident natus velit, necessitatibus mollitia illum commodi rem illo expedita non, laudantium pariatur, modi consectetur. Quibusdam quae doloribus, enim.</p>", "Nulla, debitis repudiandae.", "Ab at sint alias minus illo, libero omnis excepturi asperiores consectetur vitae.\r\n", "publish", "open", "open", "", "nulla-debitis-repudiandae", "", "", "2018-07-29 15:56:25", "2018-07-29 15:56:25", "", "0", "http://localhost:8888/metonymic/?p=217", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("218", "1", "2018-07-28 18:45:13", "2018-07-28 18:45:13", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\r\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\r\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\r\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\r\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\r\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\r\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\r\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\r\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\r\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\r\n", "Qui, deleniti alias.", "Tenetur eum cum nobis, error minima, odio at ipsum deserunt illum sunt.\r\n", "publish", "open", "open", "", "qui-deleniti-alias", "", "", "2018-07-29 15:55:56", "2018-07-29 15:55:56", "", "0", "http://localhost:8888/metonymic/?p=218", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("219", "1", "2018-07-28 18:45:13", "2018-07-28 18:45:13", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\r\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\r\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\r\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\r\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\r\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\r\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\r\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\r\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\r\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>", "Perferendis, quasi, quaerat!", "Odit voluptatem quis aut nemo qui ullam, aperiam reprehenderit molestias sint ea.\r\n", "publish", "open", "open", "", "perferendis-quasi-quaerat", "", "", "2018-07-29 15:56:33", "2018-07-29 15:56:33", "", "0", "http://localhost:8888/metonymic/?p=219", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("220", "1", "2018-07-28 18:45:13", "2018-07-28 18:45:13", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Natus, vero repellendus eos. Sed velit aliquid corporis numquam quis officiis maxime consequuntur doloremque amet accusamus nesciunt, praesentium quidem at assumenda quisquam omnis voluptas veritatis?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque quae itaque accusantium nam facilis ad vero, maiores officiis ab, cupiditate, recusandae molestias.</p>\r\n<p>Pariatur consequatur, ipsum quos veritatis in laborum eveniet praesentium dolorum necessitatibus architecto, consectetur amet, officiis consequuntur doloribus earum odio quo recusandae voluptates!</p>\r\n<p>Similique incidunt error voluptatum repellendus fuga sunt, dicta dolore necessitatibus nesciunt reprehenderit adipisci. Sed aperiam a nostrum odit debitis sint, ducimus dolor!</p>\r\n<p>Earum quos, ipsam consectetur nostrum tempora incidunt debitis temporibus itaque assumenda architecto dignissimos perferendis possimus ipsa commodi rerum vero nam ab voluptatem?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vel quia repellat adipisci quidem aspernatur in. Iusto expedita ratione esse minima nostrum! Minus deleniti rerum impedit hic ullam doloremque a necessitatibus id aliquid blanditiis. At eveniet aspernatur cum veniam. Sequi perspiciatis corporis, laborum nulla nisi odit? Suscipit cupiditate expedita incidunt dolores quis sed minus delectus nulla.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Natus, vero repellendus eos. Sed velit aliquid corporis numquam quis officiis maxime consequuntur doloremque amet accusamus nesciunt, praesentium quidem at assumenda quisquam omnis voluptas veritatis?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque quae itaque accusantium nam facilis ad vero, maiores officiis ab, cupiditate, recusandae molestias.</p>\r\n<p>Pariatur consequatur, ipsum quos veritatis in laborum eveniet praesentium dolorum necessitatibus architecto, consectetur amet, officiis consequuntur doloribus earum odio quo recusandae voluptates!</p>\r\n<p>Similique incidunt error voluptatum repellendus fuga sunt, dicta dolore necessitatibus nesciunt reprehenderit adipisci. Sed aperiam a nostrum odit debitis sint, ducimus dolor!</p>\r\n<p>Earum quos, ipsam consectetur nostrum tempora incidunt debitis temporibus itaque assumenda architecto dignissimos perferendis possimus ipsa commodi rerum vero nam ab voluptatem?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vel quia repellat adipisci quidem aspernatur in. Iusto expedita ratione esse minima nostrum! Minus deleniti rerum impedit hic ullam doloremque a necessitatibus id aliquid blanditiis. At eveniet aspernatur cum veniam. Sequi perspiciatis corporis, laborum nulla nisi odit? Suscipit cupiditate expedita incidunt dolores quis sed minus delectus nulla.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Natus, vero repellendus eos. Sed velit aliquid corporis numquam quis officiis maxime consequuntur doloremque amet accusamus nesciunt, praesentium quidem at assumenda quisquam omnis voluptas veritatis?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque quae itaque accusantium nam facilis ad vero, maiores officiis ab, cupiditate, recusandae molestias.</p>\r\n<p>Pariatur consequatur, ipsum quos veritatis in laborum eveniet praesentium dolorum necessitatibus architecto, consectetur amet, officiis consequuntur doloribus earum odio quo recusandae voluptates!</p>\r\n<p>Similique incidunt error voluptatum repellendus fuga sunt, dicta dolore necessitatibus nesciunt reprehenderit adipisci. Sed aperiam a nostrum odit debitis sint, ducimus dolor!</p>\r\n<p>Earum quos, ipsam consectetur nostrum tempora incidunt debitis temporibus itaque assumenda architecto dignissimos perferendis possimus ipsa commodi rerum vero nam ab voluptatem?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vel quia repellat adipisci quidem aspernatur in. Iusto expedita ratione esse minima nostrum! Minus deleniti rerum impedit hic ullam doloremque a necessitatibus id aliquid blanditiis. At eveniet aspernatur cum veniam. Sequi perspiciatis corporis, laborum nulla nisi odit? Suscipit cupiditate expedita incidunt dolores quis sed minus delectus nulla.</p>\r\n", "Ipsa, ullam, quia.", "Beatae quisquam fuga neque natus impedit iste incidunt. Temporibus ratione perferendis repellendus.\r\n", "publish", "open", "open", "", "ipsa-ullam-quia", "", "", "2018-07-29 15:56:42", "2018-07-29 15:56:42", "", "0", "http://localhost:8888/metonymic/?p=220", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("221", "1", "2018-07-28 18:45:13", "2018-07-28 18:45:13", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit labore voluptatem voluptatum nostrum in explicabo ab itaque perspiciatis ipsam sapiente, recusandae, voluptate unde. Reiciendis voluptatum quia ad nulla recusandae molestias atque sequi laudantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima, ipsam necessitatibus temporibus qui accusamus, quasi, totam repudiandae doloremque rerum quia delectus nam.</p>\r\n<p>Labore harum, maiores veniam cupiditate qui explicabo voluptatem earum id, dolor, voluptas saepe natus. Porro debitis ullam itaque, accusantium culpa soluta voluptatum.</p>\r\n<p>Assumenda similique labore, corrupti recusandae quisquam, accusantium provident voluptates incidunt, neque eum consequuntur. At minus, iste dolore repudiandae ipsum ea, cupiditate molestias.</p>\r\n<p>Vitae ad id accusamus quia aspernatur ab, iusto, repellendus beatae rem aperiam ipsam atque, laboriosam nesciunt ea sunt officiis in? Modi, velit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente adipisci, hic itaque dicta, facere tempore aut voluptatum magni. Quisquam tenetur, esse ducimus nesciunt praesentium accusantium porro laborum quas, minus ab placeat repellendus labore perspiciatis? Sapiente odio fugiat, id eum ipsam recusandae nobis nemo assumenda quam! Dolorem provident ipsa consequatur quibusdam illum possimus quis itaque ducimus.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit labore voluptatem voluptatum nostrum in explicabo ab itaque perspiciatis ipsam sapiente, recusandae, voluptate unde. Reiciendis voluptatum quia ad nulla recusandae molestias atque sequi laudantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima, ipsam necessitatibus temporibus qui accusamus, quasi, totam repudiandae doloremque rerum quia delectus nam.</p>\r\n<p>Labore harum, maiores veniam cupiditate qui explicabo voluptatem earum id, dolor, voluptas saepe natus. Porro debitis ullam itaque, accusantium culpa soluta voluptatum.</p>\r\n<p>Assumenda similique labore, corrupti recusandae quisquam, accusantium provident voluptates incidunt, neque eum consequuntur. At minus, iste dolore repudiandae ipsum ea, cupiditate molestias.</p>\r\n<p>Vitae ad id accusamus quia aspernatur ab, iusto, repellendus beatae rem aperiam ipsam atque, laboriosam nesciunt ea sunt officiis in? Modi, velit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente adipisci, hic itaque dicta, facere tempore aut voluptatum magni. Quisquam tenetur, esse ducimus nesciunt praesentium accusantium porro laborum quas, minus ab placeat repellendus labore perspiciatis? Sapiente odio fugiat, id eum ipsam recusandae nobis nemo assumenda quam! Dolorem provident ipsa consequatur quibusdam illum possimus quis itaque ducimus.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit labore voluptatem voluptatum nostrum in explicabo ab itaque perspiciatis ipsam sapiente, recusandae, voluptate unde. Reiciendis voluptatum quia ad nulla recusandae molestias atque sequi laudantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima, ipsam necessitatibus temporibus qui accusamus, quasi, totam repudiandae doloremque rerum quia delectus nam.</p>\r\n<p>Labore harum, maiores veniam cupiditate qui explicabo voluptatem earum id, dolor, voluptas saepe natus. Porro debitis ullam itaque, accusantium culpa soluta voluptatum.</p>\r\n<p>Assumenda similique labore, corrupti recusandae quisquam, accusantium provident voluptates incidunt, neque eum consequuntur. At minus, iste dolore repudiandae ipsum ea, cupiditate molestias.</p>\r\n<p>Vitae ad id accusamus quia aspernatur ab, iusto, repellendus beatae rem aperiam ipsam atque, laboriosam nesciunt ea sunt officiis in? Modi, velit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente adipisci, hic itaque dicta, facere tempore aut voluptatum magni. Quisquam tenetur, esse ducimus nesciunt praesentium accusantium porro laborum quas, minus ab placeat repellendus labore perspiciatis? Sapiente odio fugiat, id eum ipsam recusandae nobis nemo assumenda quam! Dolorem provident ipsa consequatur quibusdam illum possimus quis itaque ducimus.</p>", "Reiciendis, praesentium quia.", "Ea illum cumque, incidunt quisquam odit molestiae. Esse, quidem. Nihil, voluptates dolor.\r\n", "publish", "open", "open", "", "reiciendis-praesentium-quia", "", "", "2018-07-29 15:56:47", "2018-07-29 15:56:47", "", "0", "http://localhost:8888/metonymic/?p=221", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("222", "1", "2018-07-28 18:45:13", "2018-07-28 18:45:13", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\r\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\r\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\r\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\r\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\r\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\r\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\r\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\r\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\r\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p>", "Voluptatibus, consequatur, quo.", "Tempora ab nulla obcaecati quos consequatur molestiae temporibus nihil, numquam ullam. Voluptates!\r\n", "publish", "open", "open", "", "voluptatibus-consequatur-quo", "", "", "2018-07-29 15:56:58", "2018-07-29 15:56:58", "", "0", "http://localhost:8888/metonymic/?p=222", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("223", "1", "2018-07-28 18:45:13", "2018-07-28 18:45:13", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. At voluptatibus iste molestias perferendis et nostrum recusandae, laboriosam, aut ipsum aspernatur doloremque consectetur. Eveniet id tenetur ipsum impedit alias neque, perferendis minima quos deleniti!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veniam ullam sint, beatae tenetur aspernatur eaque, nam sapiente reprehenderit recusandae aliquid, voluptatum. A!</p>\r\n<p>Fuga quibusdam earum nemo obcaecati accusamus asperiores minus, mollitia aperiam, neque dolores saepe ratione facere hic totam libero et nesciunt rem pariatur.</p>\r\n<p>Aperiam animi distinctio ducimus, deserunt nostrum ipsum natus et nisi, cumque maxime hic repellendus at possimus inventore, maiores eius provident? Adipisci, cumque.</p>\r\n<p>Distinctio tempore architecto voluptate, laborum autem aperiam nesciunt impedit cupiditate dolorem natus placeat aut repellat harum non maiores unde ipsam in tenetur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Distinctio, sint amet mollitia ratione sed nesciunt minima minus, hic voluptatum ab eos illum in molestiae sequi cupiditate, molestias reprehenderit deserunt ut cumque, exercitationem earum ea. Doloremque voluptatum numquam et, aut porro expedita magnam maxime officia sequi perspiciatis odio iure praesentium veniam mollitia ipsum dolores pariatur quod.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. At voluptatibus iste molestias perferendis et nostrum recusandae, laboriosam, aut ipsum aspernatur doloremque consectetur. Eveniet id tenetur ipsum impedit alias neque, perferendis minima quos deleniti!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veniam ullam sint, beatae tenetur aspernatur eaque, nam sapiente reprehenderit recusandae aliquid, voluptatum. A!</p>\r\n<p>Fuga quibusdam earum nemo obcaecati accusamus asperiores minus, mollitia aperiam, neque dolores saepe ratione facere hic totam libero et nesciunt rem pariatur.</p>\r\n<p>Aperiam animi distinctio ducimus, deserunt nostrum ipsum natus et nisi, cumque maxime hic repellendus at possimus inventore, maiores eius provident? Adipisci, cumque.</p>\r\n<p>Distinctio tempore architecto voluptate, laborum autem aperiam nesciunt impedit cupiditate dolorem natus placeat aut repellat harum non maiores unde ipsam in tenetur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Distinctio, sint amet mollitia ratione sed nesciunt minima minus, hic voluptatum ab eos illum in molestiae sequi cupiditate, molestias reprehenderit deserunt ut cumque, exercitationem earum ea. Doloremque voluptatum numquam et, aut porro expedita magnam maxime officia sequi perspiciatis odio iure praesentium veniam mollitia ipsum dolores pariatur quod.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. At voluptatibus iste molestias perferendis et nostrum recusandae, laboriosam, aut ipsum aspernatur doloremque consectetur. Eveniet id tenetur ipsum impedit alias neque, perferendis minima quos deleniti!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veniam ullam sint, beatae tenetur aspernatur eaque, nam sapiente reprehenderit recusandae aliquid, voluptatum. A!</p>\r\n<p>Fuga quibusdam earum nemo obcaecati accusamus asperiores minus, mollitia aperiam, neque dolores saepe ratione facere hic totam libero et nesciunt rem pariatur.</p>\r\n<p>Aperiam animi distinctio ducimus, deserunt nostrum ipsum natus et nisi, cumque maxime hic repellendus at possimus inventore, maiores eius provident? Adipisci, cumque.</p>\r\n<p>Distinctio tempore architecto voluptate, laborum autem aperiam nesciunt impedit cupiditate dolorem natus placeat aut repellat harum non maiores unde ipsam in tenetur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Distinctio, sint amet mollitia ratione sed nesciunt minima minus, hic voluptatum ab eos illum in molestiae sequi cupiditate, molestias reprehenderit deserunt ut cumque, exercitationem earum ea. Doloremque voluptatum numquam et, aut porro expedita magnam maxime officia sequi perspiciatis odio iure praesentium veniam mollitia ipsum dolores pariatur quod.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. At voluptatibus iste molestias perferendis et nostrum recusandae, laboriosam, aut ipsum aspernatur doloremque consectetur. Eveniet id tenetur ipsum impedit alias neque, perferendis minima quos deleniti!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veniam ullam sint, beatae tenetur aspernatur eaque, nam sapiente reprehenderit recusandae aliquid, voluptatum. A!</p>\r\n<p>Fuga quibusdam earum nemo obcaecati accusamus asperiores minus, mollitia aperiam, neque dolores saepe ratione facere hic totam libero et nesciunt rem pariatur.</p>\r\n<p>Aperiam animi distinctio ducimus, deserunt nostrum ipsum natus et nisi, cumque maxime hic repellendus at possimus inventore, maiores eius provident? Adipisci, cumque.</p>\r\n<p>Distinctio tempore architecto voluptate, laborum autem aperiam nesciunt impedit cupiditate dolorem natus placeat aut repellat harum non maiores unde ipsam in tenetur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Distinctio, sint amet mollitia ratione sed nesciunt minima minus, hic voluptatum ab eos illum in molestiae sequi cupiditate, molestias reprehenderit deserunt ut cumque, exercitationem earum ea. Doloremque voluptatum numquam et, aut porro expedita magnam maxime officia sequi perspiciatis odio iure praesentium veniam mollitia ipsum dolores pariatur quod.</p>\r\n", "Fugiat, dolorum, nihil.", "In maxime tempore quo sapiente nobis quae? Incidunt, minus iusto vero ratione!\r\n", "publish", "open", "open", "", "fugiat-dolorum-nihil", "", "", "2018-07-29 15:57:13", "2018-07-29 15:57:13", "", "0", "http://localhost:8888/metonymic/?p=223", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("224", "1", "2018-07-28 18:45:13", "2018-07-28 18:45:13", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\r\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\r\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\r\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\r\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\r\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\r\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\r\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\r\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\r\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\r\n", "Obcaecati, numquam, atque.", "Quam expedita in nostrum incidunt cum fugit quisquam dolore temporibus perferendis, debitis.\r\n", "publish", "open", "open", "", "obcaecati-numquam-atque", "", "", "2018-07-29 15:57:07", "2018-07-29 15:57:07", "", "0", "http://localhost:8888/metonymic/?p=224", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("225", "1", "2018-07-28 18:45:13", "2018-07-28 18:45:13", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n", "Veniam, cupiditate, eligendi!", "Sapiente, ex, vel. Enim libero consequatur perferendis architecto harum, voluptatum maxime adipisci!\r\n", "publish", "open", "open", "", "veniam-cupiditate-eligendi", "", "", "2018-07-29 22:43:44", "2018-07-29 22:43:44", "", "0", "http://localhost:8888/metonymic/?p=225", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("226", "1", "2018-07-28 18:45:13", "2018-07-28 18:45:13", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n", "At, omnis quasi!", "Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!", "publish", "open", "open", "", "at-omnis-quasi", "", "", "2018-07-29 16:04:57", "2018-07-29 16:04:57", "", "0", "http://localhost:8888/metonymic/?p=226", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("227", "1", "2018-07-28 18:45:13", "2018-07-28 18:45:13", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\r\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\r\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\r\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\r\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\r\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\r\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\r\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\r\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\r\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\r\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\r\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\r\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\r\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\r\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\r\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\r\n", "Fugiat illum, ratione.", "Porro consequuntur quisquam minus nemo placeat alias neque aliquam, provident iusto similique.\r\n", "publish", "open", "open", "", "fugiat-illum-ratione", "", "", "2018-07-29 23:10:20", "2018-07-29 23:10:20", "", "0", "http://localhost:8888/metonymic/?p=227", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("228", "1", "2018-07-28 18:45:13", "2018-07-28 18:45:13", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>", "Porro, ratione, expedita.", "Voluptates unde, sit officia. Dolores earum sapiente neque tempora, excepturi exercitationem distinctio!\r\n", "publish", "open", "open", "", "porro-ratione-expedita", "", "", "2018-07-29 23:10:34", "2018-07-29 23:10:34", "", "0", "http://localhost:8888/metonymic/?p=228", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("229", "1", "2018-07-28 18:45:13", "2018-07-28 18:45:13", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\r\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\r\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\r\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\r\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\r\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\r\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\r\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\r\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\r\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\r\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\r\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\r\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\r\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\r\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\r\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p>", "Blanditiis repellat, rerum.", "Eum deleniti nobis porro ea sapiente. Suscipit doloremque temporibus, sit commodi omnis.\r\n", "publish", "open", "open", "", "blanditiis-repellat-rerum", "", "", "2018-07-29 23:10:54", "2018-07-29 23:10:54", "", "0", "http://localhost:8888/metonymic/?p=229", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("230", "1", "2018-07-28 18:45:45", "2018-07-28 18:45:45", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempora aut, eligendi aliquam et laudantium, numquam eum nemo. Tenetur alias eveniet totam velit accusantium! Ab unde odio ad ratione doloremque saepe hic veritatis odit.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit alias, similique perferendis iure illo quis necessitatibus, omnis voluptatum, commodi incidunt molestiae inventore.</p>\r\n<p>Illo sint, ratione dolorum hic quidem sit suscipit quam quos maiores. Commodi debitis sapiente aliquid, fugiat aperiam at amet! Veniam, nesciunt, nulla.</p>\r\n<p>Non, mollitia minima quas voluptatibus voluptas earum ullam blanditiis modi quis placeat ipsa. Reprehenderit perferendis ratione, eum nisi corporis asperiores iusto ducimus.</p>\r\n<p>Laborum, suscipit, id. Repudiandae doloribus rem assumenda, ratione quo totam numquam a impedit quaerat suscipit corporis magni quae, natus qui dolor? Nesciunt!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad illum dolores eligendi culpa hic cupiditate dolore quam eius, quae eum esse, cumque impedit. Enim, in. Consequuntur ratione tenetur saepe dolore iure quaerat ducimus voluptatem delectus repellendus provident natus velit, necessitatibus mollitia illum commodi rem illo expedita non, laudantium pariatur, modi consectetur. Quibusdam quae doloribus, enim.</p>", "Nulla, debitis repudiandae.", "Ab at sint alias minus illo, libero omnis excepturi asperiores consectetur vitae.\r\n", "inherit", "closed", "closed", "", "217-revision-v1", "", "", "2018-07-28 18:45:45", "2018-07-28 18:45:45", "", "217", "http://localhost:8888/metonymic/2018/07/28/217-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("231", "1", "2018-07-28 18:45:55", "2018-07-28 18:45:55", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\r\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\r\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\r\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>", "Perferendis, quasi, quaerat!", "Odit voluptatem quis aut nemo qui ullam, aperiam reprehenderit molestias sint ea.\r\n", "inherit", "closed", "closed", "", "219-revision-v1", "", "", "2018-07-28 18:45:55", "2018-07-28 18:45:55", "", "219", "http://localhost:8888/metonymic/2018/07/28/219-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("232", "1", "2018-07-28 18:46:22", "2018-07-28 18:46:22", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Natus, vero repellendus eos. Sed velit aliquid corporis numquam quis officiis maxime consequuntur doloremque amet accusamus nesciunt, praesentium quidem at assumenda quisquam omnis voluptas veritatis?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque quae itaque accusantium nam facilis ad vero, maiores officiis ab, cupiditate, recusandae molestias.</p>\r\n<p>Pariatur consequatur, ipsum quos veritatis in laborum eveniet praesentium dolorum necessitatibus architecto, consectetur amet, officiis consequuntur doloribus earum odio quo recusandae voluptates!</p>\r\n<p>Similique incidunt error voluptatum repellendus fuga sunt, dicta dolore necessitatibus nesciunt reprehenderit adipisci. Sed aperiam a nostrum odit debitis sint, ducimus dolor!</p>\r\n<p>Earum quos, ipsam consectetur nostrum tempora incidunt debitis temporibus itaque assumenda architecto dignissimos perferendis possimus ipsa commodi rerum vero nam ab voluptatem?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vel quia repellat adipisci quidem aspernatur in. Iusto expedita ratione esse minima nostrum! Minus deleniti rerum impedit hic ullam doloremque a necessitatibus id aliquid blanditiis. At eveniet aspernatur cum veniam. Sequi perspiciatis corporis, laborum nulla nisi odit? Suscipit cupiditate expedita incidunt dolores quis sed minus delectus nulla.</p>\r\n", "Ipsa, ullam, quia.", "Beatae quisquam fuga neque natus impedit iste incidunt. Temporibus ratione perferendis repellendus.\r\n", "inherit", "closed", "closed", "", "220-revision-v1", "", "", "2018-07-28 18:46:22", "2018-07-28 18:46:22", "", "220", "http://localhost:8888/metonymic/2018/07/28/220-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("233", "1", "2018-07-28 18:46:32", "2018-07-28 18:46:32", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit labore voluptatem voluptatum nostrum in explicabo ab itaque perspiciatis ipsam sapiente, recusandae, voluptate unde. Reiciendis voluptatum quia ad nulla recusandae molestias atque sequi laudantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima, ipsam necessitatibus temporibus qui accusamus, quasi, totam repudiandae doloremque rerum quia delectus nam.</p>\r\n<p>Labore harum, maiores veniam cupiditate qui explicabo voluptatem earum id, dolor, voluptas saepe natus. Porro debitis ullam itaque, accusantium culpa soluta voluptatum.</p>\r\n<p>Assumenda similique labore, corrupti recusandae quisquam, accusantium provident voluptates incidunt, neque eum consequuntur. At minus, iste dolore repudiandae ipsum ea, cupiditate molestias.</p>\r\n<p>Vitae ad id accusamus quia aspernatur ab, iusto, repellendus beatae rem aperiam ipsam atque, laboriosam nesciunt ea sunt officiis in? Modi, velit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente adipisci, hic itaque dicta, facere tempore aut voluptatum magni. Quisquam tenetur, esse ducimus nesciunt praesentium accusantium porro laborum quas, minus ab placeat repellendus labore perspiciatis? Sapiente odio fugiat, id eum ipsam recusandae nobis nemo assumenda quam! Dolorem provident ipsa consequatur quibusdam illum possimus quis itaque ducimus.</p>", "Reiciendis, praesentium quia.", "Ea illum cumque, incidunt quisquam odit molestiae. Esse, quidem. Nihil, voluptates dolor.\r\n", "inherit", "closed", "closed", "", "221-revision-v1", "", "", "2018-07-28 18:46:32", "2018-07-28 18:46:32", "", "221", "http://localhost:8888/metonymic/2018/07/28/221-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("234", "1", "2018-07-28 18:46:50", "2018-07-28 18:46:50", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\r\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\r\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\r\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p>", "Voluptatibus, consequatur, quo.", "Tempora ab nulla obcaecati quos consequatur molestiae temporibus nihil, numquam ullam. Voluptates!\r\n", "inherit", "closed", "closed", "", "222-revision-v1", "", "", "2018-07-28 18:46:50", "2018-07-28 18:46:50", "", "222", "http://localhost:8888/metonymic/2018/07/28/222-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("235", "1", "2018-07-28 18:46:59", "2018-07-28 18:46:59", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. At voluptatibus iste molestias perferendis et nostrum recusandae, laboriosam, aut ipsum aspernatur doloremque consectetur. Eveniet id tenetur ipsum impedit alias neque, perferendis minima quos deleniti!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veniam ullam sint, beatae tenetur aspernatur eaque, nam sapiente reprehenderit recusandae aliquid, voluptatum. A!</p>\r\n<p>Fuga quibusdam earum nemo obcaecati accusamus asperiores minus, mollitia aperiam, neque dolores saepe ratione facere hic totam libero et nesciunt rem pariatur.</p>\r\n<p>Aperiam animi distinctio ducimus, deserunt nostrum ipsum natus et nisi, cumque maxime hic repellendus at possimus inventore, maiores eius provident? Adipisci, cumque.</p>\r\n<p>Distinctio tempore architecto voluptate, laborum autem aperiam nesciunt impedit cupiditate dolorem natus placeat aut repellat harum non maiores unde ipsam in tenetur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Distinctio, sint amet mollitia ratione sed nesciunt minima minus, hic voluptatum ab eos illum in molestiae sequi cupiditate, molestias reprehenderit deserunt ut cumque, exercitationem earum ea. Doloremque voluptatum numquam et, aut porro expedita magnam maxime officia sequi perspiciatis odio iure praesentium veniam mollitia ipsum dolores pariatur quod.</p>\r\n", "Fugiat, dolorum, nihil.", "In maxime tempore quo sapiente nobis quae? Incidunt, minus iusto vero ratione!\r\n", "inherit", "closed", "closed", "", "223-revision-v1", "", "", "2018-07-28 18:46:59", "2018-07-28 18:46:59", "", "223", "http://localhost:8888/metonymic/2018/07/28/223-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("236", "1", "2018-07-28 18:47:20", "2018-07-28 18:47:20", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\r\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\r\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\r\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\r\n", "Obcaecati, numquam, atque.", "Quam expedita in nostrum incidunt cum fugit quisquam dolore temporibus perferendis, debitis.\r\n", "inherit", "closed", "closed", "", "224-revision-v1", "", "", "2018-07-28 18:47:20", "2018-07-28 18:47:20", "", "224", "http://localhost:8888/metonymic/2018/07/28/224-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("237", "1", "2018-07-28 18:47:38", "2018-07-28 18:47:38", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n", "At, omnis quasi!", "", "inherit", "closed", "closed", "", "226-revision-v1", "", "", "2018-07-28 18:47:38", "2018-07-28 18:47:38", "", "226", "http://localhost:8888/metonymic/2018/07/28/226-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("238", "1", "2018-07-28 18:47:46", "2018-07-28 18:47:46", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\r\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\r\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\r\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\r\n", "Eum, atque, numquam.", "Porro consequuntur quisquam minus nemo placeat alias neque aliquam, provident iusto similique.\r\n", "inherit", "closed", "closed", "", "227-revision-v1", "", "", "2018-07-28 18:47:46", "2018-07-28 18:47:46", "", "227", "http://localhost:8888/metonymic/2018/07/28/227-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("239", "1", "2018-07-28 18:47:56", "2018-07-28 18:47:56", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\r\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\r\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\r\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\r\n", "Fugiat illum, ratione.", "Porro consequuntur quisquam minus nemo placeat alias neque aliquam, provident iusto similique.\r\n", "inherit", "closed", "closed", "", "227-revision-v1", "", "", "2018-07-28 18:47:56", "2018-07-28 18:47:56", "", "227", "http://localhost:8888/metonymic/2018/07/28/227-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("240", "1", "2018-07-28 18:48:12", "2018-07-28 18:48:12", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n", "Veniam, cupiditate, eligendi!", "Sapiente, ex, vel. Enim libero consequatur perferendis architecto harum, voluptatum maxime adipisci!\r\n", "inherit", "closed", "closed", "", "225-revision-v1", "", "", "2018-07-28 18:48:12", "2018-07-28 18:48:12", "", "225", "http://localhost:8888/metonymic/2018/07/28/225-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("241", "1", "2018-07-28 18:48:23", "2018-07-28 18:48:23", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>", "Porro, ratione, expedita.", "Voluptates unde, sit officia. Dolores earum sapiente neque tempora, excepturi exercitationem distinctio!\r\n", "inherit", "closed", "closed", "", "228-revision-v1", "", "", "2018-07-28 18:48:23", "2018-07-28 18:48:23", "", "228", "http://localhost:8888/metonymic/2018/07/28/228-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("242", "1", "2018-07-28 18:48:47", "2018-07-28 18:48:47", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\r\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\r\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\r\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p>", "Blanditiis repellat, rerum.", "Eum deleniti nobis porro ea sapiente. Suscipit doloremque temporibus, sit commodi omnis.\r\n", "inherit", "closed", "closed", "", "229-revision-v1", "", "", "2018-07-28 18:48:47", "2018-07-28 18:48:47", "", "229", "http://localhost:8888/metonymic/2018/07/28/229-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("243", "1", "2018-07-28 18:48:55", "2018-07-28 18:48:55", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\r\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\r\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\r\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\r\n", "Aliquid, porro provident.", "Perspiciatis neque repudiandae eligendi eos repellat atque similique magnam, aspernatur, dignissimos a.\r\n", "inherit", "closed", "closed", "", "207-revision-v1", "", "", "2018-07-28 18:48:55", "2018-07-28 18:48:55", "", "207", "http://localhost:8888/metonymic/2018/07/28/207-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("244", "1", "2018-07-28 18:49:12", "2018-07-28 18:49:12", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\r\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\r\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\r\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\r\n", "Qui, deleniti alias.", "Tenetur eum cum nobis, error minima, odio at ipsum deserunt illum sunt.\r\n", "inherit", "closed", "closed", "", "218-revision-v1", "", "", "2018-07-28 18:49:12", "2018-07-28 18:49:12", "", "218", "http://localhost:8888/metonymic/2018/07/28/218-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("245", "1", "2018-07-28 18:49:21", "2018-07-28 18:49:21", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\r\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\r\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\r\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\r\n", "Non, aspernatur, eligendi.", "Perspiciatis neque repudiandae eligendi eos repellat atque similique magnam, aspernatur, dignissimos a.\r\n", "inherit", "closed", "closed", "", "207-revision-v1", "", "", "2018-07-28 18:49:21", "2018-07-28 18:49:21", "", "207", "http://localhost:8888/metonymic/2018/07/28/207-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("246", "1", "2018-07-28 18:49:30", "2018-07-28 18:49:30", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\r\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\r\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\r\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\r\n", "Pariatur, ea, quis.", "A quas, fugit. Voluptatum corporis, debitis? Perspiciatis harum error placeat, porro quod!\r\n", "inherit", "closed", "closed", "", "206-revision-v1", "", "", "2018-07-28 18:49:30", "2018-07-28 18:49:30", "", "206", "http://localhost:8888/metonymic/2018/07/28/206-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("247", "1", "2018-07-28 18:49:41", "2018-07-28 18:49:41", "Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil deleniti minus fugit molestias. . Voluptatum, ratione ex laboriosam?\r\n<h3>Lorem ipsum dolor.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.\r\n\r\nIure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!\r\n\r\nRepellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.\r\n\r\n<h3>Lorem ipsum dolor sit.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.", "Vel, eius facere.", "Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fuga facilis accusamus molestias.\r\n", "inherit", "closed", "closed", "", "205-revision-v1", "", "", "2018-07-28 18:49:41", "2018-07-28 18:49:41", "", "205", "http://localhost:8888/metonymic/2018/07/28/205-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("248", "1", "2018-07-28 18:49:52", "2018-07-28 18:49:52", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\r\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\r\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\r\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\r\n", "Obcaecati voluptatibus, porro?", "Perspiciatis neque repudiandae eligendi eos repellat atque similique magnam, aspernatur, dignissimos a.\r\n", "inherit", "closed", "closed", "", "207-revision-v1", "", "", "2018-07-28 18:49:52", "2018-07-28 18:49:52", "", "207", "http://localhost:8888/metonymic/2018/07/28/207-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("249", "1", "2018-07-28 18:50:10", "2018-07-28 18:50:10", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\r\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\r\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\r\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\r\n", "Ea, eveniet, saepe!", "Necessitatibus officiis aliquid incidunt molestias odit consequatur et. Dolore nesciunt sit sint.\r\n", "inherit", "closed", "closed", "", "208-revision-v1", "", "", "2018-07-28 18:50:10", "2018-07-28 18:50:10", "", "208", "http://localhost:8888/metonymic/2018/07/28/208-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("250", "1", "2018-07-28 18:50:21", "2018-07-28 18:50:21", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempore facilis minus beatae modi animi quisquam impedit quia repellat ipsam ipsum, aut et qui perspiciatis culpa voluptas inventore a necessitatibus eum tempora voluptatum vel!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsum nesciunt quae deleniti. Nulla voluptate ullam libero, corporis maiores at quae rerum quam!</p>\r\n<p>Totam sequi amet rem dolores quis, aliquam eveniet accusantium ipsam sunt quidem suscipit voluptate qui, consequuntur harum distinctio architecto incidunt illum beatae.</p>\r\n<p>Esse voluptatibus quas quasi tempore, odit at! Molestiae ab accusantium et, rem soluta reprehenderit sequi fugiat consequatur veniam, veritatis saepe voluptate cupiditate.</p>\r\n<p>Quisquam aliquid, fuga aspernatur soluta obcaecati? Laborum quos minus officia non est repellendus eum pariatur quasi nam ipsam id perferendis, earum, atque.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius voluptas, laudantium cupiditate veritatis explicabo nemo excepturi similique, vel optio aperiam corporis pariatur, odio quia quis numquam in veniam. Saepe similique quo consequuntur unde harum, blanditiis fuga debitis sint laudantium ullam natus voluptas, ducimus a, libero praesentium! Id nam sed sint nostrum possimus nesciunt quis dignissimos?</p>\r\n", "Dignissimos odit, deleniti!", "Dolorem aut veritatis labore magnam blanditiis, maiores iure similique sint expedita illo.\r\n", "inherit", "closed", "closed", "", "209-revision-v1", "", "", "2018-07-28 18:50:21", "2018-07-28 18:50:21", "", "209", "http://localhost:8888/metonymic/2018/07/28/209-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("251", "1", "2018-07-28 18:50:30", "2018-07-28 18:50:30", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>", "Cumque, provident, sint.", "Dolorem earum itaque repellendus maiores aperiam eaque deleniti nostrum adipisci nihil ut.\r\n", "inherit", "closed", "closed", "", "216-revision-v1", "", "", "2018-07-28 18:50:30", "2018-07-28 18:50:30", "", "216", "http://localhost:8888/metonymic/2018/07/28/216-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("252", "1", "2018-07-28 18:50:44", "2018-07-28 18:50:44", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\r\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\r\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\r\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>", "Quisquam, vel placeat.", "Et iste recusandae illo. Dolores illo eum iure aut. Consequatur illo, repellendus?\r\n", "inherit", "closed", "closed", "", "212-revision-v1", "", "", "2018-07-28 18:50:44", "2018-07-28 18:50:44", "", "212", "http://localhost:8888/metonymic/2018/07/28/212-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("253", "1", "2018-07-28 18:50:56", "2018-07-28 18:50:56", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\r\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\r\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\r\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>", "Rerum eum, maiores.", "Et iste recusandae illo. Dolores illo eum iure aut. Consequatur illo, repellendus?\r\n", "inherit", "closed", "closed", "", "212-revision-v1", "", "", "2018-07-28 18:50:56", "2018-07-28 18:50:56", "", "212", "http://localhost:8888/metonymic/2018/07/28/212-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("254", "1", "2018-07-28 18:51:36", "2018-07-28 18:51:36", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\r\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\r\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\r\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\r\n", "Aspernatur ipsa, esse!", "Voluptas laboriosam, consequuntur. Odit sed voluptatem explicabo placeat quod harum minima, fugit.\r\n", "inherit", "closed", "closed", "", "215-revision-v1", "", "", "2018-07-28 18:51:36", "2018-07-28 18:51:36", "", "215", "http://localhost:8888/metonymic/2018/07/28/215-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("255", "1", "2018-07-28 18:51:45", "2018-07-28 18:51:45", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\r\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\r\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\r\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\r\n", "Laboriosam, ullam similique.", "Quaerat quia ab repudiandae suscipit accusamus expedita reiciendis officiis dolor inventore deserunt?\r\n", "inherit", "closed", "closed", "", "213-revision-v1", "", "", "2018-07-28 18:51:45", "2018-07-28 18:51:45", "", "213", "http://localhost:8888/metonymic/2018/07/28/213-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("256", "1", "2018-07-28 18:51:53", "2018-07-28 18:51:53", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\r\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\r\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\r\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>", "Voluptatibus, delectus, pariatur.", "Et iste recusandae illo. Dolores illo eum iure aut. Consequatur illo, repellendus?\r\n", "inherit", "closed", "closed", "", "212-revision-v1", "", "", "2018-07-28 18:51:53", "2018-07-28 18:51:53", "", "212", "http://localhost:8888/metonymic/2018/07/28/212-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("257", "1", "2018-07-28 18:52:15", "2018-07-28 18:52:15", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>", "Libero est, reprehenderit.", "Dolorem aut veritatis labore magnam blanditiis, maiores iure similique sint expedita illo.\r\n", "inherit", "closed", "closed", "", "210-revision-v1", "", "", "2018-07-28 18:52:15", "2018-07-28 18:52:15", "", "210", "http://localhost:8888/metonymic/2018/07/28/210-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("258", "1", "2018-07-28 18:52:27", "2018-07-28 18:52:27", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sit quo debitis assumenda, esse qui in architecto libero sunt totam consequatur, consectetur fugit tempora modi rerum earum optio fugiat quos cum vitae quasi sequi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis nemo iure, totam adipisci quam repudiandae aperiam eius repellendus ducimus atque voluptatum molestias!</p>\r\n<p>Earum culpa non beatae, neque ex. Recusandae perferendis sit cum tempora nostrum vero odit excepturi, possimus saepe dolorum ipsam aperiam praesentium voluptates.</p>\r\n<p>Laborum mollitia, rem doloribus ipsa rerum possimus sed dolorum dolorem ad! Ut, eum suscipit. Maxime aperiam, voluptatibus eos minima distinctio commodi repellat!</p>\r\n<p>Explicabo, totam. Esse voluptate ab omnis dicta, eaque at nulla obcaecati praesentium enim, nesciunt. Blanditiis voluptatem officiis modi, consectetur, hic quia ullam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio inventore accusantium officiis quisquam modi amet nulla, quis quasi, blanditiis, repudiandae ipsa culpa sed. Consectetur esse voluptates vel rerum dicta, perferendis nisi fugiat natus nihil velit nemo cupiditate sequi quaerat nostrum quod dolor at sapiente! Doloribus in sint debitis rerum, fugit quos impedit quia sunt, et!</p>", "Alias, neque dolores.", "Distinctio nam excepturi doloribus, unde, corporis atque saepe voluptatem repellendus omnis quia.\r\n", "inherit", "closed", "closed", "", "211-revision-v1", "", "", "2018-07-28 18:52:27", "2018-07-28 18:52:27", "", "211", "http://localhost:8888/metonymic/2018/07/28/211-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("259", "1", "2018-07-28 18:52:37", "2018-07-28 18:52:37", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate ipsa, facilis nostrum iusto autem, facere dolorem. Voluptatibus minima et, cum exercitationem a at distinctio, corporis ab expedita. Sunt libero sed dolores, saepe facilis!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ullam sed, culpa eum ipsa nam similique tempora fugit! Praesentium aut facilis obcaecati quo.</p>\r\n<p>Sunt quod cupiditate, quaerat dolore rem quae! Ducimus, autem, aliquam possimus consequuntur earum, rem dolor qui quis perspiciatis corrupti iusto, aliquid tenetur.</p>\r\n<p>Nihil eius ullam autem necessitatibus nesciunt eaque, iusto voluptatem ipsum voluptas doloremque, ex iure dicta aperiam! Molestiae magni eligendi, autem sequi. Odio!</p>\r\n<p>Aspernatur accusantium ipsam debitis in qui. Quia possimus, consequuntur optio, nam atque earum laudantium est dolore alias nesciunt reiciendis. Laudantium, natus, tempore?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Temporibus in nulla saepe officiis, culpa qui quibusdam quos aliquid itaque. Fugit corporis dolores delectus architecto necessitatibus est, iure, quas sed animi dolorem tempora, quisquam voluptatum obcaecati non doloremque. Omnis aspernatur, sed dolorem iste sunt facilis laborum qui soluta deleniti minus voluptatum ea, voluptates cum. Eveniet, perferendis!</p>", "Culpa ducimus, natus.", "Non totam recusandae maxime illum ab odio dicta ipsa reiciendis alias corporis.\r\n", "inherit", "closed", "closed", "", "214-revision-v1", "", "", "2018-07-28 18:52:37", "2018-07-28 18:52:37", "", "214", "http://localhost:8888/metonymic/2018/07/28/214-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("260", "1", "2018-07-28 18:52:47", "2018-07-28 18:52:47", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\r\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\r\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\r\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\r\n", "Deserunt, mollitia, dolorem.", "Quaerat quia ab repudiandae suscipit accusamus expedita reiciendis officiis dolor inventore deserunt?\r\n", "inherit", "closed", "closed", "", "213-revision-v1", "", "", "2018-07-28 18:52:47", "2018-07-28 18:52:47", "", "213", "http://localhost:8888/metonymic/2018/07/28/213-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("261", "1", "2018-07-28 18:52:58", "2018-07-28 18:52:58", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\r\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\r\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\r\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>", "Architecto, quae, impedit.", "Et iste recusandae illo. Dolores illo eum iure aut. Consequatur illo, repellendus?\r\n", "inherit", "closed", "closed", "", "212-revision-v1", "", "", "2018-07-28 18:52:58", "2018-07-28 18:52:58", "", "212", "http://localhost:8888/metonymic/2018/07/28/212-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("262", "1", "2018-07-28 18:56:55", "2018-07-28 18:56:55", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n", "At, omnis quasi!", "Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!", "inherit", "closed", "closed", "", "226-revision-v1", "", "", "2018-07-28 18:56:55", "2018-07-28 18:56:55", "", "226", "http://localhost:8888/metonymic/2018/07/28/226-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("263", "1", "2018-07-28 20:13:31", "2018-07-28 20:13:31", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n", "Dolores, minima, natus?", "Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo.", "inherit", "closed", "closed", "", "32-revision-v1", "", "", "2018-07-28 20:13:31", "2018-07-28 20:13:31", "", "32", "http://localhost:8888/metonymic/2018/07/28/32-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("264", "1", "2018-07-28 21:29:37", "2018-07-28 21:29:37", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\r\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\r\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\r\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\r\n", "Obcaecati volubus, porro?", "Perspiciatis neque repudiandae eligendi eos repellat atque similique magnam, aspernatur, dignissimos a.\r\n", "inherit", "closed", "closed", "", "207-revision-v1", "", "", "2018-07-28 21:29:37", "2018-07-28 21:29:37", "", "207", "http://localhost:8888/metonymic/2018/07/28/207-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("265", "1", "2018-07-29 15:55:56", "2018-07-29 15:55:56", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\r\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\r\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\r\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\r\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\r\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\r\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\r\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\r\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\r\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\r\n", "Qui, deleniti alias.", "Tenetur eum cum nobis, error minima, odio at ipsum deserunt illum sunt.\r\n", "inherit", "closed", "closed", "", "218-revision-v1", "", "", "2018-07-29 15:55:56", "2018-07-29 15:55:56", "", "218", "http://localhost:8888/metonymic/2018/07/29/218-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("266", "1", "2018-07-29 15:56:25", "2018-07-29 15:56:25", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempora aut, eligendi aliquam et laudantium, numquam eum nemo. Tenetur alias eveniet totam velit accusantium! Ab unde odio ad ratione doloremque saepe hic veritatis odit.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit alias, similique perferendis iure illo quis necessitatibus, omnis voluptatum, commodi incidunt molestiae inventore.</p>\r\n<p>Illo sint, ratione dolorum hic quidem sit suscipit quam quos maiores. Commodi debitis sapiente aliquid, fugiat aperiam at amet! Veniam, nesciunt, nulla.</p>\r\n<p>Non, mollitia minima quas voluptatibus voluptas earum ullam blanditiis modi quis placeat ipsa. Reprehenderit perferendis ratione, eum nisi corporis asperiores iusto ducimus.</p>\r\n<p>Laborum, suscipit, id. Repudiandae doloribus rem assumenda, ratione quo totam numquam a impedit quaerat suscipit corporis magni quae, natus qui dolor? Nesciunt!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad illum dolores eligendi culpa hic cupiditate dolore quam eius, quae eum esse, cumque impedit. Enim, in. Consequuntur ratione tenetur saepe dolore iure quaerat ducimus voluptatem delectus repellendus provident natus velit, necessitatibus mollitia illum commodi rem illo expedita non, laudantium pariatur, modi consectetur. Quibusdam quae doloribus, enim.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempora aut, eligendi aliquam et laudantium, numquam eum nemo. Tenetur alias eveniet totam velit accusantium! Ab unde odio ad ratione doloremque saepe hic veritatis odit.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit alias, similique perferendis iure illo quis necessitatibus, omnis voluptatum, commodi incidunt molestiae inventore.</p>\r\n<p>Illo sint, ratione dolorum hic quidem sit suscipit quam quos maiores. Commodi debitis sapiente aliquid, fugiat aperiam at amet! Veniam, nesciunt, nulla.</p>\r\n<p>Non, mollitia minima quas voluptatibus voluptas earum ullam blanditiis modi quis placeat ipsa. Reprehenderit perferendis ratione, eum nisi corporis asperiores iusto ducimus.</p>\r\n<p>Laborum, suscipit, id. Repudiandae doloribus rem assumenda, ratione quo totam numquam a impedit quaerat suscipit corporis magni quae, natus qui dolor? Nesciunt!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad illum dolores eligendi culpa hic cupiditate dolore quam eius, quae eum esse, cumque impedit. Enim, in. Consequuntur ratione tenetur saepe dolore iure quaerat ducimus voluptatem delectus repellendus provident natus velit, necessitatibus mollitia illum commodi rem illo expedita non, laudantium pariatur, modi consectetur. Quibusdam quae doloribus, enim.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempora aut, eligendi aliquam et laudantium, numquam eum nemo. Tenetur alias eveniet totam velit accusantium! Ab unde odio ad ratione doloremque saepe hic veritatis odit.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit alias, similique perferendis iure illo quis necessitatibus, omnis voluptatum, commodi incidunt molestiae inventore.</p>\r\n<p>Illo sint, ratione dolorum hic quidem sit suscipit quam quos maiores. Commodi debitis sapiente aliquid, fugiat aperiam at amet! Veniam, nesciunt, nulla.</p>\r\n<p>Non, mollitia minima quas voluptatibus voluptas earum ullam blanditiis modi quis placeat ipsa. Reprehenderit perferendis ratione, eum nisi corporis asperiores iusto ducimus.</p>\r\n<p>Laborum, suscipit, id. Repudiandae doloribus rem assumenda, ratione quo totam numquam a impedit quaerat suscipit corporis magni quae, natus qui dolor? Nesciunt!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad illum dolores eligendi culpa hic cupiditate dolore quam eius, quae eum esse, cumque impedit. Enim, in. Consequuntur ratione tenetur saepe dolore iure quaerat ducimus voluptatem delectus repellendus provident natus velit, necessitatibus mollitia illum commodi rem illo expedita non, laudantium pariatur, modi consectetur. Quibusdam quae doloribus, enim.</p>", "Nulla, debitis repudiandae.", "Ab at sint alias minus illo, libero omnis excepturi asperiores consectetur vitae.\r\n", "inherit", "closed", "closed", "", "217-revision-v1", "", "", "2018-07-29 15:56:25", "2018-07-29 15:56:25", "", "217", "http://localhost:8888/metonymic/2018/07/29/217-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("267", "1", "2018-07-29 15:56:33", "2018-07-29 15:56:33", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\r\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\r\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\r\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\r\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\r\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\r\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\r\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\r\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\r\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>", "Perferendis, quasi, quaerat!", "Odit voluptatem quis aut nemo qui ullam, aperiam reprehenderit molestias sint ea.\r\n", "inherit", "closed", "closed", "", "219-revision-v1", "", "", "2018-07-29 15:56:33", "2018-07-29 15:56:33", "", "219", "http://localhost:8888/metonymic/2018/07/29/219-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("268", "1", "2018-07-29 15:56:42", "2018-07-29 15:56:42", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Natus, vero repellendus eos. Sed velit aliquid corporis numquam quis officiis maxime consequuntur doloremque amet accusamus nesciunt, praesentium quidem at assumenda quisquam omnis voluptas veritatis?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque quae itaque accusantium nam facilis ad vero, maiores officiis ab, cupiditate, recusandae molestias.</p>\r\n<p>Pariatur consequatur, ipsum quos veritatis in laborum eveniet praesentium dolorum necessitatibus architecto, consectetur amet, officiis consequuntur doloribus earum odio quo recusandae voluptates!</p>\r\n<p>Similique incidunt error voluptatum repellendus fuga sunt, dicta dolore necessitatibus nesciunt reprehenderit adipisci. Sed aperiam a nostrum odit debitis sint, ducimus dolor!</p>\r\n<p>Earum quos, ipsam consectetur nostrum tempora incidunt debitis temporibus itaque assumenda architecto dignissimos perferendis possimus ipsa commodi rerum vero nam ab voluptatem?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vel quia repellat adipisci quidem aspernatur in. Iusto expedita ratione esse minima nostrum! Minus deleniti rerum impedit hic ullam doloremque a necessitatibus id aliquid blanditiis. At eveniet aspernatur cum veniam. Sequi perspiciatis corporis, laborum nulla nisi odit? Suscipit cupiditate expedita incidunt dolores quis sed minus delectus nulla.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Natus, vero repellendus eos. Sed velit aliquid corporis numquam quis officiis maxime consequuntur doloremque amet accusamus nesciunt, praesentium quidem at assumenda quisquam omnis voluptas veritatis?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque quae itaque accusantium nam facilis ad vero, maiores officiis ab, cupiditate, recusandae molestias.</p>\r\n<p>Pariatur consequatur, ipsum quos veritatis in laborum eveniet praesentium dolorum necessitatibus architecto, consectetur amet, officiis consequuntur doloribus earum odio quo recusandae voluptates!</p>\r\n<p>Similique incidunt error voluptatum repellendus fuga sunt, dicta dolore necessitatibus nesciunt reprehenderit adipisci. Sed aperiam a nostrum odit debitis sint, ducimus dolor!</p>\r\n<p>Earum quos, ipsam consectetur nostrum tempora incidunt debitis temporibus itaque assumenda architecto dignissimos perferendis possimus ipsa commodi rerum vero nam ab voluptatem?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vel quia repellat adipisci quidem aspernatur in. Iusto expedita ratione esse minima nostrum! Minus deleniti rerum impedit hic ullam doloremque a necessitatibus id aliquid blanditiis. At eveniet aspernatur cum veniam. Sequi perspiciatis corporis, laborum nulla nisi odit? Suscipit cupiditate expedita incidunt dolores quis sed minus delectus nulla.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Natus, vero repellendus eos. Sed velit aliquid corporis numquam quis officiis maxime consequuntur doloremque amet accusamus nesciunt, praesentium quidem at assumenda quisquam omnis voluptas veritatis?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque quae itaque accusantium nam facilis ad vero, maiores officiis ab, cupiditate, recusandae molestias.</p>\r\n<p>Pariatur consequatur, ipsum quos veritatis in laborum eveniet praesentium dolorum necessitatibus architecto, consectetur amet, officiis consequuntur doloribus earum odio quo recusandae voluptates!</p>\r\n<p>Similique incidunt error voluptatum repellendus fuga sunt, dicta dolore necessitatibus nesciunt reprehenderit adipisci. Sed aperiam a nostrum odit debitis sint, ducimus dolor!</p>\r\n<p>Earum quos, ipsam consectetur nostrum tempora incidunt debitis temporibus itaque assumenda architecto dignissimos perferendis possimus ipsa commodi rerum vero nam ab voluptatem?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vel quia repellat adipisci quidem aspernatur in. Iusto expedita ratione esse minima nostrum! Minus deleniti rerum impedit hic ullam doloremque a necessitatibus id aliquid blanditiis. At eveniet aspernatur cum veniam. Sequi perspiciatis corporis, laborum nulla nisi odit? Suscipit cupiditate expedita incidunt dolores quis sed minus delectus nulla.</p>\r\n", "Ipsa, ullam, quia.", "Beatae quisquam fuga neque natus impedit iste incidunt. Temporibus ratione perferendis repellendus.\r\n", "inherit", "closed", "closed", "", "220-revision-v1", "", "", "2018-07-29 15:56:42", "2018-07-29 15:56:42", "", "220", "http://localhost:8888/metonymic/2018/07/29/220-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("269", "1", "2018-07-29 15:56:47", "2018-07-29 15:56:47", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit labore voluptatem voluptatum nostrum in explicabo ab itaque perspiciatis ipsam sapiente, recusandae, voluptate unde. Reiciendis voluptatum quia ad nulla recusandae molestias atque sequi laudantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima, ipsam necessitatibus temporibus qui accusamus, quasi, totam repudiandae doloremque rerum quia delectus nam.</p>\r\n<p>Labore harum, maiores veniam cupiditate qui explicabo voluptatem earum id, dolor, voluptas saepe natus. Porro debitis ullam itaque, accusantium culpa soluta voluptatum.</p>\r\n<p>Assumenda similique labore, corrupti recusandae quisquam, accusantium provident voluptates incidunt, neque eum consequuntur. At minus, iste dolore repudiandae ipsum ea, cupiditate molestias.</p>\r\n<p>Vitae ad id accusamus quia aspernatur ab, iusto, repellendus beatae rem aperiam ipsam atque, laboriosam nesciunt ea sunt officiis in? Modi, velit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente adipisci, hic itaque dicta, facere tempore aut voluptatum magni. Quisquam tenetur, esse ducimus nesciunt praesentium accusantium porro laborum quas, minus ab placeat repellendus labore perspiciatis? Sapiente odio fugiat, id eum ipsam recusandae nobis nemo assumenda quam! Dolorem provident ipsa consequatur quibusdam illum possimus quis itaque ducimus.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit labore voluptatem voluptatum nostrum in explicabo ab itaque perspiciatis ipsam sapiente, recusandae, voluptate unde. Reiciendis voluptatum quia ad nulla recusandae molestias atque sequi laudantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima, ipsam necessitatibus temporibus qui accusamus, quasi, totam repudiandae doloremque rerum quia delectus nam.</p>\r\n<p>Labore harum, maiores veniam cupiditate qui explicabo voluptatem earum id, dolor, voluptas saepe natus. Porro debitis ullam itaque, accusantium culpa soluta voluptatum.</p>\r\n<p>Assumenda similique labore, corrupti recusandae quisquam, accusantium provident voluptates incidunt, neque eum consequuntur. At minus, iste dolore repudiandae ipsum ea, cupiditate molestias.</p>\r\n<p>Vitae ad id accusamus quia aspernatur ab, iusto, repellendus beatae rem aperiam ipsam atque, laboriosam nesciunt ea sunt officiis in? Modi, velit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente adipisci, hic itaque dicta, facere tempore aut voluptatum magni. Quisquam tenetur, esse ducimus nesciunt praesentium accusantium porro laborum quas, minus ab placeat repellendus labore perspiciatis? Sapiente odio fugiat, id eum ipsam recusandae nobis nemo assumenda quam! Dolorem provident ipsa consequatur quibusdam illum possimus quis itaque ducimus.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit labore voluptatem voluptatum nostrum in explicabo ab itaque perspiciatis ipsam sapiente, recusandae, voluptate unde. Reiciendis voluptatum quia ad nulla recusandae molestias atque sequi laudantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima, ipsam necessitatibus temporibus qui accusamus, quasi, totam repudiandae doloremque rerum quia delectus nam.</p>\r\n<p>Labore harum, maiores veniam cupiditate qui explicabo voluptatem earum id, dolor, voluptas saepe natus. Porro debitis ullam itaque, accusantium culpa soluta voluptatum.</p>\r\n<p>Assumenda similique labore, corrupti recusandae quisquam, accusantium provident voluptates incidunt, neque eum consequuntur. At minus, iste dolore repudiandae ipsum ea, cupiditate molestias.</p>\r\n<p>Vitae ad id accusamus quia aspernatur ab, iusto, repellendus beatae rem aperiam ipsam atque, laboriosam nesciunt ea sunt officiis in? Modi, velit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente adipisci, hic itaque dicta, facere tempore aut voluptatum magni. Quisquam tenetur, esse ducimus nesciunt praesentium accusantium porro laborum quas, minus ab placeat repellendus labore perspiciatis? Sapiente odio fugiat, id eum ipsam recusandae nobis nemo assumenda quam! Dolorem provident ipsa consequatur quibusdam illum possimus quis itaque ducimus.</p>", "Reiciendis, praesentium quia.", "Ea illum cumque, incidunt quisquam odit molestiae. Esse, quidem. Nihil, voluptates dolor.\r\n", "inherit", "closed", "closed", "", "221-revision-v1", "", "", "2018-07-29 15:56:47", "2018-07-29 15:56:47", "", "221", "http://localhost:8888/metonymic/2018/07/29/221-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("270", "1", "2018-07-29 15:56:58", "2018-07-29 15:56:58", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\r\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\r\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\r\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\r\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\r\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\r\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\r\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\r\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\r\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p>", "Voluptatibus, consequatur, quo.", "Tempora ab nulla obcaecati quos consequatur molestiae temporibus nihil, numquam ullam. Voluptates!\r\n", "inherit", "closed", "closed", "", "222-revision-v1", "", "", "2018-07-29 15:56:58", "2018-07-29 15:56:58", "", "222", "http://localhost:8888/metonymic/2018/07/29/222-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("271", "1", "2018-07-29 15:57:07", "2018-07-29 15:57:07", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\r\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\r\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\r\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\r\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\r\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\r\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\r\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\r\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\r\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\r\n", "Obcaecati, numquam, atque.", "Quam expedita in nostrum incidunt cum fugit quisquam dolore temporibus perferendis, debitis.\r\n", "inherit", "closed", "closed", "", "224-revision-v1", "", "", "2018-07-29 15:57:07", "2018-07-29 15:57:07", "", "224", "http://localhost:8888/metonymic/2018/07/29/224-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("272", "1", "2018-07-29 15:57:13", "2018-07-29 15:57:13", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. At voluptatibus iste molestias perferendis et nostrum recusandae, laboriosam, aut ipsum aspernatur doloremque consectetur. Eveniet id tenetur ipsum impedit alias neque, perferendis minima quos deleniti!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veniam ullam sint, beatae tenetur aspernatur eaque, nam sapiente reprehenderit recusandae aliquid, voluptatum. A!</p>\r\n<p>Fuga quibusdam earum nemo obcaecati accusamus asperiores minus, mollitia aperiam, neque dolores saepe ratione facere hic totam libero et nesciunt rem pariatur.</p>\r\n<p>Aperiam animi distinctio ducimus, deserunt nostrum ipsum natus et nisi, cumque maxime hic repellendus at possimus inventore, maiores eius provident? Adipisci, cumque.</p>\r\n<p>Distinctio tempore architecto voluptate, laborum autem aperiam nesciunt impedit cupiditate dolorem natus placeat aut repellat harum non maiores unde ipsam in tenetur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Distinctio, sint amet mollitia ratione sed nesciunt minima minus, hic voluptatum ab eos illum in molestiae sequi cupiditate, molestias reprehenderit deserunt ut cumque, exercitationem earum ea. Doloremque voluptatum numquam et, aut porro expedita magnam maxime officia sequi perspiciatis odio iure praesentium veniam mollitia ipsum dolores pariatur quod.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. At voluptatibus iste molestias perferendis et nostrum recusandae, laboriosam, aut ipsum aspernatur doloremque consectetur. Eveniet id tenetur ipsum impedit alias neque, perferendis minima quos deleniti!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veniam ullam sint, beatae tenetur aspernatur eaque, nam sapiente reprehenderit recusandae aliquid, voluptatum. A!</p>\r\n<p>Fuga quibusdam earum nemo obcaecati accusamus asperiores minus, mollitia aperiam, neque dolores saepe ratione facere hic totam libero et nesciunt rem pariatur.</p>\r\n<p>Aperiam animi distinctio ducimus, deserunt nostrum ipsum natus et nisi, cumque maxime hic repellendus at possimus inventore, maiores eius provident? Adipisci, cumque.</p>\r\n<p>Distinctio tempore architecto voluptate, laborum autem aperiam nesciunt impedit cupiditate dolorem natus placeat aut repellat harum non maiores unde ipsam in tenetur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Distinctio, sint amet mollitia ratione sed nesciunt minima minus, hic voluptatum ab eos illum in molestiae sequi cupiditate, molestias reprehenderit deserunt ut cumque, exercitationem earum ea. Doloremque voluptatum numquam et, aut porro expedita magnam maxime officia sequi perspiciatis odio iure praesentium veniam mollitia ipsum dolores pariatur quod.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. At voluptatibus iste molestias perferendis et nostrum recusandae, laboriosam, aut ipsum aspernatur doloremque consectetur. Eveniet id tenetur ipsum impedit alias neque, perferendis minima quos deleniti!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veniam ullam sint, beatae tenetur aspernatur eaque, nam sapiente reprehenderit recusandae aliquid, voluptatum. A!</p>\r\n<p>Fuga quibusdam earum nemo obcaecati accusamus asperiores minus, mollitia aperiam, neque dolores saepe ratione facere hic totam libero et nesciunt rem pariatur.</p>\r\n<p>Aperiam animi distinctio ducimus, deserunt nostrum ipsum natus et nisi, cumque maxime hic repellendus at possimus inventore, maiores eius provident? Adipisci, cumque.</p>\r\n<p>Distinctio tempore architecto voluptate, laborum autem aperiam nesciunt impedit cupiditate dolorem natus placeat aut repellat harum non maiores unde ipsam in tenetur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Distinctio, sint amet mollitia ratione sed nesciunt minima minus, hic voluptatum ab eos illum in molestiae sequi cupiditate, molestias reprehenderit deserunt ut cumque, exercitationem earum ea. Doloremque voluptatum numquam et, aut porro expedita magnam maxime officia sequi perspiciatis odio iure praesentium veniam mollitia ipsum dolores pariatur quod.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. At voluptatibus iste molestias perferendis et nostrum recusandae, laboriosam, aut ipsum aspernatur doloremque consectetur. Eveniet id tenetur ipsum impedit alias neque, perferendis minima quos deleniti!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veniam ullam sint, beatae tenetur aspernatur eaque, nam sapiente reprehenderit recusandae aliquid, voluptatum. A!</p>\r\n<p>Fuga quibusdam earum nemo obcaecati accusamus asperiores minus, mollitia aperiam, neque dolores saepe ratione facere hic totam libero et nesciunt rem pariatur.</p>\r\n<p>Aperiam animi distinctio ducimus, deserunt nostrum ipsum natus et nisi, cumque maxime hic repellendus at possimus inventore, maiores eius provident? Adipisci, cumque.</p>\r\n<p>Distinctio tempore architecto voluptate, laborum autem aperiam nesciunt impedit cupiditate dolorem natus placeat aut repellat harum non maiores unde ipsam in tenetur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Distinctio, sint amet mollitia ratione sed nesciunt minima minus, hic voluptatum ab eos illum in molestiae sequi cupiditate, molestias reprehenderit deserunt ut cumque, exercitationem earum ea. Doloremque voluptatum numquam et, aut porro expedita magnam maxime officia sequi perspiciatis odio iure praesentium veniam mollitia ipsum dolores pariatur quod.</p>\r\n", "Fugiat, dolorum, nihil.", "In maxime tempore quo sapiente nobis quae? Incidunt, minus iusto vero ratione!\r\n", "inherit", "closed", "closed", "", "223-revision-v1", "", "", "2018-07-29 15:57:13", "2018-07-29 15:57:13", "", "223", "http://localhost:8888/metonymic/2018/07/29/223-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("273", "1", "2018-07-29 15:57:25", "2018-07-29 15:57:25", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\r\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\r\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\r\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\r\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\r\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\r\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\r\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\r\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\r\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p>", "Deleniti corporis, deserunt.", "Eum deleniti nobis porro ea sapiente. Suscipit doloremque temporibus, sit commodi omnis.\r\n", "inherit", "closed", "closed", "", "28-revision-v1", "", "", "2018-07-29 15:57:25", "2018-07-29 15:57:25", "", "28", "http://localhost:8888/metonymic/2018/07/29/28-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("274", "1", "2018-07-29 15:57:32", "2018-07-29 15:57:32", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>", "Labore, quas nobis.", "Voluptates unde, sit officia. Dolores earum sapiente neque tempora, excepturi exercitationem distinctio!\r\n", "inherit", "closed", "closed", "", "30-revision-v1", "", "", "2018-07-29 15:57:32", "2018-07-29 15:57:32", "", "30", "http://localhost:8888/metonymic/2018/07/29/30-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("275", "1", "2018-07-29 15:57:37", "2018-07-29 15:57:37", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\r\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\r\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\r\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\r\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\r\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\r\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\r\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\r\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\r\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\r\n", "Veritatis, recusandae, iure.", "Porro consequuntur quisquam minus nemo placeat alias neque aliquam, provident iusto similique.\r\n", "inherit", "closed", "closed", "", "36-revision-v1", "", "", "2018-07-29 15:57:37", "2018-07-29 15:57:37", "", "36", "http://localhost:8888/metonymic/2018/07/29/36-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("276", "1", "2018-07-29 15:57:44", "2018-07-29 15:57:44", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n", "Dolores, minima, natus?", "Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo.", "inherit", "closed", "closed", "", "32-revision-v1", "", "", "2018-07-29 15:57:44", "2018-07-29 15:57:44", "", "32", "http://localhost:8888/metonymic/2018/07/29/32-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("277", "1", "2018-07-29 15:57:49", "2018-07-29 15:57:49", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n", "Error, fugit, animi.", "Sapiente, ex, vel. Enim libero consequatur perferendis architecto harum, voluptatum maxime adipisci!\r\n", "inherit", "closed", "closed", "", "47-revision-v1", "", "", "2018-07-29 15:57:49", "2018-07-29 15:57:49", "", "47", "http://localhost:8888/metonymic/2018/07/29/47-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("278", "1", "2018-07-29 15:57:54", "2018-07-29 15:57:54", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\r\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\r\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\r\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\r\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\r\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\r\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\r\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\r\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\r\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\r\n", "Consectetur, quod, maiores!", "Quam expedita in nostrum incidunt cum fugit quisquam dolore temporibus perferendis, debitis.\r\n", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2018-07-29 15:57:54", "2018-07-29 15:57:54", "", "49", "http://localhost:8888/metonymic/2018/07/29/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("279", "1", "2018-07-29 15:58:07", "2018-07-29 15:58:07", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\r\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\r\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\r\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\r\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\r\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\r\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\r\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\r\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\r\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\r\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\r\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\r\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\r\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\r\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\r\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\r\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\r\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\r\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\r\n", "Consectetur, quod, maiores!", "Quam expedita in nostrum incidunt cum fugit quisquam dolore temporibus perferendis, debitis.\r\n", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2018-07-29 15:58:07", "2018-07-29 15:58:07", "", "49", "http://localhost:8888/metonymic/2018/07/29/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("280", "1", "2018-07-29 15:58:15", "2018-07-29 15:58:15", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. At voluptatibus iste molestias perferendis et nostrum recusandae, laboriosam, aut ipsum aspernatur doloremque consectetur. Eveniet id tenetur ipsum impedit alias neque, perferendis minima quos deleniti!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veniam ullam sint, beatae tenetur aspernatur eaque, nam sapiente reprehenderit recusandae aliquid, voluptatum. A!</p>\r\n<p>Fuga quibusdam earum nemo obcaecati accusamus asperiores minus, mollitia aperiam, neque dolores saepe ratione facere hic totam libero et nesciunt rem pariatur.</p>\r\n<p>Aperiam animi distinctio ducimus, deserunt nostrum ipsum natus et nisi, cumque maxime hic repellendus at possimus inventore, maiores eius provident? Adipisci, cumque.</p>\r\n<p>Distinctio tempore architecto voluptate, laborum autem aperiam nesciunt impedit cupiditate dolorem natus placeat aut repellat harum non maiores unde ipsam in tenetur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Distinctio, sint amet mollitia ratione sed nesciunt minima minus, hic voluptatum ab eos illum in molestiae sequi cupiditate, molestias reprehenderit deserunt ut cumque, exercitationem earum ea. Doloremque voluptatum numquam et, aut porro expedita magnam maxime officia sequi perspiciatis odio iure praesentium veniam mollitia ipsum dolores pariatur quod.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. At voluptatibus iste molestias perferendis et nostrum recusandae, laboriosam, aut ipsum aspernatur doloremque consectetur. Eveniet id tenetur ipsum impedit alias neque, perferendis minima quos deleniti!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veniam ullam sint, beatae tenetur aspernatur eaque, nam sapiente reprehenderit recusandae aliquid, voluptatum. A!</p>\r\n<p>Fuga quibusdam earum nemo obcaecati accusamus asperiores minus, mollitia aperiam, neque dolores saepe ratione facere hic totam libero et nesciunt rem pariatur.</p>\r\n<p>Aperiam animi distinctio ducimus, deserunt nostrum ipsum natus et nisi, cumque maxime hic repellendus at possimus inventore, maiores eius provident? Adipisci, cumque.</p>\r\n<p>Distinctio tempore architecto voluptate, laborum autem aperiam nesciunt impedit cupiditate dolorem natus placeat aut repellat harum non maiores unde ipsam in tenetur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Distinctio, sint amet mollitia ratione sed nesciunt minima minus, hic voluptatum ab eos illum in molestiae sequi cupiditate, molestias reprehenderit deserunt ut cumque, exercitationem earum ea. Doloremque voluptatum numquam et, aut porro expedita magnam maxime officia sequi perspiciatis odio iure praesentium veniam mollitia ipsum dolores pariatur quod.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. At voluptatibus iste molestias perferendis et nostrum recusandae, laboriosam, aut ipsum aspernatur doloremque consectetur. Eveniet id tenetur ipsum impedit alias neque, perferendis minima quos deleniti!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veniam ullam sint, beatae tenetur aspernatur eaque, nam sapiente reprehenderit recusandae aliquid, voluptatum. A!</p>\r\n<p>Fuga quibusdam earum nemo obcaecati accusamus asperiores minus, mollitia aperiam, neque dolores saepe ratione facere hic totam libero et nesciunt rem pariatur.</p>\r\n<p>Aperiam animi distinctio ducimus, deserunt nostrum ipsum natus et nisi, cumque maxime hic repellendus at possimus inventore, maiores eius provident? Adipisci, cumque.</p>\r\n<p>Distinctio tempore architecto voluptate, laborum autem aperiam nesciunt impedit cupiditate dolorem natus placeat aut repellat harum non maiores unde ipsam in tenetur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Distinctio, sint amet mollitia ratione sed nesciunt minima minus, hic voluptatum ab eos illum in molestiae sequi cupiditate, molestias reprehenderit deserunt ut cumque, exercitationem earum ea. Doloremque voluptatum numquam et, aut porro expedita magnam maxime officia sequi perspiciatis odio iure praesentium veniam mollitia ipsum dolores pariatur quod.</p>\r\n", "Obcaecati, dicta, impedit!", "In maxime tempore quo sapiente nobis quae? Incidunt, minus iusto vero ratione!\r\n", "inherit", "closed", "closed", "", "51-revision-v1", "", "", "2018-07-29 15:58:15", "2018-07-29 15:58:15", "", "51", "http://localhost:8888/metonymic/2018/07/29/51-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("281", "1", "2018-07-29 15:58:22", "2018-07-29 15:58:22", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\n<h3>Lorem ipsum dolor.</h3>\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\n<h3>Lorem ipsum dolor sit.</h3>\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\n<h3>Lorem ipsum dolor.</h3>\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\n<h3>Lorem ipsum dolor sit.</h3>\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\n<h3>Lorem ipsum dolor.</h3>\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\n<h3>Lorem ipsum dolor sit.</h3>\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p>", "Quod, magni, laboriosam.", "Tempora ab nulla obcaecati quos consequatur molestiae temporibus nihil, numquam ullam. Voluptates!\n", "inherit", "closed", "closed", "", "52-autosave-v1", "", "", "2018-07-29 15:58:22", "2018-07-29 15:58:22", "", "52", "http://localhost:8888/metonymic/2018/07/29/52-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("282", "1", "2018-07-29 15:58:26", "2018-07-29 15:58:26", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\r\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\r\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\r\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\r\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\r\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\r\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\r\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\r\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\r\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\r\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\r\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\r\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p>", "Quod, magni, laboriosam.", "Tempora ab nulla obcaecati quos consequatur molestiae temporibus nihil, numquam ullam. Voluptates!\r\n", "inherit", "closed", "closed", "", "52-revision-v1", "", "", "2018-07-29 15:58:26", "2018-07-29 15:58:26", "", "52", "http://localhost:8888/metonymic/2018/07/29/52-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("283", "1", "2018-07-29 15:58:33", "2018-07-29 15:58:33", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit labore voluptatem voluptatum nostrum in explicabo ab itaque perspiciatis ipsam sapiente, recusandae, voluptate unde. Reiciendis voluptatum quia ad nulla recusandae molestias atque sequi laudantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima, ipsam necessitatibus temporibus qui accusamus, quasi, totam repudiandae doloremque rerum quia delectus nam.</p>\r\n<p>Labore harum, maiores veniam cupiditate qui explicabo voluptatem earum id, dolor, voluptas saepe natus. Porro debitis ullam itaque, accusantium culpa soluta voluptatum.</p>\r\n<p>Assumenda similique labore, corrupti recusandae quisquam, accusantium provident voluptates incidunt, neque eum consequuntur. At minus, iste dolore repudiandae ipsum ea, cupiditate molestias.</p>\r\n<p>Vitae ad id accusamus quia aspernatur ab, iusto, repellendus beatae rem aperiam ipsam atque, laboriosam nesciunt ea sunt officiis in? Modi, velit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente adipisci, hic itaque dicta, facere tempore aut voluptatum magni. Quisquam tenetur, esse ducimus nesciunt praesentium accusantium porro laborum quas, minus ab placeat repellendus labore perspiciatis? Sapiente odio fugiat, id eum ipsam recusandae nobis nemo assumenda quam! Dolorem provident ipsa consequatur quibusdam illum possimus quis itaque ducimus.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit labore voluptatem voluptatum nostrum in explicabo ab itaque perspiciatis ipsam sapiente, recusandae, voluptate unde. Reiciendis voluptatum quia ad nulla recusandae molestias atque sequi laudantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima, ipsam necessitatibus temporibus qui accusamus, quasi, totam repudiandae doloremque rerum quia delectus nam.</p>\r\n<p>Labore harum, maiores veniam cupiditate qui explicabo voluptatem earum id, dolor, voluptas saepe natus. Porro debitis ullam itaque, accusantium culpa soluta voluptatum.</p>\r\n<p>Assumenda similique labore, corrupti recusandae quisquam, accusantium provident voluptates incidunt, neque eum consequuntur. At minus, iste dolore repudiandae ipsum ea, cupiditate molestias.</p>\r\n<p>Vitae ad id accusamus quia aspernatur ab, iusto, repellendus beatae rem aperiam ipsam atque, laboriosam nesciunt ea sunt officiis in? Modi, velit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente adipisci, hic itaque dicta, facere tempore aut voluptatum magni. Quisquam tenetur, esse ducimus nesciunt praesentium accusantium porro laborum quas, minus ab placeat repellendus labore perspiciatis? Sapiente odio fugiat, id eum ipsam recusandae nobis nemo assumenda quam! Dolorem provident ipsa consequatur quibusdam illum possimus quis itaque ducimus.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit labore voluptatem voluptatum nostrum in explicabo ab itaque perspiciatis ipsam sapiente, recusandae, voluptate unde. Reiciendis voluptatum quia ad nulla recusandae molestias atque sequi laudantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima, ipsam necessitatibus temporibus qui accusamus, quasi, totam repudiandae doloremque rerum quia delectus nam.</p>\r\n<p>Labore harum, maiores veniam cupiditate qui explicabo voluptatem earum id, dolor, voluptas saepe natus. Porro debitis ullam itaque, accusantium culpa soluta voluptatum.</p>\r\n<p>Assumenda similique labore, corrupti recusandae quisquam, accusantium provident voluptates incidunt, neque eum consequuntur. At minus, iste dolore repudiandae ipsum ea, cupiditate molestias.</p>\r\n<p>Vitae ad id accusamus quia aspernatur ab, iusto, repellendus beatae rem aperiam ipsam atque, laboriosam nesciunt ea sunt officiis in? Modi, velit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente adipisci, hic itaque dicta, facere tempore aut voluptatum magni. Quisquam tenetur, esse ducimus nesciunt praesentium accusantium porro laborum quas, minus ab placeat repellendus labore perspiciatis? Sapiente odio fugiat, id eum ipsam recusandae nobis nemo assumenda quam! Dolorem provident ipsa consequatur quibusdam illum possimus quis itaque ducimus.</p>", "Iusto, ipsam, autem.", "Ea illum cumque, incidunt quisquam odit molestiae. Esse, quidem. Nihil, voluptates dolor.\r\n", "inherit", "closed", "closed", "", "57-revision-v1", "", "", "2018-07-29 15:58:33", "2018-07-29 15:58:33", "", "57", "http://localhost:8888/metonymic/2018/07/29/57-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("284", "1", "2018-07-29 15:58:39", "2018-07-29 15:58:39", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Natus, vero repellendus eos. Sed velit aliquid corporis numquam quis officiis maxime consequuntur doloremque amet accusamus nesciunt, praesentium quidem at assumenda quisquam omnis voluptas veritatis?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque quae itaque accusantium nam facilis ad vero, maiores officiis ab, cupiditate, recusandae molestias.</p>\r\n<p>Pariatur consequatur, ipsum quos veritatis in laborum eveniet praesentium dolorum necessitatibus architecto, consectetur amet, officiis consequuntur doloribus earum odio quo recusandae voluptates!</p>\r\n<p>Similique incidunt error voluptatum repellendus fuga sunt, dicta dolore necessitatibus nesciunt reprehenderit adipisci. Sed aperiam a nostrum odit debitis sint, ducimus dolor!</p>\r\n<p>Earum quos, ipsam consectetur nostrum tempora incidunt debitis temporibus itaque assumenda architecto dignissimos perferendis possimus ipsa commodi rerum vero nam ab voluptatem?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vel quia repellat adipisci quidem aspernatur in. Iusto expedita ratione esse minima nostrum! Minus deleniti rerum impedit hic ullam doloremque a necessitatibus id aliquid blanditiis. At eveniet aspernatur cum veniam. Sequi perspiciatis corporis, laborum nulla nisi odit? Suscipit cupiditate expedita incidunt dolores quis sed minus delectus nulla.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Natus, vero repellendus eos. Sed velit aliquid corporis numquam quis officiis maxime consequuntur doloremque amet accusamus nesciunt, praesentium quidem at assumenda quisquam omnis voluptas veritatis?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque quae itaque accusantium nam facilis ad vero, maiores officiis ab, cupiditate, recusandae molestias.</p>\r\n<p>Pariatur consequatur, ipsum quos veritatis in laborum eveniet praesentium dolorum necessitatibus architecto, consectetur amet, officiis consequuntur doloribus earum odio quo recusandae voluptates!</p>\r\n<p>Similique incidunt error voluptatum repellendus fuga sunt, dicta dolore necessitatibus nesciunt reprehenderit adipisci. Sed aperiam a nostrum odit debitis sint, ducimus dolor!</p>\r\n<p>Earum quos, ipsam consectetur nostrum tempora incidunt debitis temporibus itaque assumenda architecto dignissimos perferendis possimus ipsa commodi rerum vero nam ab voluptatem?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vel quia repellat adipisci quidem aspernatur in. Iusto expedita ratione esse minima nostrum! Minus deleniti rerum impedit hic ullam doloremque a necessitatibus id aliquid blanditiis. At eveniet aspernatur cum veniam. Sequi perspiciatis corporis, laborum nulla nisi odit? Suscipit cupiditate expedita incidunt dolores quis sed minus delectus nulla.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Natus, vero repellendus eos. Sed velit aliquid corporis numquam quis officiis maxime consequuntur doloremque amet accusamus nesciunt, praesentium quidem at assumenda quisquam omnis voluptas veritatis?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque quae itaque accusantium nam facilis ad vero, maiores officiis ab, cupiditate, recusandae molestias.</p>\r\n<p>Pariatur consequatur, ipsum quos veritatis in laborum eveniet praesentium dolorum necessitatibus architecto, consectetur amet, officiis consequuntur doloribus earum odio quo recusandae voluptates!</p>\r\n<p>Similique incidunt error voluptatum repellendus fuga sunt, dicta dolore necessitatibus nesciunt reprehenderit adipisci. Sed aperiam a nostrum odit debitis sint, ducimus dolor!</p>\r\n<p>Earum quos, ipsam consectetur nostrum tempora incidunt debitis temporibus itaque assumenda architecto dignissimos perferendis possimus ipsa commodi rerum vero nam ab voluptatem?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vel quia repellat adipisci quidem aspernatur in. Iusto expedita ratione esse minima nostrum! Minus deleniti rerum impedit hic ullam doloremque a necessitatibus id aliquid blanditiis. At eveniet aspernatur cum veniam. Sequi perspiciatis corporis, laborum nulla nisi odit? Suscipit cupiditate expedita incidunt dolores quis sed minus delectus nulla.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Natus, vero repellendus eos. Sed velit aliquid corporis numquam quis officiis maxime consequuntur doloremque amet accusamus nesciunt, praesentium quidem at assumenda quisquam omnis voluptas veritatis?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque quae itaque accusantium nam facilis ad vero, maiores officiis ab, cupiditate, recusandae molestias.</p>\r\n<p>Pariatur consequatur, ipsum quos veritatis in laborum eveniet praesentium dolorum necessitatibus architecto, consectetur amet, officiis consequuntur doloribus earum odio quo recusandae voluptates!</p>\r\n<p>Similique incidunt error voluptatum repellendus fuga sunt, dicta dolore necessitatibus nesciunt reprehenderit adipisci. Sed aperiam a nostrum odit debitis sint, ducimus dolor!</p>\r\n<p>Earum quos, ipsam consectetur nostrum tempora incidunt debitis temporibus itaque assumenda architecto dignissimos perferendis possimus ipsa commodi rerum vero nam ab voluptatem?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vel quia repellat adipisci quidem aspernatur in. Iusto expedita ratione esse minima nostrum! Minus deleniti rerum impedit hic ullam doloremque a necessitatibus id aliquid blanditiis. At eveniet aspernatur cum veniam. Sequi perspiciatis corporis, laborum nulla nisi odit? Suscipit cupiditate expedita incidunt dolores quis sed minus delectus nulla.</p>\r\n", "Quos, quis inventore.", "Beatae quisquam fuga neque natus impedit iste incidunt. Temporibus ratione perferendis repellendus.\r\n", "inherit", "closed", "closed", "", "60-revision-v1", "", "", "2018-07-29 15:58:39", "2018-07-29 15:58:39", "", "60", "http://localhost:8888/metonymic/2018/07/29/60-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("285", "1", "2018-07-29 15:58:48", "2018-07-29 15:58:48", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Natus, vero repellendus eos. Sed velit aliquid corporis numquam quis officiis maxime consequuntur doloremque amet accusamus nesciunt, praesentium quidem at assumenda quisquam omnis voluptas veritatis?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque quae itaque accusantium nam facilis ad vero, maiores officiis ab, cupiditate, recusandae molestias.</p>\r\n<p>Pariatur consequatur, ipsum quos veritatis in laborum eveniet praesentium dolorum necessitatibus architecto, consectetur amet, officiis consequuntur doloribus earum odio quo recusandae voluptates!</p>\r\n<p>Similique incidunt error voluptatum repellendus fuga sunt, dicta dolore necessitatibus nesciunt reprehenderit adipisci. Sed aperiam a nostrum odit debitis sint, ducimus dolor!</p>\r\n<p>Earum quos, ipsam consectetur nostrum tempora incidunt debitis temporibus itaque assumenda architecto dignissimos perferendis possimus ipsa commodi rerum vero nam ab voluptatem?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vel quia repellat adipisci quidem aspernatur in. Iusto expedita ratione esse minima nostrum! Minus deleniti rerum impedit hic ullam doloremque a necessitatibus id aliquid blanditiis. At eveniet aspernatur cum veniam. Sequi perspiciatis corporis, laborum nulla nisi odit? Suscipit cupiditate expedita incidunt dolores quis sed minus delectus nulla.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Natus, vero repellendus eos. Sed velit aliquid corporis numquam quis officiis maxime consequuntur doloremque amet accusamus nesciunt, praesentium quidem at assumenda quisquam omnis voluptas veritatis?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque quae itaque accusantium nam facilis ad vero, maiores officiis ab, cupiditate, recusandae molestias.</p>\r\n<p>Pariatur consequatur, ipsum quos veritatis in laborum eveniet praesentium dolorum necessitatibus architecto, consectetur amet, officiis consequuntur doloribus earum odio quo recusandae voluptates!</p>\r\n<p>Similique incidunt error voluptatum repellendus fuga sunt, dicta dolore necessitatibus nesciunt reprehenderit adipisci. Sed aperiam a nostrum odit debitis sint, ducimus dolor!</p>\r\n<p>Earum quos, ipsam consectetur nostrum tempora incidunt debitis temporibus itaque assumenda architecto dignissimos perferendis possimus ipsa commodi rerum vero nam ab voluptatem?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vel quia repellat adipisci quidem aspernatur in. Iusto expedita ratione esse minima nostrum! Minus deleniti rerum impedit hic ullam doloremque a necessitatibus id aliquid blanditiis. At eveniet aspernatur cum veniam. Sequi perspiciatis corporis, laborum nulla nisi odit? Suscipit cupiditate expedita incidunt dolores quis sed minus delectus nulla.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Natus, vero repellendus eos. Sed velit aliquid corporis numquam quis officiis maxime consequuntur doloremque amet accusamus nesciunt, praesentium quidem at assumenda quisquam omnis voluptas veritatis?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque quae itaque accusantium nam facilis ad vero, maiores officiis ab, cupiditate, recusandae molestias.</p>\r\n<p>Pariatur consequatur, ipsum quos veritatis in laborum eveniet praesentium dolorum necessitatibus architecto, consectetur amet, officiis consequuntur doloribus earum odio quo recusandae voluptates!</p>\r\n<p>Similique incidunt error voluptatum repellendus fuga sunt, dicta dolore necessitatibus nesciunt reprehenderit adipisci. Sed aperiam a nostrum odit debitis sint, ducimus dolor!</p>\r\n<p>Earum quos, ipsam consectetur nostrum tempora incidunt debitis temporibus itaque assumenda architecto dignissimos perferendis possimus ipsa commodi rerum vero nam ab voluptatem?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vel quia repellat adipisci quidem aspernatur in. Iusto expedita ratione esse minima nostrum! Minus deleniti rerum impedit hic ullam doloremque a necessitatibus id aliquid blanditiis. At eveniet aspernatur cum veniam. Sequi perspiciatis corporis, laborum nulla nisi odit? Suscipit cupiditate expedita incidunt dolores quis sed minus delectus nulla.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Natus, vero repellendus eos. Sed velit aliquid corporis numquam quis officiis maxime consequuntur doloremque amet accusamus nesciunt, praesentium quidem at assumenda quisquam omnis voluptas veritatis?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque quae itaque accusantium nam facilis ad vero, maiores officiis ab, cupiditate, recusandae molestias.</p>\r\n<p>Pariatur consequatur, ipsum quos veritatis in laborum eveniet praesentium dolorum necessitatibus architecto, consectetur amet, officiis consequuntur doloribus earum odio quo recusandae voluptates!</p>\r\n<p>Similique incidunt error voluptatum repellendus fuga sunt, dicta dolore necessitatibus nesciunt reprehenderit adipisci. Sed aperiam a nostrum odit debitis sint, ducimus dolor!</p>\r\n<p>Earum quos, ipsam consectetur nostrum tempora incidunt debitis temporibus itaque assumenda architecto dignissimos perferendis possimus ipsa commodi rerum vero nam ab voluptatem?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vel quia repellat adipisci quidem aspernatur in. Iusto expedita ratione esse minima nostrum! Minus deleniti rerum impedit hic ullam doloremque a necessitatibus id aliquid blanditiis. At eveniet aspernatur cum veniam. Sequi perspiciatis corporis, laborum nulla nisi odit? Suscipit cupiditate expedita incidunt dolores quis sed minus delectus nulla.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Natus, vero repellendus eos. Sed velit aliquid corporis numquam quis officiis maxime consequuntur doloremque amet accusamus nesciunt, praesentium quidem at assumenda quisquam omnis voluptas veritatis?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque quae itaque accusantium nam facilis ad vero, maiores officiis ab, cupiditate, recusandae molestias.</p>\r\n<p>Pariatur consequatur, ipsum quos veritatis in laborum eveniet praesentium dolorum necessitatibus architecto, consectetur amet, officiis consequuntur doloribus earum odio quo recusandae voluptates!</p>\r\n<p>Similique incidunt error voluptatum repellendus fuga sunt, dicta dolore necessitatibus nesciunt reprehenderit adipisci. Sed aperiam a nostrum odit debitis sint, ducimus dolor!</p>\r\n<p>Earum quos, ipsam consectetur nostrum tempora incidunt debitis temporibus itaque assumenda architecto dignissimos perferendis possimus ipsa commodi rerum vero nam ab voluptatem?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vel quia repellat adipisci quidem aspernatur in. Iusto expedita ratione esse minima nostrum! Minus deleniti rerum impedit hic ullam doloremque a necessitatibus id aliquid blanditiis. At eveniet aspernatur cum veniam. Sequi perspiciatis corporis, laborum nulla nisi odit? Suscipit cupiditate expedita incidunt dolores quis sed minus delectus nulla.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Natus, vero repellendus eos. Sed velit aliquid corporis numquam quis officiis maxime consequuntur doloremque amet accusamus nesciunt, praesentium quidem at assumenda quisquam omnis voluptas veritatis?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque quae itaque accusantium nam facilis ad vero, maiores officiis ab, cupiditate, recusandae molestias.</p>\r\n<p>Pariatur consequatur, ipsum quos veritatis in laborum eveniet praesentium dolorum necessitatibus architecto, consectetur amet, officiis consequuntur doloribus earum odio quo recusandae voluptates!</p>\r\n<p>Similique incidunt error voluptatum repellendus fuga sunt, dicta dolore necessitatibus nesciunt reprehenderit adipisci. Sed aperiam a nostrum odit debitis sint, ducimus dolor!</p>\r\n<p>Earum quos, ipsam consectetur nostrum tempora incidunt debitis temporibus itaque assumenda architecto dignissimos perferendis possimus ipsa commodi rerum vero nam ab voluptatem?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vel quia repellat adipisci quidem aspernatur in. Iusto expedita ratione esse minima nostrum! Minus deleniti rerum impedit hic ullam doloremque a necessitatibus id aliquid blanditiis. At eveniet aspernatur cum veniam. Sequi perspiciatis corporis, laborum nulla nisi odit? Suscipit cupiditate expedita incidunt dolores quis sed minus delectus nulla.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Natus, vero repellendus eos. Sed velit aliquid corporis numquam quis officiis maxime consequuntur doloremque amet accusamus nesciunt, praesentium quidem at assumenda quisquam omnis voluptas veritatis?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque quae itaque accusantium nam facilis ad vero, maiores officiis ab, cupiditate, recusandae molestias.</p>\r\n<p>Pariatur consequatur, ipsum quos veritatis in laborum eveniet praesentium dolorum necessitatibus architecto, consectetur amet, officiis consequuntur doloribus earum odio quo recusandae voluptates!</p>\r\n<p>Similique incidunt error voluptatum repellendus fuga sunt, dicta dolore necessitatibus nesciunt reprehenderit adipisci. Sed aperiam a nostrum odit debitis sint, ducimus dolor!</p>\r\n<p>Earum quos, ipsam consectetur nostrum tempora incidunt debitis temporibus itaque assumenda architecto dignissimos perferendis possimus ipsa commodi rerum vero nam ab voluptatem?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vel quia repellat adipisci quidem aspernatur in. Iusto expedita ratione esse minima nostrum! Minus deleniti rerum impedit hic ullam doloremque a necessitatibus id aliquid blanditiis. At eveniet aspernatur cum veniam. Sequi perspiciatis corporis, laborum nulla nisi odit? Suscipit cupiditate expedita incidunt dolores quis sed minus delectus nulla.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Natus, vero repellendus eos. Sed velit aliquid corporis numquam quis officiis maxime consequuntur doloremque amet accusamus nesciunt, praesentium quidem at assumenda quisquam omnis voluptas veritatis?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque quae itaque accusantium nam facilis ad vero, maiores officiis ab, cupiditate, recusandae molestias.</p>\r\n<p>Pariatur consequatur, ipsum quos veritatis in laborum eveniet praesentium dolorum necessitatibus architecto, consectetur amet, officiis consequuntur doloribus earum odio quo recusandae voluptates!</p>\r\n<p>Similique incidunt error voluptatum repellendus fuga sunt, dicta dolore necessitatibus nesciunt reprehenderit adipisci. Sed aperiam a nostrum odit debitis sint, ducimus dolor!</p>\r\n<p>Earum quos, ipsam consectetur nostrum tempora incidunt debitis temporibus itaque assumenda architecto dignissimos perferendis possimus ipsa commodi rerum vero nam ab voluptatem?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vel quia repellat adipisci quidem aspernatur in. Iusto expedita ratione esse minima nostrum! Minus deleniti rerum impedit hic ullam doloremque a necessitatibus id aliquid blanditiis. At eveniet aspernatur cum veniam. Sequi perspiciatis corporis, laborum nulla nisi odit? Suscipit cupiditate expedita incidunt dolores quis sed minus delectus nulla.</p>\r\n", "Quos, quis inventore.", "Beatae quisquam fuga neque natus impedit iste incidunt. Temporibus ratione perferendis repellendus.\r\n", "inherit", "closed", "closed", "", "60-revision-v1", "", "", "2018-07-29 15:58:48", "2018-07-29 15:58:48", "", "60", "http://localhost:8888/metonymic/2018/07/29/60-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("286", "1", "2018-07-29 16:00:21", "2018-07-29 16:00:21", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\r\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\r\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\r\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\r\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\r\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\r\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\r\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\r\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\r\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>", "Amet, tempore, excepturi?", "Odit voluptatem quis aut nemo qui ullam, aperiam reprehenderit molestias sint ea.\r\n", "inherit", "closed", "closed", "", "63-revision-v1", "", "", "2018-07-29 16:00:21", "2018-07-29 16:00:21", "", "63", "http://localhost:8888/metonymic/2018/07/29/63-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("287", "1", "2018-07-29 16:00:27", "2018-07-29 16:00:27", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\r\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\r\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\r\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\r\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\r\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\r\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\r\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\r\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\r\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\r\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\r\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\r\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\r\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\r\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\r\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\r\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\r\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\r\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>", "Amet, tempore, excepturi?", "Odit voluptatem quis aut nemo qui ullam, aperiam reprehenderit molestias sint ea.\r\n", "inherit", "closed", "closed", "", "63-revision-v1", "", "", "2018-07-29 16:00:27", "2018-07-29 16:00:27", "", "63", "http://localhost:8888/metonymic/2018/07/29/63-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("288", "1", "2018-07-29 16:00:33", "2018-07-29 16:00:33", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\r\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\r\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\r\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\r\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\r\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\r\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\r\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\r\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\r\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\r\n", "Voluptatibus ipsam, cumque.", "Tenetur eum cum nobis, error minima, odio at ipsum deserunt illum sunt.\r\n", "inherit", "closed", "closed", "", "64-revision-v1", "", "", "2018-07-29 16:00:33", "2018-07-29 16:00:33", "", "64", "http://localhost:8888/metonymic/2018/07/29/64-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("289", "1", "2018-07-29 16:00:41", "2018-07-29 16:00:41", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\r\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\r\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\r\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\r\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\r\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\r\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\r\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\r\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\r\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\r\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\r\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\r\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\r\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\r\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\r\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\r\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\r\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\r\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\r\n", "Voluptatibus ipsam, cumque.", "Tenetur eum cum nobis, error minima, odio at ipsum deserunt illum sunt.\r\n", "inherit", "closed", "closed", "", "64-revision-v1", "", "", "2018-07-29 16:00:41", "2018-07-29 16:00:41", "", "64", "http://localhost:8888/metonymic/2018/07/29/64-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("290", "1", "2018-07-29 16:00:47", "2018-07-29 16:00:47", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempora aut, eligendi aliquam et laudantium, numquam eum nemo. Tenetur alias eveniet totam velit accusantium! Ab unde odio ad ratione doloremque saepe hic veritatis odit.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit alias, similique perferendis iure illo quis necessitatibus, omnis voluptatum, commodi incidunt molestiae inventore.</p>\r\n<p>Illo sint, ratione dolorum hic quidem sit suscipit quam quos maiores. Commodi debitis sapiente aliquid, fugiat aperiam at amet! Veniam, nesciunt, nulla.</p>\r\n<p>Non, mollitia minima quas voluptatibus voluptas earum ullam blanditiis modi quis placeat ipsa. Reprehenderit perferendis ratione, eum nisi corporis asperiores iusto ducimus.</p>\r\n<p>Laborum, suscipit, id. Repudiandae doloribus rem assumenda, ratione quo totam numquam a impedit quaerat suscipit corporis magni quae, natus qui dolor? Nesciunt!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad illum dolores eligendi culpa hic cupiditate dolore quam eius, quae eum esse, cumque impedit. Enim, in. Consequuntur ratione tenetur saepe dolore iure quaerat ducimus voluptatem delectus repellendus provident natus velit, necessitatibus mollitia illum commodi rem illo expedita non, laudantium pariatur, modi consectetur. Quibusdam quae doloribus, enim.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempora aut, eligendi aliquam et laudantium, numquam eum nemo. Tenetur alias eveniet totam velit accusantium! Ab unde odio ad ratione doloremque saepe hic veritatis odit.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit alias, similique perferendis iure illo quis necessitatibus, omnis voluptatum, commodi incidunt molestiae inventore.</p>\r\n<p>Illo sint, ratione dolorum hic quidem sit suscipit quam quos maiores. Commodi debitis sapiente aliquid, fugiat aperiam at amet! Veniam, nesciunt, nulla.</p>\r\n<p>Non, mollitia minima quas voluptatibus voluptas earum ullam blanditiis modi quis placeat ipsa. Reprehenderit perferendis ratione, eum nisi corporis asperiores iusto ducimus.</p>\r\n<p>Laborum, suscipit, id. Repudiandae doloribus rem assumenda, ratione quo totam numquam a impedit quaerat suscipit corporis magni quae, natus qui dolor? Nesciunt!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad illum dolores eligendi culpa hic cupiditate dolore quam eius, quae eum esse, cumque impedit. Enim, in. Consequuntur ratione tenetur saepe dolore iure quaerat ducimus voluptatem delectus repellendus provident natus velit, necessitatibus mollitia illum commodi rem illo expedita non, laudantium pariatur, modi consectetur. Quibusdam quae doloribus, enim.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempora aut, eligendi aliquam et laudantium, numquam eum nemo. Tenetur alias eveniet totam velit accusantium! Ab unde odio ad ratione doloremque saepe hic veritatis odit.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit alias, similique perferendis iure illo quis necessitatibus, omnis voluptatum, commodi incidunt molestiae inventore.</p>\r\n<p>Illo sint, ratione dolorum hic quidem sit suscipit quam quos maiores. Commodi debitis sapiente aliquid, fugiat aperiam at amet! Veniam, nesciunt, nulla.</p>\r\n<p>Non, mollitia minima quas voluptatibus voluptas earum ullam blanditiis modi quis placeat ipsa. Reprehenderit perferendis ratione, eum nisi corporis asperiores iusto ducimus.</p>\r\n<p>Laborum, suscipit, id. Repudiandae doloribus rem assumenda, ratione quo totam numquam a impedit quaerat suscipit corporis magni quae, natus qui dolor? Nesciunt!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad illum dolores eligendi culpa hic cupiditate dolore quam eius, quae eum esse, cumque impedit. Enim, in. Consequuntur ratione tenetur saepe dolore iure quaerat ducimus voluptatem delectus repellendus provident natus velit, necessitatibus mollitia illum commodi rem illo expedita non, laudantium pariatur, modi consectetur. Quibusdam quae doloribus, enim.</p>", "Quibusdam, iure inventore!", "Ab at sint alias minus illo, libero omnis excepturi asperiores consectetur vitae.\r\n", "inherit", "closed", "closed", "", "31-revision-v1", "", "", "2018-07-29 16:00:47", "2018-07-29 16:00:47", "", "31", "http://localhost:8888/metonymic/2018/07/29/31-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("291", "1", "2018-07-29 16:00:52", "2018-07-29 16:00:52", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>", "Vero, reprehenderit, beatae.", "Dolorem earum itaque repellendus maiores aperiam eaque deleniti nostrum adipisci nihil ut.\r\n", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2018-07-29 16:00:52", "2018-07-29 16:00:52", "", "29", "http://localhost:8888/metonymic/2018/07/29/29-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("292", "1", "2018-07-29 16:01:07", "2018-07-29 16:01:07", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\r\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\r\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\r\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\r\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\r\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\r\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\r\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\r\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\r\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\r\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\r\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\r\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\r\n", "Aspernatur ipsa, esse!", "Voluptas laboriosam, consequuntur. Odit sed voluptatem explicabo placeat quod harum minima, fugit.\r\n", "inherit", "closed", "closed", "", "67-revision-v1", "", "", "2018-07-29 16:01:07", "2018-07-29 16:01:07", "", "67", "http://localhost:8888/metonymic/2018/07/29/67-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("293", "1", "2018-07-29 16:01:16", "2018-07-29 16:01:16", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate ipsa, facilis nostrum iusto autem, facere dolorem. Voluptatibus minima et, cum exercitationem a at distinctio, corporis ab expedita. Sunt libero sed dolores, saepe facilis!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ullam sed, culpa eum ipsa nam similique tempora fugit! Praesentium aut facilis obcaecati quo.</p>\r\n<p>Sunt quod cupiditate, quaerat dolore rem quae! Ducimus, autem, aliquam possimus consequuntur earum, rem dolor qui quis perspiciatis corrupti iusto, aliquid tenetur.</p>\r\n<p>Nihil eius ullam autem necessitatibus nesciunt eaque, iusto voluptatem ipsum voluptas doloremque, ex iure dicta aperiam! Molestiae magni eligendi, autem sequi. Odio!</p>\r\n<p>Aspernatur accusantium ipsam debitis in qui. Quia possimus, consequuntur optio, nam atque earum laudantium est dolore alias nesciunt reiciendis. Laudantium, natus, tempore?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Temporibus in nulla saepe officiis, culpa qui quibusdam quos aliquid itaque. Fugit corporis dolores delectus architecto necessitatibus est, iure, quas sed animi dolorem tempora, quisquam voluptatum obcaecati non doloremque. Omnis aspernatur, sed dolorem iste sunt facilis laborum qui soluta deleniti minus voluptatum ea, voluptates cum. Eveniet, perferendis!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate ipsa, facilis nostrum iusto autem, facere dolorem. Voluptatibus minima et, cum exercitationem a at distinctio, corporis ab expedita. Sunt libero sed dolores, saepe facilis!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ullam sed, culpa eum ipsa nam similique tempora fugit! Praesentium aut facilis obcaecati quo.</p>\r\n<p>Sunt quod cupiditate, quaerat dolore rem quae! Ducimus, autem, aliquam possimus consequuntur earum, rem dolor qui quis perspiciatis corrupti iusto, aliquid tenetur.</p>\r\n<p>Nihil eius ullam autem necessitatibus nesciunt eaque, iusto voluptatem ipsum voluptas doloremque, ex iure dicta aperiam! Molestiae magni eligendi, autem sequi. Odio!</p>\r\n<p>Aspernatur accusantium ipsam debitis in qui. Quia possimus, consequuntur optio, nam atque earum laudantium est dolore alias nesciunt reiciendis. Laudantium, natus, tempore?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Temporibus in nulla saepe officiis, culpa qui quibusdam quos aliquid itaque. Fugit corporis dolores delectus architecto necessitatibus est, iure, quas sed animi dolorem tempora, quisquam voluptatum obcaecati non doloremque. Omnis aspernatur, sed dolorem iste sunt facilis laborum qui soluta deleniti minus voluptatum ea, voluptates cum. Eveniet, perferendis!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate ipsa, facilis nostrum iusto autem, facere dolorem. Voluptatibus minima et, cum exercitationem a at distinctio, corporis ab expedita. Sunt libero sed dolores, saepe facilis!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ullam sed, culpa eum ipsa nam similique tempora fugit! Praesentium aut facilis obcaecati quo.</p>\r\n<p>Sunt quod cupiditate, quaerat dolore rem quae! Ducimus, autem, aliquam possimus consequuntur earum, rem dolor qui quis perspiciatis corrupti iusto, aliquid tenetur.</p>\r\n<p>Nihil eius ullam autem necessitatibus nesciunt eaque, iusto voluptatem ipsum voluptas doloremque, ex iure dicta aperiam! Molestiae magni eligendi, autem sequi. Odio!</p>\r\n<p>Aspernatur accusantium ipsam debitis in qui. Quia possimus, consequuntur optio, nam atque earum laudantium est dolore alias nesciunt reiciendis. Laudantium, natus, tempore?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Temporibus in nulla saepe officiis, culpa qui quibusdam quos aliquid itaque. Fugit corporis dolores delectus architecto necessitatibus est, iure, quas sed animi dolorem tempora, quisquam voluptatum obcaecati non doloremque. Omnis aspernatur, sed dolorem iste sunt facilis laborum qui soluta deleniti minus voluptatum ea, voluptates cum. Eveniet, perferendis!</p>", "Dolore, quam, doloremque!", "Non totam recusandae maxime illum ab odio dicta ipsa reiciendis alias corporis.\r\n", "inherit", "closed", "closed", "", "68-revision-v1", "", "", "2018-07-29 16:01:16", "2018-07-29 16:01:16", "", "68", "http://localhost:8888/metonymic/2018/07/29/68-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("294", "1", "2018-07-29 16:01:22", "2018-07-29 16:01:22", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate ipsa, facilis nostrum iusto autem, facere dolorem. Voluptatibus minima et, cum exercitationem a at distinctio, corporis ab expedita. Sunt libero sed dolores, saepe facilis!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ullam sed, culpa eum ipsa nam similique tempora fugit! Praesentium aut facilis obcaecati quo.</p>\r\n<p>Sunt quod cupiditate, quaerat dolore rem quae! Ducimus, autem, aliquam possimus consequuntur earum, rem dolor qui quis perspiciatis corrupti iusto, aliquid tenetur.</p>\r\n<p>Nihil eius ullam autem necessitatibus nesciunt eaque, iusto voluptatem ipsum voluptas doloremque, ex iure dicta aperiam! Molestiae magni eligendi, autem sequi. Odio!</p>\r\n<p>Aspernatur accusantium ipsam debitis in qui. Quia possimus, consequuntur optio, nam atque earum laudantium est dolore alias nesciunt reiciendis. Laudantium, natus, tempore?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Temporibus in nulla saepe officiis, culpa qui quibusdam quos aliquid itaque. Fugit corporis dolores delectus architecto necessitatibus est, iure, quas sed animi dolorem tempora, quisquam voluptatum obcaecati non doloremque. Omnis aspernatur, sed dolorem iste sunt facilis laborum qui soluta deleniti minus voluptatum ea, voluptates cum. Eveniet, perferendis!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate ipsa, facilis nostrum iusto autem, facere dolorem. Voluptatibus minima et, cum exercitationem a at distinctio, corporis ab expedita. Sunt libero sed dolores, saepe facilis!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ullam sed, culpa eum ipsa nam similique tempora fugit! Praesentium aut facilis obcaecati quo.</p>\r\n<p>Sunt quod cupiditate, quaerat dolore rem quae! Ducimus, autem, aliquam possimus consequuntur earum, rem dolor qui quis perspiciatis corrupti iusto, aliquid tenetur.</p>\r\n<p>Nihil eius ullam autem necessitatibus nesciunt eaque, iusto voluptatem ipsum voluptas doloremque, ex iure dicta aperiam! Molestiae magni eligendi, autem sequi. Odio!</p>\r\n<p>Aspernatur accusantium ipsam debitis in qui. Quia possimus, consequuntur optio, nam atque earum laudantium est dolore alias nesciunt reiciendis. Laudantium, natus, tempore?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Temporibus in nulla saepe officiis, culpa qui quibusdam quos aliquid itaque. Fugit corporis dolores delectus architecto necessitatibus est, iure, quas sed animi dolorem tempora, quisquam voluptatum obcaecati non doloremque. Omnis aspernatur, sed dolorem iste sunt facilis laborum qui soluta deleniti minus voluptatum ea, voluptates cum. Eveniet, perferendis!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate ipsa, facilis nostrum iusto autem, facere dolorem. Voluptatibus minima et, cum exercitationem a at distinctio, corporis ab expedita. Sunt libero sed dolores, saepe facilis!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ullam sed, culpa eum ipsa nam similique tempora fugit! Praesentium aut facilis obcaecati quo.</p>\r\n<p>Sunt quod cupiditate, quaerat dolore rem quae! Ducimus, autem, aliquam possimus consequuntur earum, rem dolor qui quis perspiciatis corrupti iusto, aliquid tenetur.</p>\r\n<p>Nihil eius ullam autem necessitatibus nesciunt eaque, iusto voluptatem ipsum voluptas doloremque, ex iure dicta aperiam! Molestiae magni eligendi, autem sequi. Odio!</p>\r\n<p>Aspernatur accusantium ipsam debitis in qui. Quia possimus, consequuntur optio, nam atque earum laudantium est dolore alias nesciunt reiciendis. Laudantium, natus, tempore?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Temporibus in nulla saepe officiis, culpa qui quibusdam quos aliquid itaque. Fugit corporis dolores delectus architecto necessitatibus est, iure, quas sed animi dolorem tempora, quisquam voluptatum obcaecati non doloremque. Omnis aspernatur, sed dolorem iste sunt facilis laborum qui soluta deleniti minus voluptatum ea, voluptates cum. Eveniet, perferendis!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate ipsa, facilis nostrum iusto autem, facere dolorem. Voluptatibus minima et, cum exercitationem a at distinctio, corporis ab expedita. Sunt libero sed dolores, saepe facilis!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ullam sed, culpa eum ipsa nam similique tempora fugit! Praesentium aut facilis obcaecati quo.</p>\r\n<p>Sunt quod cupiditate, quaerat dolore rem quae! Ducimus, autem, aliquam possimus consequuntur earum, rem dolor qui quis perspiciatis corrupti iusto, aliquid tenetur.</p>\r\n<p>Nihil eius ullam autem necessitatibus nesciunt eaque, iusto voluptatem ipsum voluptas doloremque, ex iure dicta aperiam! Molestiae magni eligendi, autem sequi. Odio!</p>\r\n<p>Aspernatur accusantium ipsam debitis in qui. Quia possimus, consequuntur optio, nam atque earum laudantium est dolore alias nesciunt reiciendis. Laudantium, natus, tempore?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Temporibus in nulla saepe officiis, culpa qui quibusdam quos aliquid itaque. Fugit corporis dolores delectus architecto necessitatibus est, iure, quas sed animi dolorem tempora, quisquam voluptatum obcaecati non doloremque. Omnis aspernatur, sed dolorem iste sunt facilis laborum qui soluta deleniti minus voluptatum ea, voluptates cum. Eveniet, perferendis!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate ipsa, facilis nostrum iusto autem, facere dolorem. Voluptatibus minima et, cum exercitationem a at distinctio, corporis ab expedita. Sunt libero sed dolores, saepe facilis!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ullam sed, culpa eum ipsa nam similique tempora fugit! Praesentium aut facilis obcaecati quo.</p>\r\n<p>Sunt quod cupiditate, quaerat dolore rem quae! Ducimus, autem, aliquam possimus consequuntur earum, rem dolor qui quis perspiciatis corrupti iusto, aliquid tenetur.</p>\r\n<p>Nihil eius ullam autem necessitatibus nesciunt eaque, iusto voluptatem ipsum voluptas doloremque, ex iure dicta aperiam! Molestiae magni eligendi, autem sequi. Odio!</p>\r\n<p>Aspernatur accusantium ipsam debitis in qui. Quia possimus, consequuntur optio, nam atque earum laudantium est dolore alias nesciunt reiciendis. Laudantium, natus, tempore?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Temporibus in nulla saepe officiis, culpa qui quibusdam quos aliquid itaque. Fugit corporis dolores delectus architecto necessitatibus est, iure, quas sed animi dolorem tempora, quisquam voluptatum obcaecati non doloremque. Omnis aspernatur, sed dolorem iste sunt facilis laborum qui soluta deleniti minus voluptatum ea, voluptates cum. Eveniet, perferendis!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate ipsa, facilis nostrum iusto autem, facere dolorem. Voluptatibus minima et, cum exercitationem a at distinctio, corporis ab expedita. Sunt libero sed dolores, saepe facilis!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ullam sed, culpa eum ipsa nam similique tempora fugit! Praesentium aut facilis obcaecati quo.</p>\r\n<p>Sunt quod cupiditate, quaerat dolore rem quae! Ducimus, autem, aliquam possimus consequuntur earum, rem dolor qui quis perspiciatis corrupti iusto, aliquid tenetur.</p>\r\n<p>Nihil eius ullam autem necessitatibus nesciunt eaque, iusto voluptatem ipsum voluptas doloremque, ex iure dicta aperiam! Molestiae magni eligendi, autem sequi. Odio!</p>\r\n<p>Aspernatur accusantium ipsam debitis in qui. Quia possimus, consequuntur optio, nam atque earum laudantium est dolore alias nesciunt reiciendis. Laudantium, natus, tempore?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Temporibus in nulla saepe officiis, culpa qui quibusdam quos aliquid itaque. Fugit corporis dolores delectus architecto necessitatibus est, iure, quas sed animi dolorem tempora, quisquam voluptatum obcaecati non doloremque. Omnis aspernatur, sed dolorem iste sunt facilis laborum qui soluta deleniti minus voluptatum ea, voluptates cum. Eveniet, perferendis!</p>", "Dolore, quam, doloremque!", "Non totam recusandae maxime illum ab odio dicta ipsa reiciendis alias corporis.\r\n", "inherit", "closed", "closed", "", "68-revision-v1", "", "", "2018-07-29 16:01:22", "2018-07-29 16:01:22", "", "68", "http://localhost:8888/metonymic/2018/07/29/68-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("295", "1", "2018-07-29 16:01:29", "2018-07-29 16:01:29", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\r\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\r\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\r\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\r\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\r\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\r\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\r\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\r\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\r\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\r\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\r\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\r\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\r\n", "Voluptates, minus, eum.", "Quaerat quia ab repudiandae suscipit accusamus expedita reiciendis officiis dolor inventore deserunt?\r\n", "inherit", "closed", "closed", "", "69-revision-v1", "", "", "2018-07-29 16:01:29", "2018-07-29 16:01:29", "", "69", "http://localhost:8888/metonymic/2018/07/29/69-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("296", "1", "2018-07-29 16:01:34", "2018-07-29 16:01:34", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\r\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\r\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\r\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\r\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\r\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\r\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\r\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\r\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\r\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\r\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\r\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\r\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>", "Lusto, assumenda porro.", "Et iste recusandae illo. Dolores illo eum iure aut. Consequatur illo, repellendus?\r\n", "inherit", "closed", "closed", "", "73-revision-v1", "", "", "2018-07-29 16:01:34", "2018-07-29 16:01:34", "", "73", "http://localhost:8888/metonymic/2018/07/29/73-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("297", "1", "2018-07-29 16:01:43", "2018-07-29 16:01:43", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\r\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\r\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\r\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\r\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\r\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\r\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\r\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\r\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\r\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\r\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\r\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\r\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\r\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\r\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\r\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\r\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\r\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\r\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\r\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\r\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\r\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\r\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\r\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\r\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>", "Lusto, assumenda porro.", "Et iste recusandae illo. Dolores illo eum iure aut. Consequatur illo, repellendus?\r\n", "inherit", "closed", "closed", "", "73-revision-v1", "", "", "2018-07-29 16:01:43", "2018-07-29 16:01:43", "", "73", "http://localhost:8888/metonymic/2018/07/29/73-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("298", "1", "2018-07-29 16:01:52", "2018-07-29 16:01:52", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sit quo debitis assumenda, esse qui in architecto libero sunt totam consequatur, consectetur fugit tempora modi rerum earum optio fugiat quos cum vitae quasi sequi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis nemo iure, totam adipisci quam repudiandae aperiam eius repellendus ducimus atque voluptatum molestias!</p>\r\n<p>Earum culpa non beatae, neque ex. Recusandae perferendis sit cum tempora nostrum vero odit excepturi, possimus saepe dolorum ipsam aperiam praesentium voluptates.</p>\r\n<p>Laborum mollitia, rem doloribus ipsa rerum possimus sed dolorum dolorem ad! Ut, eum suscipit. Maxime aperiam, voluptatibus eos minima distinctio commodi repellat!</p>\r\n<p>Explicabo, totam. Esse voluptate ab omnis dicta, eaque at nulla obcaecati praesentium enim, nesciunt. Blanditiis voluptatem officiis modi, consectetur, hic quia ullam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio inventore accusantium officiis quisquam modi amet nulla, quis quasi, blanditiis, repudiandae ipsa culpa sed. Consectetur esse voluptates vel rerum dicta, perferendis nisi fugiat natus nihil velit nemo cupiditate sequi quaerat nostrum quod dolor at sapiente! Doloribus in sint debitis rerum, fugit quos impedit quia sunt, et!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sit quo debitis assumenda, esse qui in architecto libero sunt totam consequatur, consectetur fugit tempora modi rerum earum optio fugiat quos cum vitae quasi sequi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis nemo iure, totam adipisci quam repudiandae aperiam eius repellendus ducimus atque voluptatum molestias!</p>\r\n<p>Earum culpa non beatae, neque ex. Recusandae perferendis sit cum tempora nostrum vero odit excepturi, possimus saepe dolorum ipsam aperiam praesentium voluptates.</p>\r\n<p>Laborum mollitia, rem doloribus ipsa rerum possimus sed dolorum dolorem ad! Ut, eum suscipit. Maxime aperiam, voluptatibus eos minima distinctio commodi repellat!</p>\r\n<p>Explicabo, totam. Esse voluptate ab omnis dicta, eaque at nulla obcaecati praesentium enim, nesciunt. Blanditiis voluptatem officiis modi, consectetur, hic quia ullam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio inventore accusantium officiis quisquam modi amet nulla, quis quasi, blanditiis, repudiandae ipsa culpa sed. Consectetur esse voluptates vel rerum dicta, perferendis nisi fugiat natus nihil velit nemo cupiditate sequi quaerat nostrum quod dolor at sapiente! Doloribus in sint debitis rerum, fugit quos impedit quia sunt, et!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sit quo debitis assumenda, esse qui in architecto libero sunt totam consequatur, consectetur fugit tempora modi rerum earum optio fugiat quos cum vitae quasi sequi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis nemo iure, totam adipisci quam repudiandae aperiam eius repellendus ducimus atque voluptatum molestias!</p>\r\n<p>Earum culpa non beatae, neque ex. Recusandae perferendis sit cum tempora nostrum vero odit excepturi, possimus saepe dolorum ipsam aperiam praesentium voluptates.</p>\r\n<p>Laborum mollitia, rem doloribus ipsa rerum possimus sed dolorum dolorem ad! Ut, eum suscipit. Maxime aperiam, voluptatibus eos minima distinctio commodi repellat!</p>\r\n<p>Explicabo, totam. Esse voluptate ab omnis dicta, eaque at nulla obcaecati praesentium enim, nesciunt. Blanditiis voluptatem officiis modi, consectetur, hic quia ullam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio inventore accusantium officiis quisquam modi amet nulla, quis quasi, blanditiis, repudiandae ipsa culpa sed. Consectetur esse voluptates vel rerum dicta, perferendis nisi fugiat natus nihil velit nemo cupiditate sequi quaerat nostrum quod dolor at sapiente! Doloribus in sint debitis rerum, fugit quos impedit quia sunt, et!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sit quo debitis assumenda, esse qui in architecto libero sunt totam consequatur, consectetur fugit tempora modi rerum earum optio fugiat quos cum vitae quasi sequi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis nemo iure, totam adipisci quam repudiandae aperiam eius repellendus ducimus atque voluptatum molestias!</p>\r\n<p>Earum culpa non beatae, neque ex. Recusandae perferendis sit cum tempora nostrum vero odit excepturi, possimus saepe dolorum ipsam aperiam praesentium voluptates.</p>\r\n<p>Laborum mollitia, rem doloribus ipsa rerum possimus sed dolorum dolorem ad! Ut, eum suscipit. Maxime aperiam, voluptatibus eos minima distinctio commodi repellat!</p>\r\n<p>Explicabo, totam. Esse voluptate ab omnis dicta, eaque at nulla obcaecati praesentium enim, nesciunt. Blanditiis voluptatem officiis modi, consectetur, hic quia ullam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio inventore accusantium officiis quisquam modi amet nulla, quis quasi, blanditiis, repudiandae ipsa culpa sed. Consectetur esse voluptates vel rerum dicta, perferendis nisi fugiat natus nihil velit nemo cupiditate sequi quaerat nostrum quod dolor at sapiente! Doloribus in sint debitis rerum, fugit quos impedit quia sunt, et!</p>", "Veritatis, quaerat, error.", "Distinctio nam excepturi doloribus, unde, corporis atque saepe voluptatem repellendus omnis quia.\r\n", "inherit", "closed", "closed", "", "74-revision-v1", "", "", "2018-07-29 16:01:52", "2018-07-29 16:01:52", "", "74", "http://localhost:8888/metonymic/2018/07/29/74-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("299", "1", "2018-07-29 16:01:58", "2018-07-29 16:01:58", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>", "Dicta, expedita quo", "Dolorem aut veritatis labore magnam blanditiis, maiores iure similique sint expedita illo.\r\n", "inherit", "closed", "closed", "", "59-revision-v1", "", "", "2018-07-29 16:01:58", "2018-07-29 16:01:58", "", "59", "http://localhost:8888/metonymic/2018/07/29/59-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("300", "1", "2018-07-29 16:02:07", "2018-07-29 16:02:07", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>", "Dicta, expedita quo", "Dolorem aut veritatis labore magnam blanditiis, maiores iure similique sint expedita illo.\r\n", "inherit", "closed", "closed", "", "59-revision-v1", "", "", "2018-07-29 16:02:07", "2018-07-29 16:02:07", "", "59", "http://localhost:8888/metonymic/2018/07/29/59-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("301", "1", "2018-07-29 16:02:14", "2018-07-29 16:02:14", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempore facilis minus beatae modi animi quisquam impedit quia repellat ipsam ipsum, aut et qui perspiciatis culpa voluptas inventore a necessitatibus eum tempora voluptatum vel!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsum nesciunt quae deleniti. Nulla voluptate ullam libero, corporis maiores at quae rerum quam!</p>\r\n<p>Totam sequi amet rem dolores quis, aliquam eveniet accusantium ipsam sunt quidem suscipit voluptate qui, consequuntur harum distinctio architecto incidunt illum beatae.</p>\r\n<p>Esse voluptatibus quas quasi tempore, odit at! Molestiae ab accusantium et, rem soluta reprehenderit sequi fugiat consequatur veniam, veritatis saepe voluptate cupiditate.</p>\r\n<p>Quisquam aliquid, fuga aspernatur soluta obcaecati? Laborum quos minus officia non est repellendus eum pariatur quasi nam ipsam id perferendis, earum, atque.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius voluptas, laudantium cupiditate veritatis explicabo nemo excepturi similique, vel optio aperiam corporis pariatur, odio quia quis numquam in veniam. Saepe similique quo consequuntur unde harum, blanditiis fuga debitis sint laudantium ullam natus voluptas, ducimus a, libero praesentium! Id nam sed sint nostrum possimus nesciunt quis dignissimos?</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempore facilis minus beatae modi animi quisquam impedit quia repellat ipsam ipsum, aut et qui perspiciatis culpa voluptas inventore a necessitatibus eum tempora voluptatum vel!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsum nesciunt quae deleniti. Nulla voluptate ullam libero, corporis maiores at quae rerum quam!</p>\r\n<p>Totam sequi amet rem dolores quis, aliquam eveniet accusantium ipsam sunt quidem suscipit voluptate qui, consequuntur harum distinctio architecto incidunt illum beatae.</p>\r\n<p>Esse voluptatibus quas quasi tempore, odit at! Molestiae ab accusantium et, rem soluta reprehenderit sequi fugiat consequatur veniam, veritatis saepe voluptate cupiditate.</p>\r\n<p>Quisquam aliquid, fuga aspernatur soluta obcaecati? Laborum quos minus officia non est repellendus eum pariatur quasi nam ipsam id perferendis, earum, atque.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius voluptas, laudantium cupiditate veritatis explicabo nemo excepturi similique, vel optio aperiam corporis pariatur, odio quia quis numquam in veniam. Saepe similique quo consequuntur unde harum, blanditiis fuga debitis sint laudantium ullam natus voluptas, ducimus a, libero praesentium! Id nam sed sint nostrum possimus nesciunt quis dignissimos?</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempore facilis minus beatae modi animi quisquam impedit quia repellat ipsam ipsum, aut et qui perspiciatis culpa voluptas inventore a necessitatibus eum tempora voluptatum vel!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsum nesciunt quae deleniti. Nulla voluptate ullam libero, corporis maiores at quae rerum quam!</p>\r\n<p>Totam sequi amet rem dolores quis, aliquam eveniet accusantium ipsam sunt quidem suscipit voluptate qui, consequuntur harum distinctio architecto incidunt illum beatae.</p>\r\n<p>Esse voluptatibus quas quasi tempore, odit at! Molestiae ab accusantium et, rem soluta reprehenderit sequi fugiat consequatur veniam, veritatis saepe voluptate cupiditate.</p>\r\n<p>Quisquam aliquid, fuga aspernatur soluta obcaecati? Laborum quos minus officia non est repellendus eum pariatur quasi nam ipsam id perferendis, earum, atque.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius voluptas, laudantium cupiditate veritatis explicabo nemo excepturi similique, vel optio aperiam corporis pariatur, odio quia quis numquam in veniam. Saepe similique quo consequuntur unde harum, blanditiis fuga debitis sint laudantium ullam natus voluptas, ducimus a, libero praesentium! Id nam sed sint nostrum possimus nesciunt quis dignissimos?</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempore facilis minus beatae modi animi quisquam impedit quia repellat ipsam ipsum, aut et qui perspiciatis culpa voluptas inventore a necessitatibus eum tempora voluptatum vel!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsum nesciunt quae deleniti. Nulla voluptate ullam libero, corporis maiores at quae rerum quam!</p>\r\n<p>Totam sequi amet rem dolores quis, aliquam eveniet accusantium ipsam sunt quidem suscipit voluptate qui, consequuntur harum distinctio architecto incidunt illum beatae.</p>\r\n<p>Esse voluptatibus quas quasi tempore, odit at! Molestiae ab accusantium et, rem soluta reprehenderit sequi fugiat consequatur veniam, veritatis saepe voluptate cupiditate.</p>\r\n<p>Quisquam aliquid, fuga aspernatur soluta obcaecati? Laborum quos minus officia non est repellendus eum pariatur quasi nam ipsam id perferendis, earum, atque.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius voluptas, laudantium cupiditate veritatis explicabo nemo excepturi similique, vel optio aperiam corporis pariatur, odio quia quis numquam in veniam. Saepe similique quo consequuntur unde harum, blanditiis fuga debitis sint laudantium ullam natus voluptas, ducimus a, libero praesentium! Id nam sed sint nostrum possimus nesciunt quis dignissimos?</p>\r\n", "Non, quaerat, voluptas.", "Dolorem aut veritatis labore magnam blanditiis, maiores iure similique sint expedita illo.\r\n", "inherit", "closed", "closed", "", "33-revision-v1", "", "", "2018-07-29 16:02:14", "2018-07-29 16:02:14", "", "33", "http://localhost:8888/metonymic/2018/07/29/33-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("302", "1", "2018-07-29 16:02:20", "2018-07-29 16:02:20", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempore facilis minus beatae modi animi quisquam impedit quia repellat ipsam ipsum, aut et qui perspiciatis culpa voluptas inventore a necessitatibus eum tempora voluptatum vel!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsum nesciunt quae deleniti. Nulla voluptate ullam libero, corporis maiores at quae rerum quam!</p>\r\n<p>Totam sequi amet rem dolores quis, aliquam eveniet accusantium ipsam sunt quidem suscipit voluptate qui, consequuntur harum distinctio architecto incidunt illum beatae.</p>\r\n<p>Esse voluptatibus quas quasi tempore, odit at! Molestiae ab accusantium et, rem soluta reprehenderit sequi fugiat consequatur veniam, veritatis saepe voluptate cupiditate.</p>\r\n<p>Quisquam aliquid, fuga aspernatur soluta obcaecati? Laborum quos minus officia non est repellendus eum pariatur quasi nam ipsam id perferendis, earum, atque.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius voluptas, laudantium cupiditate veritatis explicabo nemo excepturi similique, vel optio aperiam corporis pariatur, odio quia quis numquam in veniam. Saepe similique quo consequuntur unde harum, blanditiis fuga debitis sint laudantium ullam natus voluptas, ducimus a, libero praesentium! Id nam sed sint nostrum possimus nesciunt quis dignissimos?</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempore facilis minus beatae modi animi quisquam impedit quia repellat ipsam ipsum, aut et qui perspiciatis culpa voluptas inventore a necessitatibus eum tempora voluptatum vel!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsum nesciunt quae deleniti. Nulla voluptate ullam libero, corporis maiores at quae rerum quam!</p>\r\n<p>Totam sequi amet rem dolores quis, aliquam eveniet accusantium ipsam sunt quidem suscipit voluptate qui, consequuntur harum distinctio architecto incidunt illum beatae.</p>\r\n<p>Esse voluptatibus quas quasi tempore, odit at! Molestiae ab accusantium et, rem soluta reprehenderit sequi fugiat consequatur veniam, veritatis saepe voluptate cupiditate.</p>\r\n<p>Quisquam aliquid, fuga aspernatur soluta obcaecati? Laborum quos minus officia non est repellendus eum pariatur quasi nam ipsam id perferendis, earum, atque.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius voluptas, laudantium cupiditate veritatis explicabo nemo excepturi similique, vel optio aperiam corporis pariatur, odio quia quis numquam in veniam. Saepe similique quo consequuntur unde harum, blanditiis fuga debitis sint laudantium ullam natus voluptas, ducimus a, libero praesentium! Id nam sed sint nostrum possimus nesciunt quis dignissimos?</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempore facilis minus beatae modi animi quisquam impedit quia repellat ipsam ipsum, aut et qui perspiciatis culpa voluptas inventore a necessitatibus eum tempora voluptatum vel!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsum nesciunt quae deleniti. Nulla voluptate ullam libero, corporis maiores at quae rerum quam!</p>\r\n<p>Totam sequi amet rem dolores quis, aliquam eveniet accusantium ipsam sunt quidem suscipit voluptate qui, consequuntur harum distinctio architecto incidunt illum beatae.</p>\r\n<p>Esse voluptatibus quas quasi tempore, odit at! Molestiae ab accusantium et, rem soluta reprehenderit sequi fugiat consequatur veniam, veritatis saepe voluptate cupiditate.</p>\r\n<p>Quisquam aliquid, fuga aspernatur soluta obcaecati? Laborum quos minus officia non est repellendus eum pariatur quasi nam ipsam id perferendis, earum, atque.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius voluptas, laudantium cupiditate veritatis explicabo nemo excepturi similique, vel optio aperiam corporis pariatur, odio quia quis numquam in veniam. Saepe similique quo consequuntur unde harum, blanditiis fuga debitis sint laudantium ullam natus voluptas, ducimus a, libero praesentium! Id nam sed sint nostrum possimus nesciunt quis dignissimos?</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempore facilis minus beatae modi animi quisquam impedit quia repellat ipsam ipsum, aut et qui perspiciatis culpa voluptas inventore a necessitatibus eum tempora voluptatum vel!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsum nesciunt quae deleniti. Nulla voluptate ullam libero, corporis maiores at quae rerum quam!</p>\r\n<p>Totam sequi amet rem dolores quis, aliquam eveniet accusantium ipsam sunt quidem suscipit voluptate qui, consequuntur harum distinctio architecto incidunt illum beatae.</p>\r\n<p>Esse voluptatibus quas quasi tempore, odit at! Molestiae ab accusantium et, rem soluta reprehenderit sequi fugiat consequatur veniam, veritatis saepe voluptate cupiditate.</p>\r\n<p>Quisquam aliquid, fuga aspernatur soluta obcaecati? Laborum quos minus officia non est repellendus eum pariatur quasi nam ipsam id perferendis, earum, atque.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius voluptas, laudantium cupiditate veritatis explicabo nemo excepturi similique, vel optio aperiam corporis pariatur, odio quia quis numquam in veniam. Saepe similique quo consequuntur unde harum, blanditiis fuga debitis sint laudantium ullam natus voluptas, ducimus a, libero praesentium! Id nam sed sint nostrum possimus nesciunt quis dignissimos?</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempore facilis minus beatae modi animi quisquam impedit quia repellat ipsam ipsum, aut et qui perspiciatis culpa voluptas inventore a necessitatibus eum tempora voluptatum vel!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsum nesciunt quae deleniti. Nulla voluptate ullam libero, corporis maiores at quae rerum quam!</p>\r\n<p>Totam sequi amet rem dolores quis, aliquam eveniet accusantium ipsam sunt quidem suscipit voluptate qui, consequuntur harum distinctio architecto incidunt illum beatae.</p>\r\n<p>Esse voluptatibus quas quasi tempore, odit at! Molestiae ab accusantium et, rem soluta reprehenderit sequi fugiat consequatur veniam, veritatis saepe voluptate cupiditate.</p>\r\n<p>Quisquam aliquid, fuga aspernatur soluta obcaecati? Laborum quos minus officia non est repellendus eum pariatur quasi nam ipsam id perferendis, earum, atque.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius voluptas, laudantium cupiditate veritatis explicabo nemo excepturi similique, vel optio aperiam corporis pariatur, odio quia quis numquam in veniam. Saepe similique quo consequuntur unde harum, blanditiis fuga debitis sint laudantium ullam natus voluptas, ducimus a, libero praesentium! Id nam sed sint nostrum possimus nesciunt quis dignissimos?</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempore facilis minus beatae modi animi quisquam impedit quia repellat ipsam ipsum, aut et qui perspiciatis culpa voluptas inventore a necessitatibus eum tempora voluptatum vel!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsum nesciunt quae deleniti. Nulla voluptate ullam libero, corporis maiores at quae rerum quam!</p>\r\n<p>Totam sequi amet rem dolores quis, aliquam eveniet accusantium ipsam sunt quidem suscipit voluptate qui, consequuntur harum distinctio architecto incidunt illum beatae.</p>\r\n<p>Esse voluptatibus quas quasi tempore, odit at! Molestiae ab accusantium et, rem soluta reprehenderit sequi fugiat consequatur veniam, veritatis saepe voluptate cupiditate.</p>\r\n<p>Quisquam aliquid, fuga aspernatur soluta obcaecati? Laborum quos minus officia non est repellendus eum pariatur quasi nam ipsam id perferendis, earum, atque.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius voluptas, laudantium cupiditate veritatis explicabo nemo excepturi similique, vel optio aperiam corporis pariatur, odio quia quis numquam in veniam. Saepe similique quo consequuntur unde harum, blanditiis fuga debitis sint laudantium ullam natus voluptas, ducimus a, libero praesentium! Id nam sed sint nostrum possimus nesciunt quis dignissimos?</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempore facilis minus beatae modi animi quisquam impedit quia repellat ipsam ipsum, aut et qui perspiciatis culpa voluptas inventore a necessitatibus eum tempora voluptatum vel!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsum nesciunt quae deleniti. Nulla voluptate ullam libero, corporis maiores at quae rerum quam!</p>\r\n<p>Totam sequi amet rem dolores quis, aliquam eveniet accusantium ipsam sunt quidem suscipit voluptate qui, consequuntur harum distinctio architecto incidunt illum beatae.</p>\r\n<p>Esse voluptatibus quas quasi tempore, odit at! Molestiae ab accusantium et, rem soluta reprehenderit sequi fugiat consequatur veniam, veritatis saepe voluptate cupiditate.</p>\r\n<p>Quisquam aliquid, fuga aspernatur soluta obcaecati? Laborum quos minus officia non est repellendus eum pariatur quasi nam ipsam id perferendis, earum, atque.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius voluptas, laudantium cupiditate veritatis explicabo nemo excepturi similique, vel optio aperiam corporis pariatur, odio quia quis numquam in veniam. Saepe similique quo consequuntur unde harum, blanditiis fuga debitis sint laudantium ullam natus voluptas, ducimus a, libero praesentium! Id nam sed sint nostrum possimus nesciunt quis dignissimos?</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempore facilis minus beatae modi animi quisquam impedit quia repellat ipsam ipsum, aut et qui perspiciatis culpa voluptas inventore a necessitatibus eum tempora voluptatum vel!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsum nesciunt quae deleniti. Nulla voluptate ullam libero, corporis maiores at quae rerum quam!</p>\r\n<p>Totam sequi amet rem dolores quis, aliquam eveniet accusantium ipsam sunt quidem suscipit voluptate qui, consequuntur harum distinctio architecto incidunt illum beatae.</p>\r\n<p>Esse voluptatibus quas quasi tempore, odit at! Molestiae ab accusantium et, rem soluta reprehenderit sequi fugiat consequatur veniam, veritatis saepe voluptate cupiditate.</p>\r\n<p>Quisquam aliquid, fuga aspernatur soluta obcaecati? Laborum quos minus officia non est repellendus eum pariatur quasi nam ipsam id perferendis, earum, atque.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius voluptas, laudantium cupiditate veritatis explicabo nemo excepturi similique, vel optio aperiam corporis pariatur, odio quia quis numquam in veniam. Saepe similique quo consequuntur unde harum, blanditiis fuga debitis sint laudantium ullam natus voluptas, ducimus a, libero praesentium! Id nam sed sint nostrum possimus nesciunt quis dignissimos?</p>\r\n", "Non, quaerat, voluptas.", "Dolorem aut veritatis labore magnam blanditiis, maiores iure similique sint expedita illo.\r\n", "inherit", "closed", "closed", "", "33-revision-v1", "", "", "2018-07-29 16:02:20", "2018-07-29 16:02:20", "", "33", "http://localhost:8888/metonymic/2018/07/29/33-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("303", "1", "2018-07-29 16:02:40", "2018-07-29 16:02:40", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\r\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\r\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\r\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\r\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\r\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\r\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\r\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\r\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\r\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\r\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\r\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\r\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\r\n", "Molestiae, quasi, culpa.", "Necessitatibus officiis aliquid incidunt molestias odit consequatur et. Dolore nesciunt sit sint.\r\n", "inherit", "closed", "closed", "", "53-revision-v1", "", "", "2018-07-29 16:02:40", "2018-07-29 16:02:40", "", "53", "http://localhost:8888/metonymic/2018/07/29/53-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("304", "1", "2018-07-29 16:02:47", "2018-07-29 16:02:47", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\r\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\r\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\r\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\r\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\r\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\r\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\r\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\r\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\r\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\r\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\r\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\r\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\r\n", "Quos, laborum, commodi.", "Perspiciatis neque repudiandae eligendi eos repellat atque similique magnam, aspernatur, dignissimos a.\r\n", "inherit", "closed", "closed", "", "35-revision-v1", "", "", "2018-07-29 16:02:47", "2018-07-29 16:02:47", "", "35", "http://localhost:8888/metonymic/2018/07/29/35-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("305", "1", "2018-07-29 16:02:55", "2018-07-29 16:02:55", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\r\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\r\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\r\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\r\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\r\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\r\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\r\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\r\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\r\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\r\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\r\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\r\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\r\n", "Ullam, sit, amet.", "A quas, fugit. Voluptatum corporis, debitis? Perspiciatis harum error placeat, porro quod!\r\n", "inherit", "closed", "closed", "", "34-revision-v1", "", "", "2018-07-29 16:02:55", "2018-07-29 16:02:55", "", "34", "http://localhost:8888/metonymic/2018/07/29/34-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("306", "1", "2018-07-29 16:03:02", "2018-07-29 16:03:02", "Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil deleniti minus fugit molestias. . Voluptatum, ratione ex laboriosam?\r\n<h3>Lorem ipsum dolor.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.\r\n\r\nIure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!\r\n\r\nRepellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.\r\n\r\n<h3>Lorem ipsum dolor sit.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil deleniti minus fugit molestias. . Voluptatum, ratione ex laboriosam?\r\n<h3>Lorem ipsum dolor.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.\r\n\r\nIure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!\r\n\r\nRepellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.\r\n\r\n<h3>Lorem ipsum dolor sit.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil deleniti minus fugit molestias. . Voluptatum, ratione ex laboriosam?\r\n<h3>Lorem ipsum dolor.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.\r\n\r\nIure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!\r\n\r\nRepellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.\r\n\r\n<h3>Lorem ipsum dolor sit.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil deleniti minus fugit molestias. . Voluptatum, ratione ex laboriosam?\r\n<h3>Lorem ipsum dolor.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.\r\n\r\nIure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!\r\n\r\nRepellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.\r\n\r\n<h3>Lorem ipsum dolor sit.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.", "Lorem ipsum dolor.", "Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fuga facilis accusamus molestias.\r\n", "inherit", "closed", "closed", "", "148-revision-v1", "", "", "2018-07-29 16:03:02", "2018-07-29 16:03:02", "", "148", "http://localhost:8888/metonymic/2018/07/29/148-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("307", "1", "2018-07-29 16:03:08", "2018-07-29 16:03:08", "Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil deleniti minus fugit molestias. . Voluptatum, ratione ex laboriosam?\r\n<h3>Lorem ipsum dolor.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.\r\n\r\nIure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!\r\n\r\nRepellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.\r\n\r\n<h3>Lorem ipsum dolor sit.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil deleniti minus fugit molestias. . Voluptatum, ratione ex laboriosam?\r\n<h3>Lorem ipsum dolor.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.\r\n\r\nIure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!\r\n\r\nRepellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.\r\n\r\n<h3>Lorem ipsum dolor sit.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil deleniti minus fugit molestias. . Voluptatum, ratione ex laboriosam?\r\n<h3>Lorem ipsum dolor.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.\r\n\r\nIure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!\r\n\r\nRepellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.\r\n\r\n<h3>Lorem ipsum dolor sit.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil deleniti minus fugit molestias. . Voluptatum, ratione ex laboriosam?\r\n<h3>Lorem ipsum dolor.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.\r\n\r\nIure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!\r\n\r\nRepellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.\r\n\r\n<h3>Lorem ipsum dolor sit.</h3>\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.", "Vel, eius facere.", "Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fuga facilis accusamus molestias.\r\n", "inherit", "closed", "closed", "", "205-revision-v1", "", "", "2018-07-29 16:03:08", "2018-07-29 16:03:08", "", "205", "http://localhost:8888/metonymic/2018/07/29/205-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("308", "1", "2018-07-29 16:03:20", "2018-07-29 16:03:20", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\r\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\r\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\r\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\r\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\r\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\r\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\r\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\r\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\r\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\r\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\r\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\r\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\r\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\r\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\r\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\r\n", "Aspernatur ipsa, esse!", "Voluptas laboriosam, consequuntur. Odit sed voluptatem explicabo placeat quod harum minima, fugit.\r\n", "inherit", "closed", "closed", "", "215-revision-v1", "", "", "2018-07-29 16:03:20", "2018-07-29 16:03:20", "", "215", "http://localhost:8888/metonymic/2018/07/29/215-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("309", "1", "2018-07-29 16:03:30", "2018-07-29 16:03:30", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>", "Cumque, provident, sint.", "Dolorem earum itaque repellendus maiores aperiam eaque deleniti nostrum adipisci nihil ut.\r\n", "inherit", "closed", "closed", "", "216-revision-v1", "", "", "2018-07-29 16:03:30", "2018-07-29 16:03:30", "", "216", "http://localhost:8888/metonymic/2018/07/29/216-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("310", "1", "2018-07-29 16:03:35", "2018-07-29 16:03:35", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate ipsa, facilis nostrum iusto autem, facere dolorem. Voluptatibus minima et, cum exercitationem a at distinctio, corporis ab expedita. Sunt libero sed dolores, saepe facilis!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ullam sed, culpa eum ipsa nam similique tempora fugit! Praesentium aut facilis obcaecati quo.</p>\r\n<p>Sunt quod cupiditate, quaerat dolore rem quae! Ducimus, autem, aliquam possimus consequuntur earum, rem dolor qui quis perspiciatis corrupti iusto, aliquid tenetur.</p>\r\n<p>Nihil eius ullam autem necessitatibus nesciunt eaque, iusto voluptatem ipsum voluptas doloremque, ex iure dicta aperiam! Molestiae magni eligendi, autem sequi. Odio!</p>\r\n<p>Aspernatur accusantium ipsam debitis in qui. Quia possimus, consequuntur optio, nam atque earum laudantium est dolore alias nesciunt reiciendis. Laudantium, natus, tempore?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Temporibus in nulla saepe officiis, culpa qui quibusdam quos aliquid itaque. Fugit corporis dolores delectus architecto necessitatibus est, iure, quas sed animi dolorem tempora, quisquam voluptatum obcaecati non doloremque. Omnis aspernatur, sed dolorem iste sunt facilis laborum qui soluta deleniti minus voluptatum ea, voluptates cum. Eveniet, perferendis!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate ipsa, facilis nostrum iusto autem, facere dolorem. Voluptatibus minima et, cum exercitationem a at distinctio, corporis ab expedita. Sunt libero sed dolores, saepe facilis!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ullam sed, culpa eum ipsa nam similique tempora fugit! Praesentium aut facilis obcaecati quo.</p>\r\n<p>Sunt quod cupiditate, quaerat dolore rem quae! Ducimus, autem, aliquam possimus consequuntur earum, rem dolor qui quis perspiciatis corrupti iusto, aliquid tenetur.</p>\r\n<p>Nihil eius ullam autem necessitatibus nesciunt eaque, iusto voluptatem ipsum voluptas doloremque, ex iure dicta aperiam! Molestiae magni eligendi, autem sequi. Odio!</p>\r\n<p>Aspernatur accusantium ipsam debitis in qui. Quia possimus, consequuntur optio, nam atque earum laudantium est dolore alias nesciunt reiciendis. Laudantium, natus, tempore?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Temporibus in nulla saepe officiis, culpa qui quibusdam quos aliquid itaque. Fugit corporis dolores delectus architecto necessitatibus est, iure, quas sed animi dolorem tempora, quisquam voluptatum obcaecati non doloremque. Omnis aspernatur, sed dolorem iste sunt facilis laborum qui soluta deleniti minus voluptatum ea, voluptates cum. Eveniet, perferendis!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate ipsa, facilis nostrum iusto autem, facere dolorem. Voluptatibus minima et, cum exercitationem a at distinctio, corporis ab expedita. Sunt libero sed dolores, saepe facilis!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ullam sed, culpa eum ipsa nam similique tempora fugit! Praesentium aut facilis obcaecati quo.</p>\r\n<p>Sunt quod cupiditate, quaerat dolore rem quae! Ducimus, autem, aliquam possimus consequuntur earum, rem dolor qui quis perspiciatis corrupti iusto, aliquid tenetur.</p>\r\n<p>Nihil eius ullam autem necessitatibus nesciunt eaque, iusto voluptatem ipsum voluptas doloremque, ex iure dicta aperiam! Molestiae magni eligendi, autem sequi. Odio!</p>\r\n<p>Aspernatur accusantium ipsam debitis in qui. Quia possimus, consequuntur optio, nam atque earum laudantium est dolore alias nesciunt reiciendis. Laudantium, natus, tempore?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Temporibus in nulla saepe officiis, culpa qui quibusdam quos aliquid itaque. Fugit corporis dolores delectus architecto necessitatibus est, iure, quas sed animi dolorem tempora, quisquam voluptatum obcaecati non doloremque. Omnis aspernatur, sed dolorem iste sunt facilis laborum qui soluta deleniti minus voluptatum ea, voluptates cum. Eveniet, perferendis!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate ipsa, facilis nostrum iusto autem, facere dolorem. Voluptatibus minima et, cum exercitationem a at distinctio, corporis ab expedita. Sunt libero sed dolores, saepe facilis!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ullam sed, culpa eum ipsa nam similique tempora fugit! Praesentium aut facilis obcaecati quo.</p>\r\n<p>Sunt quod cupiditate, quaerat dolore rem quae! Ducimus, autem, aliquam possimus consequuntur earum, rem dolor qui quis perspiciatis corrupti iusto, aliquid tenetur.</p>\r\n<p>Nihil eius ullam autem necessitatibus nesciunt eaque, iusto voluptatem ipsum voluptas doloremque, ex iure dicta aperiam! Molestiae magni eligendi, autem sequi. Odio!</p>\r\n<p>Aspernatur accusantium ipsam debitis in qui. Quia possimus, consequuntur optio, nam atque earum laudantium est dolore alias nesciunt reiciendis. Laudantium, natus, tempore?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Temporibus in nulla saepe officiis, culpa qui quibusdam quos aliquid itaque. Fugit corporis dolores delectus architecto necessitatibus est, iure, quas sed animi dolorem tempora, quisquam voluptatum obcaecati non doloremque. Omnis aspernatur, sed dolorem iste sunt facilis laborum qui soluta deleniti minus voluptatum ea, voluptates cum. Eveniet, perferendis!</p>", "Culpa ducimus, natus.", "Non totam recusandae maxime illum ab odio dicta ipsa reiciendis alias corporis.\r\n", "inherit", "closed", "closed", "", "214-revision-v1", "", "", "2018-07-29 16:03:35", "2018-07-29 16:03:35", "", "214", "http://localhost:8888/metonymic/2018/07/29/214-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("311", "1", "2018-07-29 16:03:42", "2018-07-29 16:03:42", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\r\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\r\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\r\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\r\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\r\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\r\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\r\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\r\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\r\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\r\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\r\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\r\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\r\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\r\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\r\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\r\n", "Deserunt, mollitia, dolorem.", "Quaerat quia ab repudiandae suscipit accusamus expedita reiciendis officiis dolor inventore deserunt?\r\n", "inherit", "closed", "closed", "", "213-revision-v1", "", "", "2018-07-29 16:03:42", "2018-07-29 16:03:42", "", "213", "http://localhost:8888/metonymic/2018/07/29/213-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("312", "1", "2018-07-29 16:03:49", "2018-07-29 16:03:49", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sit quo debitis assumenda, esse qui in architecto libero sunt totam consequatur, consectetur fugit tempora modi rerum earum optio fugiat quos cum vitae quasi sequi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis nemo iure, totam adipisci quam repudiandae aperiam eius repellendus ducimus atque voluptatum molestias!</p>\r\n<p>Earum culpa non beatae, neque ex. Recusandae perferendis sit cum tempora nostrum vero odit excepturi, possimus saepe dolorum ipsam aperiam praesentium voluptates.</p>\r\n<p>Laborum mollitia, rem doloribus ipsa rerum possimus sed dolorum dolorem ad! Ut, eum suscipit. Maxime aperiam, voluptatibus eos minima distinctio commodi repellat!</p>\r\n<p>Explicabo, totam. Esse voluptate ab omnis dicta, eaque at nulla obcaecati praesentium enim, nesciunt. Blanditiis voluptatem officiis modi, consectetur, hic quia ullam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio inventore accusantium officiis quisquam modi amet nulla, quis quasi, blanditiis, repudiandae ipsa culpa sed. Consectetur esse voluptates vel rerum dicta, perferendis nisi fugiat natus nihil velit nemo cupiditate sequi quaerat nostrum quod dolor at sapiente! Doloribus in sint debitis rerum, fugit quos impedit quia sunt, et!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sit quo debitis assumenda, esse qui in architecto libero sunt totam consequatur, consectetur fugit tempora modi rerum earum optio fugiat quos cum vitae quasi sequi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis nemo iure, totam adipisci quam repudiandae aperiam eius repellendus ducimus atque voluptatum molestias!</p>\r\n<p>Earum culpa non beatae, neque ex. Recusandae perferendis sit cum tempora nostrum vero odit excepturi, possimus saepe dolorum ipsam aperiam praesentium voluptates.</p>\r\n<p>Laborum mollitia, rem doloribus ipsa rerum possimus sed dolorum dolorem ad! Ut, eum suscipit. Maxime aperiam, voluptatibus eos minima distinctio commodi repellat!</p>\r\n<p>Explicabo, totam. Esse voluptate ab omnis dicta, eaque at nulla obcaecati praesentium enim, nesciunt. Blanditiis voluptatem officiis modi, consectetur, hic quia ullam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio inventore accusantium officiis quisquam modi amet nulla, quis quasi, blanditiis, repudiandae ipsa culpa sed. Consectetur esse voluptates vel rerum dicta, perferendis nisi fugiat natus nihil velit nemo cupiditate sequi quaerat nostrum quod dolor at sapiente! Doloribus in sint debitis rerum, fugit quos impedit quia sunt, et!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sit quo debitis assumenda, esse qui in architecto libero sunt totam consequatur, consectetur fugit tempora modi rerum earum optio fugiat quos cum vitae quasi sequi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis nemo iure, totam adipisci quam repudiandae aperiam eius repellendus ducimus atque voluptatum molestias!</p>\r\n<p>Earum culpa non beatae, neque ex. Recusandae perferendis sit cum tempora nostrum vero odit excepturi, possimus saepe dolorum ipsam aperiam praesentium voluptates.</p>\r\n<p>Laborum mollitia, rem doloribus ipsa rerum possimus sed dolorum dolorem ad! Ut, eum suscipit. Maxime aperiam, voluptatibus eos minima distinctio commodi repellat!</p>\r\n<p>Explicabo, totam. Esse voluptate ab omnis dicta, eaque at nulla obcaecati praesentium enim, nesciunt. Blanditiis voluptatem officiis modi, consectetur, hic quia ullam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio inventore accusantium officiis quisquam modi amet nulla, quis quasi, blanditiis, repudiandae ipsa culpa sed. Consectetur esse voluptates vel rerum dicta, perferendis nisi fugiat natus nihil velit nemo cupiditate sequi quaerat nostrum quod dolor at sapiente! Doloribus in sint debitis rerum, fugit quos impedit quia sunt, et!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sit quo debitis assumenda, esse qui in architecto libero sunt totam consequatur, consectetur fugit tempora modi rerum earum optio fugiat quos cum vitae quasi sequi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis nemo iure, totam adipisci quam repudiandae aperiam eius repellendus ducimus atque voluptatum molestias!</p>\r\n<p>Earum culpa non beatae, neque ex. Recusandae perferendis sit cum tempora nostrum vero odit excepturi, possimus saepe dolorum ipsam aperiam praesentium voluptates.</p>\r\n<p>Laborum mollitia, rem doloribus ipsa rerum possimus sed dolorum dolorem ad! Ut, eum suscipit. Maxime aperiam, voluptatibus eos minima distinctio commodi repellat!</p>\r\n<p>Explicabo, totam. Esse voluptate ab omnis dicta, eaque at nulla obcaecati praesentium enim, nesciunt. Blanditiis voluptatem officiis modi, consectetur, hic quia ullam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio inventore accusantium officiis quisquam modi amet nulla, quis quasi, blanditiis, repudiandae ipsa culpa sed. Consectetur esse voluptates vel rerum dicta, perferendis nisi fugiat natus nihil velit nemo cupiditate sequi quaerat nostrum quod dolor at sapiente! Doloribus in sint debitis rerum, fugit quos impedit quia sunt, et!</p>", "Alias, neque dolores.", "Distinctio nam excepturi doloribus, unde, corporis atque saepe voluptatem repellendus omnis quia.\r\n", "inherit", "closed", "closed", "", "211-revision-v1", "", "", "2018-07-29 16:03:49", "2018-07-29 16:03:49", "", "211", "http://localhost:8888/metonymic/2018/07/29/211-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("313", "1", "2018-07-29 16:03:55", "2018-07-29 16:03:55", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>", "Libero est, reprehenderit.", "Dolorem aut veritatis labore magnam blanditiis, maiores iure similique sint expedita illo.\r\n", "inherit", "closed", "closed", "", "210-revision-v1", "", "", "2018-07-29 16:03:55", "2018-07-29 16:03:55", "", "210", "http://localhost:8888/metonymic/2018/07/29/210-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("314", "1", "2018-07-29 16:04:03", "2018-07-29 16:04:03", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\r\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\r\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\r\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\r\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\r\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\r\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\r\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\r\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\r\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\r\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\r\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\r\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\r\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\r\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\r\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\r\n", "Pariatur, ea, quis.", "A quas, fugit. Voluptatum corporis, debitis? Perspiciatis harum error placeat, porro quod!\r\n", "inherit", "closed", "closed", "", "206-revision-v1", "", "", "2018-07-29 16:04:03", "2018-07-29 16:04:03", "", "206", "http://localhost:8888/metonymic/2018/07/29/206-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("315", "1", "2018-07-29 16:04:10", "2018-07-29 16:04:10", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\r\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\r\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\r\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\r\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\r\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\r\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\r\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\r\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\r\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\r\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\r\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\r\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\r\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\r\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\r\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\r\n", "Obcaecati volubus, porro?", "Perspiciatis neque repudiandae eligendi eos repellat atque similique magnam, aspernatur, dignissimos a.\r\n", "inherit", "closed", "closed", "", "207-revision-v1", "", "", "2018-07-29 16:04:10", "2018-07-29 16:04:10", "", "207", "http://localhost:8888/metonymic/2018/07/29/207-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("316", "1", "2018-07-29 16:04:18", "2018-07-29 16:04:18", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\r\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\r\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\r\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\r\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\r\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\r\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\r\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\r\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\r\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\r\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\r\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\r\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\r\n", "Ea, eveniet, saepe!", "Necessitatibus officiis aliquid incidunt molestias odit consequatur et. Dolore nesciunt sit sint.\r\n", "inherit", "closed", "closed", "", "208-revision-v1", "", "", "2018-07-29 16:04:18", "2018-07-29 16:04:18", "", "208", "http://localhost:8888/metonymic/2018/07/29/208-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("317", "1", "2018-07-29 16:04:28", "2018-07-29 16:04:28", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempore facilis minus beatae modi animi quisquam impedit quia repellat ipsam ipsum, aut et qui perspiciatis culpa voluptas inventore a necessitatibus eum tempora voluptatum vel!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsum nesciunt quae deleniti. Nulla voluptate ullam libero, corporis maiores at quae rerum quam!</p>\r\n<p>Totam sequi amet rem dolores quis, aliquam eveniet accusantium ipsam sunt quidem suscipit voluptate qui, consequuntur harum distinctio architecto incidunt illum beatae.</p>\r\n<p>Esse voluptatibus quas quasi tempore, odit at! Molestiae ab accusantium et, rem soluta reprehenderit sequi fugiat consequatur veniam, veritatis saepe voluptate cupiditate.</p>\r\n<p>Quisquam aliquid, fuga aspernatur soluta obcaecati? Laborum quos minus officia non est repellendus eum pariatur quasi nam ipsam id perferendis, earum, atque.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius voluptas, laudantium cupiditate veritatis explicabo nemo excepturi similique, vel optio aperiam corporis pariatur, odio quia quis numquam in veniam. Saepe similique quo consequuntur unde harum, blanditiis fuga debitis sint laudantium ullam natus voluptas, ducimus a, libero praesentium! Id nam sed sint nostrum possimus nesciunt quis dignissimos?</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempore facilis minus beatae modi animi quisquam impedit quia repellat ipsam ipsum, aut et qui perspiciatis culpa voluptas inventore a necessitatibus eum tempora voluptatum vel!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsum nesciunt quae deleniti. Nulla voluptate ullam libero, corporis maiores at quae rerum quam!</p>\r\n<p>Totam sequi amet rem dolores quis, aliquam eveniet accusantium ipsam sunt quidem suscipit voluptate qui, consequuntur harum distinctio architecto incidunt illum beatae.</p>\r\n<p>Esse voluptatibus quas quasi tempore, odit at! Molestiae ab accusantium et, rem soluta reprehenderit sequi fugiat consequatur veniam, veritatis saepe voluptate cupiditate.</p>\r\n<p>Quisquam aliquid, fuga aspernatur soluta obcaecati? Laborum quos minus officia non est repellendus eum pariatur quasi nam ipsam id perferendis, earum, atque.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius voluptas, laudantium cupiditate veritatis explicabo nemo excepturi similique, vel optio aperiam corporis pariatur, odio quia quis numquam in veniam. Saepe similique quo consequuntur unde harum, blanditiis fuga debitis sint laudantium ullam natus voluptas, ducimus a, libero praesentium! Id nam sed sint nostrum possimus nesciunt quis dignissimos?</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempore facilis minus beatae modi animi quisquam impedit quia repellat ipsam ipsum, aut et qui perspiciatis culpa voluptas inventore a necessitatibus eum tempora voluptatum vel!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsum nesciunt quae deleniti. Nulla voluptate ullam libero, corporis maiores at quae rerum quam!</p>\r\n<p>Totam sequi amet rem dolores quis, aliquam eveniet accusantium ipsam sunt quidem suscipit voluptate qui, consequuntur harum distinctio architecto incidunt illum beatae.</p>\r\n<p>Esse voluptatibus quas quasi tempore, odit at! Molestiae ab accusantium et, rem soluta reprehenderit sequi fugiat consequatur veniam, veritatis saepe voluptate cupiditate.</p>\r\n<p>Quisquam aliquid, fuga aspernatur soluta obcaecati? Laborum quos minus officia non est repellendus eum pariatur quasi nam ipsam id perferendis, earum, atque.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius voluptas, laudantium cupiditate veritatis explicabo nemo excepturi similique, vel optio aperiam corporis pariatur, odio quia quis numquam in veniam. Saepe similique quo consequuntur unde harum, blanditiis fuga debitis sint laudantium ullam natus voluptas, ducimus a, libero praesentium! Id nam sed sint nostrum possimus nesciunt quis dignissimos?</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempore facilis minus beatae modi animi quisquam impedit quia repellat ipsam ipsum, aut et qui perspiciatis culpa voluptas inventore a necessitatibus eum tempora voluptatum vel!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsum nesciunt quae deleniti. Nulla voluptate ullam libero, corporis maiores at quae rerum quam!</p>\r\n<p>Totam sequi amet rem dolores quis, aliquam eveniet accusantium ipsam sunt quidem suscipit voluptate qui, consequuntur harum distinctio architecto incidunt illum beatae.</p>\r\n<p>Esse voluptatibus quas quasi tempore, odit at! Molestiae ab accusantium et, rem soluta reprehenderit sequi fugiat consequatur veniam, veritatis saepe voluptate cupiditate.</p>\r\n<p>Quisquam aliquid, fuga aspernatur soluta obcaecati? Laborum quos minus officia non est repellendus eum pariatur quasi nam ipsam id perferendis, earum, atque.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius voluptas, laudantium cupiditate veritatis explicabo nemo excepturi similique, vel optio aperiam corporis pariatur, odio quia quis numquam in veniam. Saepe similique quo consequuntur unde harum, blanditiis fuga debitis sint laudantium ullam natus voluptas, ducimus a, libero praesentium! Id nam sed sint nostrum possimus nesciunt quis dignissimos?</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempore facilis minus beatae modi animi quisquam impedit quia repellat ipsam ipsum, aut et qui perspiciatis culpa voluptas inventore a necessitatibus eum tempora voluptatum vel!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsum nesciunt quae deleniti. Nulla voluptate ullam libero, corporis maiores at quae rerum quam!</p>\r\n<p>Totam sequi amet rem dolores quis, aliquam eveniet accusantium ipsam sunt quidem suscipit voluptate qui, consequuntur harum distinctio architecto incidunt illum beatae.</p>\r\n<p>Esse voluptatibus quas quasi tempore, odit at! Molestiae ab accusantium et, rem soluta reprehenderit sequi fugiat consequatur veniam, veritatis saepe voluptate cupiditate.</p>\r\n<p>Quisquam aliquid, fuga aspernatur soluta obcaecati? Laborum quos minus officia non est repellendus eum pariatur quasi nam ipsam id perferendis, earum, atque.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius voluptas, laudantium cupiditate veritatis explicabo nemo excepturi similique, vel optio aperiam corporis pariatur, odio quia quis numquam in veniam. Saepe similique quo consequuntur unde harum, blanditiis fuga debitis sint laudantium ullam natus voluptas, ducimus a, libero praesentium! Id nam sed sint nostrum possimus nesciunt quis dignissimos?</p>\r\n", "Dignissimos odit, deleniti!", "Dolorem aut veritatis labore magnam blanditiis, maiores iure similique sint expedita illo.\r\n", "inherit", "closed", "closed", "", "209-revision-v1", "", "", "2018-07-29 16:04:28", "2018-07-29 16:04:28", "", "209", "http://localhost:8888/metonymic/2018/07/29/209-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("318", "1", "2018-07-29 16:04:35", "2018-07-29 16:04:35", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\r\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\r\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\r\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\r\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\r\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\r\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\r\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\r\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\r\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\r\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\r\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\r\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\r\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\r\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\r\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p>", "Blanditiis repellat, rerum.", "Eum deleniti nobis porro ea sapiente. Suscipit doloremque temporibus, sit commodi omnis.\r\n", "inherit", "closed", "closed", "", "229-revision-v1", "", "", "2018-07-29 16:04:35", "2018-07-29 16:04:35", "", "229", "http://localhost:8888/metonymic/2018/07/29/229-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("319", "1", "2018-07-29 16:04:42", "2018-07-29 16:04:42", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>", "Porro, ratione, expedita.", "Voluptates unde, sit officia. Dolores earum sapiente neque tempora, excepturi exercitationem distinctio!\r\n", "inherit", "closed", "closed", "", "228-revision-v1", "", "", "2018-07-29 16:04:42", "2018-07-29 16:04:42", "", "228", "http://localhost:8888/metonymic/2018/07/29/228-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("320", "1", "2018-07-29 16:04:50", "2018-07-29 16:04:50", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\r\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\r\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\r\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\r\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\r\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\r\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\r\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\r\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\r\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\r\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\r\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\r\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\r\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\r\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\r\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\r\n", "Fugiat illum, ratione.", "Porro consequuntur quisquam minus nemo placeat alias neque aliquam, provident iusto similique.\r\n", "inherit", "closed", "closed", "", "227-revision-v1", "", "", "2018-07-29 16:04:50", "2018-07-29 16:04:50", "", "227", "http://localhost:8888/metonymic/2018/07/29/227-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("321", "1", "2018-07-29 16:04:57", "2018-07-29 16:04:57", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n", "At, omnis quasi!", "Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!", "inherit", "closed", "closed", "", "226-revision-v1", "", "", "2018-07-29 16:04:57", "2018-07-29 16:04:57", "", "226", "http://localhost:8888/metonymic/2018/07/29/226-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("322", "1", "2018-07-29 16:05:05", "2018-07-29 16:05:05", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n", "Veniam, cupiditate, eligendi!", "Sapiente, ex, vel. Enim libero consequatur perferendis architecto harum, voluptatum maxime adipisci!\r\n", "inherit", "closed", "closed", "", "225-revision-v1", "", "", "2018-07-29 16:05:05", "2018-07-29 16:05:05", "", "225", "http://localhost:8888/metonymic/2018/07/29/225-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("323", "1", "2018-07-29 22:36:18", "2018-07-29 22:36:18", "", "unsplash-berlin-25060-1400-8", "", "inherit", "open", "closed", "", "unsplash-berlin-25060-1400-8", "", "", "2018-07-29 22:36:18", "2018-07-29 22:36:18", "", "227", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-berlin-25060-1400-8.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("324", "1", "2018-07-29 22:36:19", "2018-07-29 22:36:19", "", "unsplash-berlin-25060-1400-9", "", "inherit", "open", "closed", "", "unsplash-berlin-25060-1400-9", "", "", "2018-07-29 22:36:19", "2018-07-29 22:36:19", "", "227", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-berlin-25060-1400-9.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("325", "1", "2018-07-29 22:36:20", "2018-07-29 22:36:20", "", "unsplash-berlin-25060-1400-7", "", "inherit", "open", "closed", "", "unsplash-berlin-25060-1400-7", "", "", "2018-07-29 22:36:20", "2018-07-29 22:36:20", "", "227", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-berlin-25060-1400-7.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("326", "1", "2018-07-29 22:36:21", "2018-07-29 22:36:21", "", "unsplash-berlin-25060-1400-6", "", "inherit", "open", "closed", "", "unsplash-berlin-25060-1400-6", "", "", "2018-07-29 22:36:21", "2018-07-29 22:36:21", "", "227", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-berlin-25060-1400-6.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("327", "1", "2018-07-29 22:36:22", "2018-07-29 22:36:22", "", "unsplash-berlin-25060-1400-5", "", "inherit", "open", "closed", "", "unsplash-berlin-25060-1400-5", "", "", "2018-07-29 22:36:22", "2018-07-29 22:36:22", "", "227", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-berlin-25060-1400-5.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("328", "1", "2018-07-29 22:36:23", "2018-07-29 22:36:23", "", "unsplash-berlin-25060-1400-4", "", "inherit", "open", "closed", "", "unsplash-berlin-25060-1400-4", "", "", "2018-07-29 22:36:23", "2018-07-29 22:36:23", "", "227", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-berlin-25060-1400-4.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("329", "1", "2018-07-29 22:36:24", "2018-07-29 22:36:24", "", "unsplash-berlin-25060-1400-3", "", "inherit", "open", "closed", "", "unsplash-berlin-25060-1400-3", "", "", "2018-07-29 22:36:24", "2018-07-29 22:36:24", "", "227", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-berlin-25060-1400-3.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("330", "1", "2018-07-29 22:36:25", "2018-07-29 22:36:25", "", "unsplash-berlin-25060-1400-2", "", "inherit", "open", "closed", "", "unsplash-berlin-25060-1400-2", "", "", "2018-07-29 22:36:25", "2018-07-29 22:36:25", "", "227", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-berlin-25060-1400-2.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("331", "1", "2018-07-29 22:36:25", "2018-07-29 22:36:25", "", "unsplash-berlin-25060-1400-1", "", "inherit", "open", "closed", "", "unsplash-berlin-25060-1400-1", "", "", "2018-07-29 22:36:25", "2018-07-29 22:36:25", "", "227", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-berlin-25060-1400-1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("332", "1", "2018-07-29 23:09:02", "2018-07-29 23:09:02", "", "unsplash-miscellaneous-25060-1400-10", "", "inherit", "open", "closed", "", "unsplash-miscellaneous-25060-1400-10", "", "", "2018-07-29 23:09:02", "2018-07-29 23:09:02", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-miscellaneous-25060-1400-10.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("333", "1", "2018-07-29 23:09:03", "2018-07-29 23:09:03", "", "unsplash-miscellaneous-25060-1400-9", "", "inherit", "open", "closed", "", "unsplash-miscellaneous-25060-1400-9", "", "", "2018-07-29 23:09:03", "2018-07-29 23:09:03", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-miscellaneous-25060-1400-9.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("334", "1", "2018-07-29 23:09:04", "2018-07-29 23:09:04", "", "unsplash-miscellaneous-25060-1400-8", "", "inherit", "open", "closed", "", "unsplash-miscellaneous-25060-1400-8", "", "", "2018-07-29 23:09:04", "2018-07-29 23:09:04", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-miscellaneous-25060-1400-8.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("335", "1", "2018-07-29 23:09:05", "2018-07-29 23:09:05", "", "unsplash-miscellaneous-25060-1400-7", "", "inherit", "open", "closed", "", "unsplash-miscellaneous-25060-1400-7", "", "", "2018-07-29 23:09:05", "2018-07-29 23:09:05", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-miscellaneous-25060-1400-7.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("336", "1", "2018-07-29 23:09:06", "2018-07-29 23:09:06", "", "unsplash-miscellaneous-25060-1400-6", "", "inherit", "open", "closed", "", "unsplash-miscellaneous-25060-1400-6", "", "", "2018-07-29 23:09:06", "2018-07-29 23:09:06", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-miscellaneous-25060-1400-6.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("337", "1", "2018-07-29 23:09:07", "2018-07-29 23:09:07", "", "unsplash-miscellaneous-25060-1400-5", "", "inherit", "open", "closed", "", "unsplash-miscellaneous-25060-1400-5", "", "", "2018-07-29 23:09:07", "2018-07-29 23:09:07", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-miscellaneous-25060-1400-5.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("338", "1", "2018-07-29 23:09:07", "2018-07-29 23:09:07", "", "unsplash-miscellaneous-25060-1400-4", "", "inherit", "open", "closed", "", "unsplash-miscellaneous-25060-1400-4", "", "", "2018-07-29 23:09:07", "2018-07-29 23:09:07", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-miscellaneous-25060-1400-4.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("339", "1", "2018-07-29 23:09:08", "2018-07-29 23:09:08", "", "unsplash-miscellaneous-25060-1400-3", "", "inherit", "open", "closed", "", "unsplash-miscellaneous-25060-1400-3", "", "", "2018-07-29 23:09:08", "2018-07-29 23:09:08", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-miscellaneous-25060-1400-3.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("340", "1", "2018-07-29 23:09:09", "2018-07-29 23:09:09", "", "unsplash-miscellaneous-25060-1400-2", "", "inherit", "open", "closed", "", "unsplash-miscellaneous-25060-1400-2", "", "", "2018-07-29 23:09:09", "2018-07-29 23:09:09", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-miscellaneous-25060-1400-2.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("341", "1", "2018-07-29 23:09:10", "2018-07-29 23:09:10", "", "unsplash-miscellaneous-25060-1400-1", "", "inherit", "open", "closed", "", "unsplash-miscellaneous-25060-1400-1", "", "", "2018-07-29 23:09:10", "2018-07-29 23:09:10", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-miscellaneous-25060-1400-1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("342", "1", "2018-07-29 23:14:31", "2018-07-29 23:14:31", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>", "Casimir E. Pulaski Day", "Dolorem earum itaque repellendus maiores aperiam eaque deleniti nostrum adipisci nihil ut.\r\n", "publish", "open", "open", "", "casimir-pulaski-day", "", "", "2018-07-29 23:14:55", "2018-07-29 23:14:55", "", "0", "http://localhost:8888/metonymic/?p=342", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("343", "1", "2018-07-29 23:14:31", "2018-07-29 23:14:31", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>", "Casimir Pulaski Day", "Dolorem earum itaque repellendus maiores aperiam eaque deleniti nostrum adipisci nihil ut.\r\n", "inherit", "closed", "closed", "", "342-revision-v1", "", "", "2018-07-29 23:14:31", "2018-07-29 23:14:31", "", "342", "http://localhost:8888/metonymic/2018/07/29/342-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("344", "1", "2018-07-29 23:14:55", "2018-07-29 23:14:55", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>", "Casimir E. Pulaski Day", "Dolorem earum itaque repellendus maiores aperiam eaque deleniti nostrum adipisci nihil ut.\r\n", "inherit", "closed", "closed", "", "342-revision-v1", "", "", "2018-07-29 23:14:55", "2018-07-29 23:14:55", "", "342", "http://localhost:8888/metonymic/2018/07/29/342-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("345", "1", "2018-07-29 23:29:49", "2018-07-29 23:29:49", "", "unsplash-india-25060-1400-12", "", "inherit", "open", "closed", "", "unsplash-india-25060-1400-12", "", "", "2018-07-29 23:29:49", "2018-07-29 23:29:49", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-india-25060-1400-12.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("347", "1", "2018-07-29 23:29:50", "2018-07-29 23:29:50", "", "unsplash-india-25060-1400-10", "", "inherit", "open", "closed", "", "unsplash-india-25060-1400-10", "", "", "2018-07-29 23:29:50", "2018-07-29 23:29:50", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-india-25060-1400-10.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("348", "1", "2018-07-29 23:29:51", "2018-07-29 23:29:51", "", "unsplash-india-25060-1400-9", "", "inherit", "open", "closed", "", "unsplash-india-25060-1400-9", "", "", "2018-07-29 23:29:51", "2018-07-29 23:29:51", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-india-25060-1400-9.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("349", "1", "2018-07-29 23:29:52", "2018-07-29 23:29:52", "", "unsplash-india-25060-1400-8", "", "inherit", "open", "closed", "", "unsplash-india-25060-1400-8", "", "", "2018-07-29 23:29:52", "2018-07-29 23:29:52", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-india-25060-1400-8.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("350", "1", "2018-07-29 23:29:53", "2018-07-29 23:29:53", "", "unsplash-india-25060-1400-7", "", "inherit", "open", "closed", "", "unsplash-india-25060-1400-7", "", "", "2018-07-29 23:29:53", "2018-07-29 23:29:53", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-india-25060-1400-7.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("351", "1", "2018-07-29 23:29:54", "2018-07-29 23:29:54", "", "unsplash-india-25060-1400-6", "", "inherit", "open", "closed", "", "unsplash-india-25060-1400-6", "", "", "2018-07-29 23:29:54", "2018-07-29 23:29:54", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-india-25060-1400-6.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("354", "1", "2018-07-29 23:29:56", "2018-07-29 23:29:56", "", "unsplash-india-25060-1400-3", "", "inherit", "open", "closed", "", "unsplash-india-25060-1400-3", "", "", "2018-07-29 23:29:56", "2018-07-29 23:29:56", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-india-25060-1400-3.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("355", "1", "2018-07-29 23:29:57", "2018-07-29 23:29:57", "", "unsplash-india-25060-1400-2", "", "inherit", "open", "closed", "", "unsplash-india-25060-1400-2", "", "", "2018-07-29 23:29:57", "2018-07-29 23:29:57", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-india-25060-1400-2.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("356", "1", "2018-07-29 23:29:58", "2018-07-29 23:29:58", "", "unsplash-india-25060-1400-1", "", "inherit", "open", "closed", "", "unsplash-india-25060-1400-1", "", "", "2018-07-29 23:29:58", "2018-07-29 23:29:58", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-india-25060-1400-1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("357", "1", "2018-07-29 23:31:16", "2018-07-29 23:31:16", "", "unsplash-lab-25060-1400-11", "", "inherit", "open", "closed", "", "unsplash-lab-25060-1400-11", "", "", "2018-07-29 23:31:16", "2018-07-29 23:31:16", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-lab-25060-1400-11.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("358", "1", "2018-07-29 23:31:17", "2018-07-29 23:31:17", "", "unsplash-lab-25060-1400-5", "", "inherit", "open", "closed", "", "unsplash-lab-25060-1400-5", "", "", "2018-07-29 23:31:17", "2018-07-29 23:31:17", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-lab-25060-1400-5.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("359", "1", "2018-07-29 23:31:18", "2018-07-29 23:31:18", "", "unsplash-lab-25060-1400-4", "", "inherit", "open", "closed", "", "unsplash-lab-25060-1400-4", "", "", "2018-07-29 23:31:18", "2018-07-29 23:31:18", "", "0", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-lab-25060-1400-4.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("360", "1", "2018-07-29 23:37:05", "2018-07-29 23:37:05", "", "unsplash-landscape-2018-31", "", "inherit", "open", "closed", "", "unsplash-landscape-2018-31-2", "", "", "2018-07-29 23:37:05", "2018-07-29 23:37:05", "", "59", "http://localhost:8888/metonymic/wp-content/uploads/2018/07/unsplash-landscape-2018-31-1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("361", "1", "2017-07-29 23:37:51", "2017-07-29 23:37:51", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\r\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\r\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\r\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\r\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\r\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\r\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\r\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\r\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\r\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p>", "Deleniti corporis, deserunt.", "Eum deleniti nobis porro ea sapiente. Suscipit doloremque temporibus, sit commodi omnis.\r\n", "publish", "open", "open", "", "deleniti-corporis-deserunt-2", "", "", "2018-07-29 23:38:27", "2018-07-29 23:38:27", "", "0", "http://localhost:8888/metonymic/?p=361", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("362", "1", "2018-07-29 23:38:27", "2018-07-29 23:38:27", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\r\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\r\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\r\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\r\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\r\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\r\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\r\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\r\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\r\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p>", "Deleniti corporis, deserunt.", "Eum deleniti nobis porro ea sapiente. Suscipit doloremque temporibus, sit commodi omnis.\r\n", "inherit", "closed", "closed", "", "361-revision-v1", "", "", "2018-07-29 23:38:27", "2018-07-29 23:38:27", "", "361", "http://localhost:8888/metonymic/2018/07/29/361-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("363", "1", "2018-07-30 06:15:33", "2018-07-30 06:15:33", "", "Home", "", "publish", "closed", "closed", "", "home", "", "", "2018-07-30 06:15:55", "2018-07-30 06:15:55", "", "0", "http://localhost:8888/metonymic-final-with-theme/?p=363", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("364", "1", "2018-07-30 06:15:55", "2018-07-30 06:15:55", "Latest news. Nothing about Trump. That’s a promise.", "", "", "publish", "closed", "closed", "", "364", "", "", "2018-07-30 06:15:55", "2018-07-30 06:15:55", "", "0", "http://localhost:8888/metonymic-final-with-theme/?p=364", "2", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("365", "1", "2018-07-30 06:15:55", "2018-07-30 06:15:55", "Style. Life. Lifestyle.", "", "", "publish", "closed", "closed", "", "365", "", "", "2018-07-30 06:15:55", "2018-07-30 06:15:55", "", "0", "http://localhost:8888/metonymic-final-with-theme/?p=365", "3", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("366", "1", "2018-07-30 06:15:55", "2018-07-30 06:15:55", "Art, politics, sports, food, music, fashion. Whatever we do when we have fun.", "", "", "publish", "closed", "closed", "", "366", "", "", "2018-07-30 06:15:55", "2018-07-30 06:15:55", "", "0", "http://localhost:8888/metonymic-final-with-theme/?p=366", "4", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("367", "1", "2018-07-30 06:15:55", "2018-07-30 06:15:55", "Left and right.", "", "", "publish", "closed", "closed", "", "367", "", "", "2018-07-30 06:15:55", "2018-07-30 06:15:55", "", "0", "http://localhost:8888/metonymic-final-with-theme/?p=367", "5", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("368", "1", "2018-07-30 06:15:55", "2018-07-30 06:15:55", "The long reads about the things most worth thinking about.", "", "", "publish", "closed", "closed", "", "368", "", "", "2018-07-30 06:15:55", "2018-07-30 06:15:55", "", "0", "http://localhost:8888/metonymic-final-with-theme/?p=368", "6", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("369", "1", "2016-07-31 18:38:37", "2016-07-31 18:38:37", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>", "Waka Jawaka.", "Voluptates unde, sit officia. Dolores earum sapiente neque tempora, excepturi exercitationem distinctio!\r\n", "publish", "open", "open", "", "porro-ratione-expedita-2", "", "", "2018-07-31 18:40:38", "2018-07-31 18:40:38", "", "0", "http://localhost:8888/metonymic-final-with-theme/?p=369", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("370", "1", "2018-07-31 18:38:37", "2018-07-31 18:38:37", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>", "Porro, ratione, expedita.", "Voluptates unde, sit officia. Dolores earum sapiente neque tempora, excepturi exercitationem distinctio!\r\n", "inherit", "closed", "closed", "", "369-revision-v1", "", "", "2018-07-31 18:38:37", "2018-07-31 18:38:37", "", "369", "http://localhost:8888/metonymic-final-with-theme/headlines/369-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("371", "1", "2018-07-31 18:38:50", "2018-07-31 18:38:50", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>", "Waka Jawaka.", "Voluptates unde, sit officia. Dolores earum sapiente neque tempora, excepturi exercitationem distinctio!\r\n", "inherit", "closed", "closed", "", "369-revision-v1", "", "", "2018-07-31 18:38:50", "2018-07-31 18:38:50", "", "369", "http://localhost:8888/metonymic-final-with-theme/headlines/369-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("372", "1", "2017-07-31 18:39:09", "2017-07-31 18:39:09", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>", "Utility Muffin Research Kitchen.", "Voluptates unde, sit officia. Dolores earum sapiente neque tempora, excepturi exercitationem distinctio!\r\n", "publish", "open", "open", "", "utility-muffin-research-kitchen", "", "", "2018-07-31 18:39:44", "2018-07-31 18:39:44", "", "0", "http://localhost:8888/metonymic-final-with-theme/?p=372", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("373", "1", "2018-07-31 18:39:44", "2018-07-31 18:39:44", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>", "Utility Muffin Research Kitchen.", "Voluptates unde, sit officia. Dolores earum sapiente neque tempora, excepturi exercitationem distinctio!\r\n", "inherit", "closed", "closed", "", "372-revision-v1", "", "", "2018-07-31 18:39:44", "2018-07-31 18:39:44", "", "372", "http://localhost:8888/metonymic-final-with-theme/headlines/372-revision-v1/", "0", "revision", "", "0");

/* INSERT TABLE DATA: wp_term_relationships */
INSERT INTO `wp_term_relationships` VALUES("28", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("29", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("30", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("31", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("31", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("32", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("33", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("33", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("34", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("35", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("36", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("47", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("47", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("49", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("51", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("51", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("52", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("53", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("57", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("59", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("60", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("60", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("63", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("64", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("67", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("68", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("68", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("69", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("73", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("74", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("74", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("148", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("148", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("205", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("205", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("206", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("207", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("208", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("209", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("209", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("210", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("211", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("211", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("212", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("213", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("214", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("214", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("215", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("216", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("217", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("217", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("218", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("219", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("220", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("220", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("221", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("222", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("223", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("223", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("224", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("225", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("225", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("226", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("227", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("228", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("229", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("229", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("342", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("361", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("363", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("364", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("365", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("366", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("367", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("368", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("369", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("372", "21", "0");

/* INSERT TABLE DATA: wp_term_taxonomy */
INSERT INTO `wp_term_taxonomy` VALUES("15", "15", "nav_menu", "", "0", "6");
INSERT INTO `wp_term_taxonomy` VALUES("16", "16", "post_tag", "", "0", "17");
INSERT INTO `wp_term_taxonomy` VALUES("17", "17", "category", "Latest news. But no Trump.", "0", "23");
INSERT INTO `wp_term_taxonomy` VALUES("18", "18", "category", "Left and right and neither.", "0", "5");
INSERT INTO `wp_term_taxonomy` VALUES("19", "19", "category", "Style. Life. Lifestyle.", "0", "10");
INSERT INTO `wp_term_taxonomy` VALUES("20", "20", "category", "Art, politics, sports, food, music, fashion, comics, movies, books.", "0", "10");
INSERT INTO `wp_term_taxonomy` VALUES("21", "21", "category", "The long reads about the things most worth thinking about.", "0", "6");

/* INSERT TABLE DATA: wp_terms */
INSERT INTO `wp_terms` VALUES("15", "Main Menu", "main-menu", "0");
INSERT INTO `wp_terms` VALUES("16", "with-feature-image", "with-feature-image", "0");
INSERT INTO `wp_terms` VALUES("17", "Headlines", "headlines", "0");
INSERT INTO `wp_terms` VALUES("18", "Opinions", "opinions", "0");
INSERT INTO `wp_terms` VALUES("19", "Lifestyle", "lifestyle", "0");
INSERT INTO `wp_terms` VALUES("20", "Culture", "culture", "0");
INSERT INTO `wp_terms` VALUES("21", "Features", "features", "0");

/* INSERT TABLE DATA: wp_usermeta */
INSERT INTO `wp_usermeta` VALUES("1", "1", "nickname", "kevinmcmillan");
INSERT INTO `wp_usermeta` VALUES("2", "1", "first_name", "");
INSERT INTO `wp_usermeta` VALUES("3", "1", "last_name", "");
INSERT INTO `wp_usermeta` VALUES("4", "1", "description", "");
INSERT INTO `wp_usermeta` VALUES("5", "1", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("6", "1", "syntax_highlighting", "true");
INSERT INTO `wp_usermeta` VALUES("7", "1", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("8", "1", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("9", "1", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("10", "1", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("11", "1", "locale", "");
INSERT INTO `wp_usermeta` VALUES("12", "1", "wp_capabilities", "a:1:{s:13:\"administrator\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("13", "1", "wp_user_level", "10");
INSERT INTO `wp_usermeta` VALUES("14", "1", "dismissed_wp_pointers", "wp496_privacy,theme_editor_notice");
INSERT INTO `wp_usermeta` VALUES("15", "1", "show_welcome_panel", "1");
INSERT INTO `wp_usermeta` VALUES("16", "1", "session_tokens", "a:5:{s:64:\"d750aa71fed4a90dec7cfee80af9b773328b08f029aaadf158d10af317d53673\";a:4:{s:10:\"expiration\";i:1534048124;s:2:\"ip\";s:3:\"::1\";s:2:\"ua\";s:120:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10_12_6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/68.0.3440.75 Safari/537.36\";s:5:\"login\";i:1532838524;}s:64:\"247d416f3d8fdce9c1c835ad0c27a4982fb16d4ba0b64e7e5f61a875e3464394\";a:4:{s:10:\"expiration\";i:1534111815;s:2:\"ip\";s:3:\"::1\";s:2:\"ua\";s:120:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10_13_5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/67.0.3396.99 Safari/537.36\";s:5:\"login\";i:1532902215;}s:64:\"fc1d62fefe5e98ea6f56dd0a2fb3aba19efd86eb243c907d0ffc9fa4bc292347\";a:4:{s:10:\"expiration\";i:1533093136;s:2:\"ip\";s:3:\"::1\";s:2:\"ua\";s:82:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10.13; rv:62.0) Gecko/20100101 Firefox/62.0\";s:5:\"login\";i:1532920336;}s:64:\"68cafefbf54491769b9c49e8492f722b28b377e15c0c0294e6168033f6e98da2\";a:4:{s:10:\"expiration\";i:1533100127;s:2:\"ip\";s:3:\"::1\";s:2:\"ua\";s:120:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10_12_6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/68.0.3440.75 Safari/537.36\";s:5:\"login\";i:1532927327;}s:64:\"21f890b4deef2e24bbcfd14aec95533a1c04110d6ca932504c472dca9c3a798c\";a:4:{s:10:\"expiration\";i:1533227108;s:2:\"ip\";s:3:\"::1\";s:2:\"ua\";s:120:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10_12_6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/68.0.3440.75 Safari/537.36\";s:5:\"login\";i:1533054308;}}");
INSERT INTO `wp_usermeta` VALUES("17", "1", "wp_dashboard_quick_press_last_post_id", "178");
INSERT INTO `wp_usermeta` VALUES("18", "1", "managenav-menuscolumnshidden", "a:5:{i:0;s:11:\"link-target\";i:1;s:11:\"css-classes\";i:2;s:3:\"xfn\";i:3;s:11:\"description\";i:4;s:15:\"title-attribute\";}");
INSERT INTO `wp_usermeta` VALUES("19", "1", "metaboxhidden_nav-menus", "a:1:{i:0;s:12:\"add-post_tag\";}");
INSERT INTO `wp_usermeta` VALUES("20", "1", "nav_menu_recently_edited", "15");
INSERT INTO `wp_usermeta` VALUES("21", "1", "edit_post_per_page", "100");
INSERT INTO `wp_usermeta` VALUES("22", "1", "wp_user-settings", "posts_list_mode=list&editor=html&libraryContent=browse");
INSERT INTO `wp_usermeta` VALUES("23", "1", "wp_user-settings-time", "1531713609");
INSERT INTO `wp_usermeta` VALUES("24", "1", "closedpostboxes_post", "a:1:{i:0;s:16:\"tagsdiv-post_tag\";}");
INSERT INTO `wp_usermeta` VALUES("25", "1", "metaboxhidden_post", "a:5:{i:0;s:13:\"trackbacksdiv\";i:1;s:10:\"postcustom\";i:2;s:16:\"commentstatusdiv\";i:3;s:7:\"slugdiv\";i:4;s:9:\"authordiv\";}");
INSERT INTO `wp_usermeta` VALUES("26", "2", "nickname", "Walter White");
INSERT INTO `wp_usermeta` VALUES("27", "2", "first_name", "Walter");
INSERT INTO `wp_usermeta` VALUES("28", "2", "last_name", "White");
INSERT INTO `wp_usermeta` VALUES("29", "2", "description", "");
INSERT INTO `wp_usermeta` VALUES("30", "2", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("31", "2", "syntax_highlighting", "true");
INSERT INTO `wp_usermeta` VALUES("32", "2", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("33", "2", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("34", "2", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("35", "2", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("36", "2", "locale", "");
INSERT INTO `wp_usermeta` VALUES("37", "2", "wp_capabilities", "a:1:{s:6:\"editor\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("38", "2", "wp_user_level", "7");
INSERT INTO `wp_usermeta` VALUES("39", "2", "dismissed_wp_pointers", "wp496_privacy");
INSERT INTO `wp_usermeta` VALUES("40", "3", "nickname", "Jessie Pinkman");
INSERT INTO `wp_usermeta` VALUES("41", "3", "first_name", "Jessie");
INSERT INTO `wp_usermeta` VALUES("42", "3", "last_name", "Pinkman");
INSERT INTO `wp_usermeta` VALUES("43", "3", "description", "");
INSERT INTO `wp_usermeta` VALUES("44", "3", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("45", "3", "syntax_highlighting", "true");
INSERT INTO `wp_usermeta` VALUES("46", "3", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("47", "3", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("48", "3", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("49", "3", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("50", "3", "locale", "");
INSERT INTO `wp_usermeta` VALUES("51", "3", "wp_capabilities", "a:1:{s:6:\"editor\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("52", "3", "wp_user_level", "7");
INSERT INTO `wp_usermeta` VALUES("53", "3", "dismissed_wp_pointers", "wp496_privacy");
INSERT INTO `wp_usermeta` VALUES("54", "4", "nickname", "Saul Goodman");
INSERT INTO `wp_usermeta` VALUES("55", "4", "first_name", "Saul");
INSERT INTO `wp_usermeta` VALUES("56", "4", "last_name", "Goodman");
INSERT INTO `wp_usermeta` VALUES("57", "4", "description", "");
INSERT INTO `wp_usermeta` VALUES("58", "4", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("59", "4", "syntax_highlighting", "true");
INSERT INTO `wp_usermeta` VALUES("60", "4", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("61", "4", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("62", "4", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("63", "4", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("64", "4", "locale", "");
INSERT INTO `wp_usermeta` VALUES("65", "4", "wp_capabilities", "a:1:{s:6:\"editor\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("66", "4", "wp_user_level", "7");
INSERT INTO `wp_usermeta` VALUES("67", "4", "dismissed_wp_pointers", "wp496_privacy");
INSERT INTO `wp_usermeta` VALUES("68", "5", "nickname", "Mike Ehrmantraut");
INSERT INTO `wp_usermeta` VALUES("69", "5", "first_name", "Mike");
INSERT INTO `wp_usermeta` VALUES("70", "5", "last_name", "Ehrmantraut");
INSERT INTO `wp_usermeta` VALUES("71", "5", "description", "");
INSERT INTO `wp_usermeta` VALUES("72", "5", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("73", "5", "syntax_highlighting", "true");
INSERT INTO `wp_usermeta` VALUES("74", "5", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("75", "5", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("76", "5", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("77", "5", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("78", "5", "locale", "");
INSERT INTO `wp_usermeta` VALUES("79", "5", "wp_capabilities", "a:1:{s:6:\"editor\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("80", "5", "wp_user_level", "7");
INSERT INTO `wp_usermeta` VALUES("81", "5", "dismissed_wp_pointers", "wp496_privacy");

/* INSERT TABLE DATA: wp_users */
INSERT INTO `wp_users` VALUES("1", "kevinmcmillan", "$P$BkUQ67fvPo4q2YfGSjlZb/KgBduA1C0", "kevinmcmillan", "kevinmc@shaw.ca", "", "2018-07-15 00:46:12", "", "0", "kevinmcmillan");
INSERT INTO `wp_users` VALUES("2", "Walter White", "$P$BKyhnnboUTVfxhHuVM.bOquBGu49.i0", "walter-white", "walterwhite@kevinmc.ca", "", "2018-07-28 07:38:33", "1532763513:$P$BLq3B1fTlUF8VaTI40KyfCeAkBygqT1", "0", "Walter White");
INSERT INTO `wp_users` VALUES("3", "Jessie Pinkman", "$P$Bxnks.9B/6dADqvqNbv8CVVUipIf851", "jessie-pinkman", "km1@kevinmc.ca", "", "2018-07-28 07:39:36", "", "0", "Jessie Pinkman");
INSERT INTO `wp_users` VALUES("4", "Saul Goodman", "$P$BQKnHSvEFDvWVEJ5rvLtx.mGTfkZ3l.", "saul-goodman", "saulgoodman@kevinmc.ca", "", "2018-07-28 07:40:56", "1532763656:$P$BwIdGZAgLt7Qok7eHpPcIWeayFLy3D0", "0", "Saul Goodman");
INSERT INTO `wp_users` VALUES("5", "Mike Ehrmantraut", "$P$BfQzKyrdpyJ2X7UdmjS3JEyZzkKPun1", "mike-ehrmantraut", "mikeehrmantraut@kevinmc.ca", "", "2018-07-28 07:41:44", "", "0", "Mike Ehrmantraut");

SET FOREIGN_KEY_CHECKS = 1; 

/* Duplicator WordPress Timestamp: 2018-07-31 18:54:40*/
/* DUPLICATOR_MYSQLDUMP_EOF */
